Tribute 
I am afraid I have to start today by announcing the passing away yesterday of our fellow member , Mr Gnter Lttge , who died after a serious illness . 
Mr Lttge became an MEP in 1989 and was mainly involved in transport policy . 
I suggest we observe a minute ' s silence in his memory . 
( The House rose and observed a minute ' s silence ) 
Approval of the Minutes of the previous sitting 
The Minutes of yesterday ' s sitting have been distributed . 
Are there any comments ? 
Mr President , referring to the text adopted yesterday and the issue of human cloning , item 8 in the English version , paragraph 11, reads ' considers that any temporary committee set up by this Parliament .... ' . 
It does not actually say that such a temporary committee should be set up . 
Could we have some guidance as to what the presidency will do about this particular section of the resolution ? 
I shall submit this to the Conference of Presidents , Mr Adam , and you will be notified of the outcome . 
Mr President , my name does not seem to be on yesterday 's attendance list although I did actually sign in . 
Mr Bowis , that will be duly corrected and amended . 
Mr President , following up the point that Mr Adam made , I presume you will report back at the beginning of the mini - session on the result and , of course , if there is a proposal for the establishment of a temporary committee this House will have to vote on it . 
That will be the course of action , Mr Ford . 
( The Minutes were approved ) 
European Year of Lifelong Learning ( 1996 ) 
The next item is the report ( A5 - 0200 / 2000 ) by Mr Gutirrez - Cortines , on behalf of the Committee on Culture , Youth , Education , the Media and Sport , on the Commission report to the Council , the European Parliament , the Economic and Social Committee and the Committee of the Regions on the implementation , results and overall assessment of the European Year of Lifelong Learning ( 1996 ) , submitted pursuant to Article 8 of European Parliament and Council Decision 2493 / 95 / EC [ COM ( 1999 ) 44 . 
C5 - 0205 / 199 . 
1999 / 2163 ( COS ) ] 
Mr President , the report on the European Year of Lifelong Learning is seemingly an unimportant document , and yet it has revealed significant gaps and black spots in the European system . 
The report concerns a year of information and promotion in response to the Luxembourg Summit and other summits , at which tremendous importance was given to training as a means of integrating Europeans into working life , irrespective of age . 
The report has shown , first of all , that when money is invested in education , that money is multiplied . 
The Member States keen to participate quadrupled their budgets . 
That is , money invested in education gives the best results as it is multiplied and does not lead to fraud , or anything like that . 
Secondly , the European Year of Lifelong Learning highlighted the Commission 's difficulty in providing information and responses and being transparent . 
It was practically impossible to gather all the necessary documentation , partly , it seems , because the Member States do not provide it , and partly because there are no procedures for collecting it with the necessary ease and speed . 
We have therefore turned the report into a response and a series of recommendations on the criteria that we think lifelong learning should meet . 
We found ourselves with a muddle of criteria , partly introduced by the Council , as the document published by the Commission , the proposal for the Year of Lifelong Learning , was of far higher quality . 
It is clear that we need much more clarity over training . 
However , training for integration , language teaching and recreational training for the elderly is mixed up with training for work , resulting in such a muddle that it is impossible to make an assessment or gauge the quality and know what the criteria are for good practice . 
So , we are asking for the educational objectives to be clearly distinguished and regulated . 
Obviously , education for the integration of immigrants is not the same as training for new qualifications , training for a first job or retraining , or many other types . 
We have therefore requested clarity and better organisation of the system as a whole . We have also requested greater lifelong learning and retraining for teachers . 
It is clear that , if we consider lifelong learning to be simply for unqualified groups , account will not be taken of retraining university staff and teachers at training centres , who have to be the flagship of knowledge and disseminate information in society . 
Finally , we have asked that it be made quite clear where the money from the Structural Funds for training , which is not monitored , is going . 
From our point of view , this is a key issue . 
What we cannot have is Europe paying so little attention to education and the education funds being used for other purposes . 
One of the great problems of European history stems from the fact that once social classes have fought their way up the social scale and succeeded in integrating into the ruling classes , they have imitated the faults of the aristocracy , they have become conceited and lost sight of the value of training and the fight to retain the knowledge they have acquired . 
So , we are living in an aristocratic Europe , which does not want to concern itself with education , which has become somewhat conceited about being European . 
We consider that it is enough to be a European citizen and we do not realise that if we want to have researchers , if we want to have a truly competitive Europe , we need to take care of our human resources . 
Europe needs to realise that , in spite of the subsidiarity principle , training people and helping them to manage themselves and their future is one of the fundamental objectives of its existence . 
Therefore , a Europe that only takes care of its own interests , a Europe of subsidies , a Europe with teachers who only want to reduce their teaching hours , a Europe that contemplates and confuses trade union policy with educational policy is a worrying Europe . 
I would like to draw attention to this situation , and I believe that we must rethink our attitude towards education , as we are talking about people and our future . 
Mr President , ladies and gentlemen , we have the report before us , undoubtedly so that we can make improvements to it , as the rapporteur , Mrs Gutirrez - Cortines said . 
I also think , however , that we ought again to use this morning ' s discussion to raise awareness once more and to make people aware of education again . 
We are all delighted with the new achievements of our age : travel , the Internet , mobile phones and simultaneous television broadcasts from the other side of the world , as we are now experiencing again with the Olympic Games in Australia . 
These are all achievements , but also signs of the time and of the society in which we live : the information age , the information society , the age of knowledge , technology and globalisation , to mention but a few designations . 
All are characterised by a very rapid pace of change and by an enormous number of transformations , indeed revolutions , which have been triggered , and continue to be triggered , by the new knowledge . 
The dissemination of information and knowledge is now incomparably faster and more extensive than it was even a few years ago . 
People must be prepared for this vertiginous and fascinating roller coaster of change . 
From the earliest days of childhood , from schooldays in fact , the key words have been lifelong learning . 
That tenet is now only half the truth , however , and it cannot remain so , for the processes of change and transformation in society , in the world of work and in the environment are by no means over after school or after training , but continue and become still more marked . 
Human beings must therefore learn to meet these challenges themselves and to adjust to lifelong learning . 
Only in that way can we all , in future , also participate in the fine achievements of our age , that is to say , hold our own in the ever more rapidly changing competitiveness of lif. both personal and professiona. and both seize and help to create opportunities . 
In order to help these insights come to the fore throughout Europe , 1996 was designated the European Year of Lifelong Learning . 
With relatively modest financial resources of ECU 8.4 million from the European Union , a much welcomed ECU 34 million was raised for the project with the help of partner countries from the European Economic Area : Liechtenstein , Switzerland and Norway . 
In many congresses , seminars and PR events , there was constructive discussion in all areas of society of the necessity and opportunities for rethinking education in the direction of lifelong learning . 
These are opportunitie. especially for Europe and European integratio. of which we can avail ourselves here and now : knowledge of other languages , other cultures , other ways of life , everything that is so important for us as Europe grows together . 
The European Year of Lifelong Learning set us thinking in a way which must be continued and consolidated . 
Mr President , ladies and gentlemen , the traditional concept of education was that students would cease learning when they left school . 
It is true that a small elite would continue to create , pass on or acquire new knowledge and ideas , but for the great majority , leaving school meant the end of formal education . 
Things have changed radically . 
Learning has become broader and longer . 
New methods and sources for acquiring knowledge and training have appeared . 
Anyone who does not keep up with this progress , these new requirements , risks becoming marginalised , undervalued in his or her professional life , risks losing social status and suffering intellectual impoverishment . 
It is said , and rightly so , that we are becoming a society of information and knowledge . 
The great philosopher Nietzsche , however , warned us that it is impossible to found a civilisation on knowledge . 
This warning should give us food for thought . 
Although , today , there is no alternative to scientific progress and to the increase in knowledge and information , the truth of the matter is that lifelong learning cannot be reduced simply to the acquisition of useful skills . 
It must be part of a culture , of a set of values that provide meaning for mankind ' s life in society . 
Lifelong learning and training has therefore become an indispensable factor that states , educational bodies and the public themselves can no longer underestimate . 
Holding the European Year of Lifelong Learning and Training was an important step and a symbolic moment in raising the awareness of the European people with regard to this new state of affairs . 
The theorising that preceded and continued throughout the European Year of Lifelong Learning and the considerable interest it raised in schools and citizens ' groups made a major contribution to this . 
' Lifelong learning and training ' has definitively entered the vocabulary of politicians , educationalists and businesspeople . 
Even more importantly , these words have also become part of everyday language . 
Lifelong learning and training has also become an instrument in the fight against academic failure , students giving up on education and illiteracy . 
It is therefore a good cause . 
For these reasons , this initiative was valuable , timely and fruitful . 
Its objectives were achieved and what was lacking in funds was compensated for by the harnessing of goodwill and by the number of people who signed up to it . 
The line between people ' s first educational experiences and later opportunities has now been crossed. Education.. . 
( The President cut the speaker off ) 

Mr President , ladies and gentlemen , I would like to express the Liberal Group ' s support for the report by Mrs Cristina Gutirrez - Cortines , which , as she herself mentioned in the introduction to her report , is not , and should not be , considered to be purely a formality , a summary of the application of the European Year of Learning in 1996, but rather as an analysis that serves to make a series of proposals on what the standing of education should be in its various fields , including the fields of lifelong learning and vocational and technical training , which deserve special attention . 
This coincides with the ideas expressed a few months ago at the Lisbon and Feira European Councils , when all the Member States pledged to develop a series of measures at European Union level so that , during this decade , the European Union can become a leading society at international level and achieve the levels of competence that North America has today , particularly in technological areas . 
To be precise , the key element in the process to achieve this level of competence lies in training , education and in a society with levels of excellence that lay the necessary foundations for progress to be made in the most technologically developed and advanced fields of scientific and technological innovation . 
The report by Mrs Cristina Gutirrez - Cortines , and she has also mentioned this today , shows the imbalances that still exist in the field of education between the level of the European Union and national level , that is , on the one hand we want action in education at European Union level , but on the other , the Member States do not want to give up their competences and establish true cooperation on an educational level . 
It is true that there are some programmes that we always use as references , such as Socrates or Leonardo , but in precisely these programmes , we must recognise the lack of sufficient resources to achieve the scope and effect that we would like . 
Finally , I therefore recommend that you pay particular attention to points 16, 17, 18, 19, 23 and 24, which constitute a good guide for the achievement of these higher levels of education at European Union level . 
Mr President , first of all , I should like to congratulate our rapporteur on her excellent work and also on the commendable way in which she cooperated in the Committee on Culture , Youth , Education , the Media and Sport . 
Philosophical and literary texts , as well as popular wisdom , tell us that ' you are never too old to learn ' . 
The ' Lifelong Learning ' initiative was a perfectly proper one and the result of a wise decision , aimed at doing justice to the demands of the twenty - first century and at enabling people to adjust to these demands . 
It is mainly the early phases of life which , right into our own time , have been , and remain , the time for education and training . 
The importance of lifelong learning cannot , however , be limited to the spheres of education and training policy alone . 
Its success also depends , in large measure , upon labour - market policy and upon the successful dissemination of science and technology . 
Lifelong learning begins where schooling , or basic education , leaves off , and this is where the first and , in my view , also the greatest weakness of this wonderful initiative is to be found . Lifelong learning can only work if there is a change to the way in which , and above all the pace at which , basic education under the original educational systems is adapted . 
In a knowledge society , one of the main functions of schooling should be to offer students methods they need to gain access to large amounts of information , to understand this information and to transform it into knowledge . 
Syllabuses , or the means by which learning has so far been imparted , must be fundamentally altered . 
I do not of course want to interfere in the nation states , but this is , nonetheless , an idea which we ought to explore communally in this European Community . 
Instead , the direction taken should be an individual one , but with social components . 
We need to learn more about arguing critically , about increasing students ' self - confidence and about increasing their ability to express themselves in language . 
Skills of this kind will become ever more important alongside instrumental skills such as the ability to write , to acquire other languages and to do arithmetic . 
One goal must be to enable pupils constantly to update their knowledge and skills so that they are neither able nor willing to view a diploma or certificate as the end of a learning process or as a seal of approval upon something finally completed . 
Our society must break away from the outdated system of school , work and pension . 
Lifelong learning begins , then , with the reform of our schooling . 
The individual must learn for him or herself . 
That is not something it lies within our power to bring about , but we can do a lot to help bring it about , for the population of Europe is not , of course , just a human resource for the European labour market , but a wealth of marvellous individuals . 
Allow me to give a personal example by way of conclusion . 
I know a joiner in a small suburb of Vienna where the prejudice is still somewhat commonly held that anyone who works with their hands must not be very well educated . 
This joiner is between 40 and 50 years of age , speaks four languages and is known as something of a philosopher . 
A Europe of people like that would be my ideal . 
Mr President , in Finland we ordinary people say : ' All in the good time of the powers - that - be . 
' We could say the same in connection with this , as the political balance sheet for the Year of Lifelong Learning ( 1996 ) is yet to be reckoned . 
In spite of the time wasted , the rapporteur regrets that the qualitative assessment of the implementation of the theme year programme is imperfect . 
The number of opportunities can surely be counted in a shorter space of time than this . 
In a seminar on the European paper industry held here in Strasbourg on Wednesday a representative of employees in the industry turned our intention to an important issue . 
When we purchase hardware , it is always an investment , but when we acquire software labelled ' company staff training ' , it is not considered to be an investment . 
The rapporteur has justifiably emphasised this . 
Training has to be considered to be an investment and not a running cost . 
We must stress the importance of the fact that lifelong learning also involves an all - round educational element and not just a professional one . 
Far too often training is too biased in its scope , and that is especially true today of information society development . 
Electronic programs are complicated and get more so all the time . 
Those who master the language of software often do not understand the language of its content . 
Can I ask something that is being asked in Finland now ? A man speaks six languages , but what has he got to say ? 
A person might speak the language of computers in the information society , but perhaps he has nothing else to say . 
It is only noughts and ones anyway . 
In this , we are clashing with the eEurope strategy , which the Commission prepared for the Lisbon summit . 
Much attention was paid to hardware in it , but little to that software which we call training software . 
The public must be trained , not only to use computers , but also to use them for their own benefit . 
People must know how to use computers for beneficial and essential purposes so they can improve their own way of working and take better control of their lives . 
Nowadays , everyone must have the necessary reading and writing skills to use the various forms of electronic media to their advantage . 
This new sort of literacy has to be taught to many adults starting at the beginning . 
When , under the eEurope programme , the aim is in place to bring a computer cable into every home , that will increase democracy . 
These days , democracy is created by everyone having equal access to a diverse array of information . 
For the information to be fully exploited we have to remember that learning is also a social event . 
Training cannot be left to depend on the eEurope programme alone : we also need social communities for it . 
As no one knows everything , an individual must be able to decide for him / herself what is worth knowing . 
If the state makes that decision it is just a step away from propaganda and indoctrination . 
When we examine EU programmes , which are often mean the same kind of thing for everyone or contain demands for conformity on the part of everyone , we see we are turning the EU into a totalitarian federation . 
We need lifelong learning and all - round educational knowledge , so that we can counter the attempt by the European Union to create a European totalitarian state and be its politburo . 
Mr President , ladies and gentlemen , just an hour ago I was still sitting with my French teacher , making a big effort to learn some more French . 
I must tell you , it is really fun learning a language . 
It is good when you know that you do not have to take an examination afterwards but are learning for yourself and in order to communicate with other people and treat them in the right way . 
I have to say that I am honestly enjoying learning French 
( The President asked the speaker whether he might not like to continue his speech in French ) . ( Laughter ) 
I believe that that is also what we need in the future : for learning to be fun . 
In life , the learning pyramid is , in fact , turning . 
When it comes to learning , we really used to think of young full - time students , whereas now we see that people in employment are having to learn more and more . 
I believe that we , ourselves , in the European Parliament can confirm that we are actually , day by day , doing more in the way of learning , evaluating and passing judgment than ever we had to do at school or university . 
With increasing age , you also become more aware of what it is you would like to learn . 
You become significantly more selective , and it is the very joy of learning that makes you enthusiastic and want to learn new things . 
What we have here , then , is a paradigm shift , not only in the economy , but also in broad strata of society , not only through e - learning and the new opportunities provided by technology , but also through a change in consciousness . 
I believe that this very change in consciousness shows that adults in all walks of life really do consider lifelong learning of this kind to be more and more important . 
I therefore consider it a very good thing that we in the European Parliament should have a good look at long - term strategic issues of this kind . 
Especially on a Friday like today , it is important , I believe , that we should also have the courage to think in terms of long - term strategy about how we might best provide support to the people of Europe . 
Particularly for elderly people , the subject of health becomes increasingly important on into old age . 
We still have a lot to learn about , for example , how to eat properly and how to treat our bodies . 
I believe that precisely these fundamental virtues are very important for the future . 
What do we need now at the level of the European Community ? 
We need a general system of accreditation for private , public and in - house education , a European education passport like a European driving licence so that the building blocks of education can be used and compared throughout Europe . 
We need ways of comparing educational expenditure and revenue throughout Europe , as well as ways of comparing qualifications . 
We should be trying to introduce best practices worldwide as a spur to positive competition . 
We ought to be learning from the whole world which system and which form of education are best for our people and citizens in Europe . 
Mr President , I hope I will not strike too discordant a note , but it seems to me this debate has been excessively self - congratulatory so far . 
When I picked up the agenda and read the phrase ' Year of Lifelong Learning ' it seemed to me that this was an oxymoron similar to the phrase ' military intelligence ' . 
A year seems a short time for the project . 
The question is : how valuable are these ' Year of ... ' enterprises when applications for funding have to be submitted within three months and everything will have to be carried out in one year . 
I have been at the receiving end of such systems , both as a university teacher and when I was involved in an educational and social charity . 
From the point of view of people trying to do the job , these challenges , at very short notice and with very little explanation of how applications are to be made and what criteria are to be applied , can do at least as much harm as good . 
One can always point to the fact afterwards that the money was spent and other money came in and that good things have been achieved ; but could things have been done better ? 
Both the Committee report. the Committee report and the subsidiary Committee opinio. draw attention to the fact that the assessment methodology used by the Commission was not very exact and the criteria set were not particularly clear . 

This is not to say we should not do these things , but we should do them better and reflect very carefully on what can best be done at Community level and what at lower levels , not even at Member State level or in autonomous regions within the Member States , but right down at the level of schools , colleges and universities . 
My constituency has just come through a serious crisis in its educational assessment , partly due to a lack of proper consultation with classroom teachers . 
Grandiose ideas issued from on high and not adequately and rigorously tested at the sharp end will always fail , sometimes with damaging consequences for individuals and for society . 
Subsidiarity matters , especially in a field like education and lifelong learning , and we forget that at our peril . 
Networking can be useful in disseminating ideas for best practice , but we must not delude ourselves that a Year of Lifelong Learning will make a real difference . 
That can only come from the commitment of the people on the ground . 
Those are the people we must respect and encourage and support . 
We are all in favour of lifelong learning , but let us not be too self - congratulatory when the evidence is so thin . 
Lifelong learning is something we all look upon with the greatest benevolence . We can hear that especially from this discussion . 
When it comes to taking action , however , the situation is often the reverse . 
I agree with the rapporteur who criticises the Commission ' s efforts on behalf of lifelong learning during 1996, the year of the relevant campaign , together with the slipshod evaluation which followed . 
Lifelong learning is a phenomenon requiring a lot of resources . 
It demands new thinking on educational policy and calls for financial resources to be prioritised . 
Allow me to begin by commenting on the new thinking required . 
In our education systems , we specialise in the contrary , that is to say self - enclosed educational courses , limited by time and with heavy emphasis upon the final examination . 
Lifelong learning requires the opposite , namely continuity and courses of long duration . 
It is no longer enough to educate for the immediate needs of the workplace . 
Now , it is a matter of educating people for life . 
We therefore need new forms of organisation in education . We need new educational ideas and tools . 
Perhaps the greatest problem is that which many other speakers have raised , namely access to money . 
We need to allocate much greater resources to education than we have done up until now , both to the workplace and to the public education system , as well as to other areas . 
There must be money to pay for the costs of education and also to replace income in the form of wages , especially in the case of those who need to study full - time . 
It is especially important to be able to finance the fairly long study periods which may be required if people are to be able to move from traditional sectors to new areas of the labour market . 
Because access to money is always a problem , I think that quantitative objectives are required in connection with expenditure on adult education . 
Consideration might be given to earmarking a certain proportion of companies ' production costs for this purpose , a specific percentage of the State budget , a particular portion of normal working hours or , if appropriate , a certain number of the individual ' s working hours . Alternatively , other similar quantitative measures might be made use of . 
The Swedish Presidency , which will begin on 1 January 2001, has said that lifelong learning will be one of its priorities . 
I think we could call upon the Swedish Government to propose just such quantitative objectives for lifelong adult education . 
Many speakers here in the Chamber have agreed about the need to set financial priorities . 
Perhaps we could issue a joint statement to the Swedish Presidency on this issue . 
Mr President , one of the most pleasant forms of lifelong learning is membership of the European Parliament and , especially , participation in these Friday sittings at which , for once , you have the time to deal with the reports of colleagues from other specialist fields . 
I hope that a majority of this House will also learn and not go ahead and abolish these Friday sittings . 
But now to the subject in hand . 
Mrs Gutirrez - Cortines has submitted an excellent report which is also very critical of the fact that our heads of state and government are constantly making grandiose announcements . 
The Feira Summit was just such an occasio. a pure media event , to use the buzz word . Very little of substance happened , however . 
Little is being provided for in terms of the budget and few resources are available , because it is all about appearances . 
We need to put an end to this kind of spin . 
I am therefore very grateful for the sound report which Mrs Gutirrez - Cortines has submitted . 
One thing , of course , she has quite clearly emphasised is the importance of the subsidiarity principle . 
Nonetheless , resources must also be invested at European level . Above all , value must be attached to quality in this area , and quality means setting priorities . 
One of our priorities must be to extend precisely this idea of lifelong learning to people in the candidate States for , in Central and Eastern Europe , a totalitarian system has , for decades , robbed people of the opportunity to develop freely . 
It is a great failing of our strategy that we concentrate very heavily upon young people in these countries . 
It is obviously important to do that as well , but the bulk of people are elderl. elderly people who have to overcome decades of dictatorship but who are , today , able to make a fresh start . 
This too is something we need to support by making this area a priority . 
I should also like to say that , in my view , elderly people in particular , who nowadays still have twenty or thirty productive years in front of them after they retire , must be able to play an increased part in our society . 
As a part of this process , there must also be educational opportunities . 
I am sorry that , nowadays , the discussion is about increasingly closing the doors of universities to older people , charging fees and ensuring that older people can no longer take an active part in the life of universities . 
Mr President , Gutirrez - Cortines ' report states that the Union administration ' s besetting si. its slow start to getting measures off the groun. afflicted the theme year of lifelong learning . 
National coordinating bodies suffered from such matters as materials arriving late and there not being enough of them . Furthermore , things moved slowly when it came to using the Internet . 
That naturally made it hard to implement the theme year programme . 
Unfortunately , the situation appears to be the same with the Socrates programme 2 that has just started . 
Messages of concern are coming from national agencies that the agreements between them and the Commission are still not finalised and there is a lack of certainty about payment . 
This cannot help but be reflected also in the implementation of the adult education component , Grundvik , which forms part of Socrates . 
That is a pity . 
The administrative problems associated with Socrates have to be resolved swiftly for the Union ' s input into lifelong learning to come within reach of the people . 
Training and education are being seen more and more clearly as European resources . 
They do not mean just vital items of expenditure . 
Hopefully the change in attitudes will also be reflected before long in the Union ' s budget . 
But the Year of European Languages , organised for next year , will have to persevere in the same way , appropriations being as meagre as they were with the Year of Lifelong Learning . 
Parliament , however , did its best to establish a legal basis in time for the measures to be effected . 
Although training comes under the principle of subsidiarity , its European dimension is strengthening all the time . 
European success in global competition is built on skilled and involved people . 
Lifelong learning is essential in the fight against unemployment and exclusion . 
It is justifiable that the report adopted by the Committee on Culture , Youth , Education , the Media and Sport should contain a request to the Commission to apply the notion of further education , not only at the level of advanced know - how and skills and universities , but also in traditional professions , particularly the craftsmen trades . 
Lifelong learning , as such , is often seen only as a necessary regeneration of the workforce . 
It should , however , be a fundamental right of every citizen , leading not just to improved professional skills , but also to human growth , happiness and understanding . 
The facilities modern technology offers for learning can be brought within everybody ' s reach . 
That opportunity must be taken . 
Mr President , paragraph 16 of Mrs Gutirrez - Cortines ' excellent report calls for training designed to correct school failures . 
It would be far better if we could avoid that sort of failure . 
The saddest case of all is a school leaver with no qualifications to his credit descending into hopelessness . 
A situation which becomes sadder and sadder as the occupations available to those with no qualifications become scarcer and scarcer . 
The reason is often that the young teenager is discouraged from learning by the rigidities of an education system that sticks to established lines and tries to fit square pegs into round holes . 
I appeal to the Commission to look favourably on a research programme into the use and development of aptitude tests to identify at an early stag . 12 or 13 years old at the lates. what a young person is going to be good at , no matter what that profession , occupation or job may be . 
Schools have to respond by providing courses at which young people will succeed . 
Success encourages further ambition . 
It means satisfied , enthusiastic teenagers instead of discouraged troublemakers . 
It means school - leavers with light in their eyes , with excitement about the future , able to contribute to society . 
It means school - leavers with a passport to a better and more fulfilling life . 
Nothing is more vital to the future of Europe than the young people who are going to build that Europe . 
There is not one young person who cannot play his part . 
We have to enable this sadly wasted potential to be mobilised and to succeed . 
The debate is closed . 
We shall now proceed to the vote . 
( Parliament adopted the resolution ) 
Explanations of vote 

Mr President , I voted for this important document , and its importance has been stressed by all the speakers , particularly by Mrs Echerer who said : ' You are never too old to learn ' , by Mr Posselt , who is so eager to support the elderly that I could give him a Pensioners ' Party membership card , and by Commissioner Barnier himself , who has assured us of his strong commitment in this area . 
However , Mr President , as representative of the Pensioners ' Party to the European Parliament , I call for words to be translated into action . 
The elderly in the Member States have no opportunity learn , have no help from national states and are not even allowed to use school buildings , which accommodate children in the morning and could accommodate old people in the afternoon . 
Mr President , my reference to Communist dictatorships has clearly triggered feelings of great agitation in an MEP from the extreme left . 
I should therefore like to say that today ' s vote has been very important . 
The people in his party , the PDS , are clearly determined not to learn anything new for the rest of their lives . 
I am therefore very pleased that we have adopted this report by a large majority . 
Mr President , lifelong learning must be a responsibility not only of the European Commission and the European institutions but also , and especially , of the Member States . 
I voted in favour because I believe that tax advantages for professional and private education must be placed centre - stage so that educational sponsorship , in particular , becomes a possibility , too . 
Incentives must be created so that , in order to take some of the pressure off the system , foundations can take over educational establishments and sponsorship can be broadly based . 
I also believe , however , that we ought to set an example at European level . 
Every year , we ought to devise and evaluate training and further education syllabuses for our officials and politicians to enable us to measure how we are meeting our own needs for professional development . 
Mr President , the Communist Party of Greece is in favour of a state lifelong learning system , since it will give workers the chance to improve their knowledge and professional skills as well as their contribution to society as a whole and their standard of living . 
However , the model being promoted by the European Union merely attempts to patch over the shortcomings in an education system which turns out disposable workers who are unable to keep up with developments in the productive process . 
Workers are forced to pass their entire lives in a vicious circle of work , unemployment , training and so on and so forth . 
. ( FR ) I should like to begin by stressing that access to a good level of education and training is the right of every individual in order to develop his potential and ability to fit into the economic , social and cultural environment . 
This fundamental fact has fuelled debates at the European Council meetings in Lisbon and Feira . 
We further acknowledged that this right must be adapted to cater for the advent of the information society . 
New information and communications technology do indeed have serious repercussions on teaching methodology . 
It is now acknowledged that education and training should be a lifelong process and so , throughout these summit meetings , the Commission and the Member States have been encouraged to define coherent strategies and practical measures in order to make lifelong education and training accessible to all . 
Some parties had , however , begun to consider this subject well before that , since , even in 1996, the Commission proposed to the Council and to Parliament that the year 1996 be declared the ' European Year of Lifelong Learning ' . 
The purpose of this year was to make European citizens aware of new concepts in academic and vocational education and to conduct joint discussions with all the operators involved in the role and the stakes of education and training at the dawn of the twenty - first century . 
Given the high stakes involved , I can only , like our rapporteur , deplore the fact that the budget for the European Year of Lifelong Learning was limited to EUR 8.4 million for the fifteen Member States and their three partners in the EEA . 
By the same token , we must deplore the flagrant lack of qualitative data in the Commission report . 
The Commission should therefore improve the quality of its reports in future . 
In future programmes , their work should concentrate on defining with greater precision the various concepts and aspects of vocational and lifelong training . 
They should also speedily implement action programmes and specific measures in the context of a lifelong education and training strategy . 
The implementation of such measures must be coordinated with the Socrates II and Leonardo programmes . 
It is up to us to ensure that all citizens can benefit from this training in new technologies , as there is a great danger of seeing a ' digital divide ' being established between the men and women who have the means to access this technology and those who do not . 
The entire debate on the place of universal public service in new telecommunications networks is also involved . 
Thank you , Mr Alyssandrakis . 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 10.10 a.m ) . 
