Approval of the Minutes of the previous sitting 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr President , I did not rise to speak yesterday at the beginning of the sitting , but I do wish to clarify an issue concerning something said by the President of this Parliament . 
With regard to the tabling of the so - called Antiterrorist Agreement in Spain , the presidency of this Parliament stated that this was signed by various associations and unions , and the Church was mentioned . 
I wish to state , for the information of everyone here , that this is not the case , despite the pressure exerted by the Government and the Socialist Party . 
This statement has not even been signed by organisations that support the government in Madrid and , with all due respect , I must say that this situation , which is discussed here with such frequency , the situation of the Basque country , is complex and it requires efforts to maintain dialogue . This is what was requested , for example , in the manifesto that I submitted to President Fontaine , signed by four thousand intellectuals and others involved in culture in Catalonia . 
Lastly , I wish to say that the situation is so complex and is so finely shaded that even Mrs Fontaine ' s own party is standing in municipal elections in France , in Bayonne , in Biarritz and in Anglet , in coalition with Basque nationalist parties , including Mr Gorostiaga ' s party , which is no favourite of mine , but which I imagine is not a favourite of Mrs Fontaine ' s either . 
Mr President , last Saturday Marie - Jos the last Queen of Italy and daughter of King Albert of this country died . 
She was a recognised democrat and historian . 
Sadly she did not live to see her exiled son and grandson allowed to return to their homeland . 
Thus her funeral shamefully could not take place in Italy as they would not be permitted to attend . 
This Italian constitutional article has no place in modern Europe and is in clear breach of the freedom of movement provided for under the European treaties . 
I have three times attempted to gain the support of this Parliament in condemning this law . 
The issue is being decided at present by the Court of Human Rights and will not go away . 
I call upon the Italian government to use the opportunity afforded by the sad death of Queen Marie - Jos to fulfil its legal obligations to the European Union and grant the two male princes the same rights as every other Italian citizen and let them go home . 
( The Minutes were approved ) 
Decision on urgent procedure 
Chairman of the Committee on Fisheries . ( ES ) Mr President , ladies and gentlemen , on behalf of the Committee on Fisheries , I wish to express our rejection of this emergency procedure , which the Council requested of Parliament on 18 January and which asks us to deliver our opinion before 14 February . 
Our committee has given a commitment to process this legislative proposal as rapidly and as diligently as possible , whilst adhering to the legislative procedures that have been laid down , according to which the vote will take place on 13 February in the Strasbourg part - session , as has already been scheduled on the agenda . 
I wish to take this opportunity , Mr Presiden. because lately these last minute rushes have become a regular occurrenc. to say that the Commission and the Council are given considerable notice , a whole year ' s notice , of Parliament ' s timetable , which should give the. and us to. sufficient time to work on processing these proposals . 
We were consulted too late , on 7 December to be precise , but even so , we appointed Mr Nicholson as rapporteur and he presented his draft report immediately , the following day , which was 8 December . 
As I say , we plan to vote in committee on Monday 5 February and debate the report in Parliament ' s sitting of Monday 12 in Strasbourg , in order that the vote can be held on 13 February and thereby meet the deadlines that we have been set . 
I simply wish to point out that we have shown nothing but good will and have shown ourselves to be completely willing , but we do not want to be asked the impossible and , even less , to do our work badly . 
( Parliament rejected the request for urgent procedure ) 
Progress of EU and Member State measures to combat BSE 
The next item is the Commission statement on the progress of anti - BSE measures taken by the EU and Member States . 
I am pleased to have the opportunity to update Parliament on the most recent events in relation to BSE . 
Many of you were present when I spoke to the Agriculture Committee last week . 
Nonetheless , let me very briefly summarise the main events of recent weeks . 
Important new measures came into effect on 1 January . These included the ban on meat and bone meal and the testing of all animals over 30 months destined for the food chain . 
The Commission wrote to Ministers for Agriculture on 4 January and asked for replies to an extensive questionnaire on the implementation of BSE - related measures . 
A working document summarising the responses was circulated to the Agriculture Council on Monday last . 
The opinion of the Scientific Steering Committee on a number of BSE - related questions from the Commission was published on 17 January . 
This set the agenda for the Agriculture Council on Monday . 
Following the usual , very lengthy discussions , Member States agreed on the following main orientations . 
A ban on mechanically recovered meat . 
The heat treatment of ruminant fats for inclusion in animal feed and the removal of the vertebral column , the backbone , from cattle . 
All three of these orientations follow directly from the previous discussions in the Council on the measures necessary to restore consumer confidence . 
They are also based on the opinion of the Scientific Committee . 
I intend to present proposals within the next several days on all these issues to the Standing Veterinary Committee . 
They will , of course , result in further controls and potentially very significant costs . 
However Member States are prepared to accept virtually any measure to ensure that beef is now safe . 
It is surely a matter of very great regret that this determination to tackle BSE has taken so long to emerge . 
Only seven months ago , the Commission failed to obtain a qualified majority to ban brain and spinal cord from food for human consumption and from animal feed . 
Equally , not all Member States implemented a ban on the feeding of meat and bone meal to ruminants in a satisfactory manner . 
I would like now to turn to the proposals which the Commission will put to the Standing Veterinary Committee . 
Firstly , the one relating to mechanically recovered meat . 
The Commission will shortly consider a proposal to ban the use of mechanically recovered meat from all bones of ruminants of all ages . 
There is a case that material from bones other than the skull and vertebral column or from bones of young animals is safe . 
However , this involves important control problems and in the circumstances it is believed a total ban is necessary . 
I might add that the use of mechanically recovered meat is increasingly repugnant to consumers . 
The processed meat industry has also called for this ban . 
The proposed measure should therefore be very welcome to both industry and consumers . 
On the question of rendered fat , the Commission will propose that ruminant fats to be included in ruminant feed should be pressure cooked in addition to the current requirement that they be ultrafiltrated . 
The Commission will equally act on the opinion that such ruminant fats should only be sourced from discrete adipose tissues when fed as milk replacers to calves . 
We also need to reflect however if these changes can be properly enforced . 
For example , might there be control problems in distinguishing between different fats . 
If so , is there a need for a need for an outright ban on the use of ruminant fats in ruminant feed ? 
If so , how do we ensure that the replacement fats are safe ? 
One final point on the issue of ruminant fats : it is surely incredible to the public that there should be higher standards relating to the use of ruminant fats in animal feed than applies to their use in food for human consumption . 
However that is the current situation and I intend to put this right . 
On the vertebral column , the Commission intention is to require the removal of the vertebral column where there are doubts over the effectiveness of the ban on meat and bone meal or whenever it cannot be demonstrated that animals are highly unlikely to be incubating BSE . 
This is in keeping with the opinion of the Scientific Steering Committee . 
Again , however there are important issues which need to be addressed . 
Where should the vertebral column be removed . 
If it is done at the abattoir , the most easily controlled location , there are implications for the storage and transport of beef carcasses . 
There are also risks of microbiological handling due to the increased handling involved . 
If instead removal is required at the butcher or retail outlet , there will be control problems in the recovery and the destruction of the bones . 
Similarly we need to be aware of the impact on consumers . 
A strict implementation of the Scientific Committee recommendations would require removal of vertebral column in animals aged over twelve months , as is currently the case in France . 
This will entail a ban on certain cuts of meat which are very popula . 
T - bone steaks and bistecca fiorentina for example . 
Finally , which Member States should be exempt from the requirement ? 
Should for example Member States like Austria , Sweden and Finland which continue to be BSE - free be exempt ? 
These are all issues which the Commission is urgently considering and will address in its proposal . 
I hope that these observations help to highlight the very complex issues which arise for what might appear at first sight to be a relatively simple measure . 
I am aware that the issue of controls is a concern . 
In this respect , the replies of Ministers to my letter of 4 January is reassuring . 
All Member States now insist that they are giving top priority to the secure implementation of BSE - related measures . 
The Food and Veterinary Office will continue its programme of inspections in this regard . 
Finally , as a further incentive to improve compliance , I am considering a proposal in the very near future to require Member States to present monthly reports on their implementation of BSE control measures . 
The UK and Portugal are already required to provide such a report under the restriction measures on their exports of beef . 
I believe it has been invaluable in ensuring that controls are actively implemented . 
It should therefore , I believe , be replicated at Community level . 
Mr President , Commissioner , ladies and gentlemen , I know , Commissioner Byrne , that serious action is being taken in a bid to make preventive consumer protection a permanent feature of EU policy . 
I know that many of these very far - reaching decisions are needed because past mistakes are still catching up with us . 
May I state clearly for the record here that BSE owes a great deal to government failings , to gross negligence in the United Kingdom and to multiple acts of negligence on the part of the Commission up to 199 . 
I can honestly say that I know of no - one who got it right in the fight against BSE . 
Government failings are the main issue ; errors were noticed too late , decisions were taken too late and when decisions or bans were introduced , there were not properly controlled . 
That is still dogging us . 
That is why the measures which you have presented , Commissioner , are without question right and proper and we call on the Member States to do their very best to implement them as quickly as possible . 
However , may I also state for the record that Parliament called back in November for all animals over 18 months old to be tested and , Commissioner , I see a danger here . 
If , with the removal programme today , the thrust of the resolution is test or remove in the sense of preventive consumer protection and several Member States test all their animals , while others test or remove , then by the end of the year the statistics will be meaningless and we must avoid that at all costs . 
We would therefore welcome your comments on this . 
I should also like to ask you to clarify the problem of third countries as quickly as possible , because here too there is a huge risk from infectious materials brought in over past years . 
Here too , the question of uniform consumer protection arises . 
Then we also take account of the financial aspects . 
We risk destroying hundreds of thousands of jobs in Europe , which is why the Commission must also see if , as in France for example , we can spread the financial burden equally and fairly between everyone in the form of a surcharge , a meat tax or by charging value added tax on agricultural products , so that a reasonable solution can be found to the problem of disposal . 
We must do everything , including under the financial programmes in the agricultural budget , in order to make it 20 % or 30 % cheaper to get animals to market , for example through sectoral agreements , otherwise we shall simply never get a grip on the situation . 
( Applause ) 
Mr President , we are in exactly the same situation as we were six years ago . 
I believe that Mr Graefe zu Baringdorf is due to speak after me ; that means that all of us who have basically concentrated on little else in our work over the last six years except BSE are back again . 
The European Parliament has been calling for much of what the agricultural ministers have now decide. half willingly , half unwillingl. for over six years now . 
Mr Byrne intimated as much . 
What was done then about removing risk material ? 
All the Member States tried to obstruct and block for as long as possible . 
If , Mr Byrne , as you now say , the question of removing the vertebral column is a problem , then they are again dragging their feet . 
What is the matter with them ? 
For the moment we must consider the vertebral column to be risk material , in all Member States . 
It must be removed , it must be removed in the abattoir and it must be treated as risk material . 
And there is an end to it . 
Not here a little loophole , there a little loophole ! 
I have learned in my eleven years in the European Parliament that progress here moves at a snail 's pace . 
It is a fact of life . 
We have moved forward at a snail 's pace . 
That is fine as long as we move forward . 
I have nothing against that , but I would like to move a wee bit faster here , because now is our chance : we are surrounded in the Member States by jittery meat markets and , as a result , we have got jittery agricultural ministers , jittery finance minister. everyone has got the jitters . 
Unfortunately , it is also affecting farmers and the meat processing industry and the feedingstuffs industry , which I always mention in the same breath as everyone who did not exactly go out of their way to do anything about improving quality in the past . 
So if we look at these compliant meat markets and see that here is our chance , the chance to push measures forward , then we must decide exactly what sort of measures we need . 
They obviously include , as you have just said Mr Byrne , extending the definition of risk material , so that we can , at long last , ban all mechanically recovered meat . 
Of course , we could have done this years ago , but it must all be banned , not just a bit from the skull and a bit from the vertebral column like last time . 
We must get rid of it all ; we no longer need it in an affluent society like ours , that is obvious . 
What else do we need to do ? 
We need to do the same with animal fats . 
We cannot differentiate between animal fats or gelatine on the basis , for example , of whether or not they reach the human food chain or whether or not they are used in cosmetics and pharmaceuticals . 
That is out of the question . 
Fats must be sterilised by pressure cooking . 
End of story ! 
No other method should be allowed now . 
We must minimise the risks , that is obvious . 
You said something quite wonderful , Mr Byrne and I should like to pick up on it . 
How do we handle derogations in the Member States for the vertebral column , fats and so on ? 
What do we do about the Member States which are BSE - free ? 
That is when I lean back in my chair and think to myself : here we go again . 
I have heard it all before in recent years . 
Exactly which Member State is BSE - free ? 
And may I ask : how do they know ? 
Do they look inside the animals ' head ? 
And if they can do that , perhaps they can tell us exactly what is going on . 
We too want to do likewise . 
Until such time as the Member States introduce comprehensive testing , and we know how slipshod testing can be , until such time as everything is tested comprehensively , includin. and I agree with Mr Bge her. the animals taken from the market , then we shall never have a complete picture ; until such time as there is comprehensive testing , we shall not know if Finland , Germany , Austria or Italy are BSE - free . 
And until we have that information , we shall treat all Member States the same , end of story . 
Then we shall see which Member States block everything again and we shall publicise the fact . 
I wonder just which Member States think they can hold out now . 
There is no time left to address all the points , but I must , nonetheless , touch on what has been my favourite subject for a long time : we can pass the best legislation here in the European Union , but what use is it if it is not controlled in the Member States ? 
I believe that there are too few veterinarians in all the Member States , too few food inspectors , too few on - site inspections . 
Which is why I call on you , Mr Byrne , to force the Member States to report to you on how many veterinarians they have , how many food inspectors they have , when and what they control and what they have done in the past . 
I welcome and thank you for your monthly reports ! 
Mr President , first I would like to state quite briefly that we are now dealing with such a colossal issue that nobody can afford to blame anyone in any event . 
We must no longer blame anyone else . 
Finland , Sweden and Austria did not blame anyone for BSE . 
We implemented certain action as long as ten or fifteen years ago , and , probably as a result of that , any risk that we might have BSE is perhaps diminished . 
We are not claiming that there is none , but we have implemented the action that everyone should now finally be implementing . 
Firstly , we should specifically ensure that each Member State genuinely complies with the decisions that have now been taken , for they are not being complied with in every Member State . 
For this reason , it is an excellent move on the part of the Committee on Agriculture and Rural Development to propose setting up a subcommittee to monitor food safety and , for example , the situation regarding BSE and other such problems , so that the dangers and risks that exist might be prevented in the future , especially when we take the matter of enlargement into consideration as that will involve some very large countries with livestock joining this Community . 
Mr President , Commissioner , speaking on behalf of the Greens at the time of the parliamentary resolution on the BSE crisis , I told you that the European countries which claimed to have no cases of mad - cow disease were the countries that were not looking for it . 
Alas , you will see that subsequent events have proved me right , as they often prove us right when we give timely warnings of the risks to which the earth and mankind are exposed by unbridled liberal economics , but our warnings are not heeded until the predicted disaster has come to pass . 
Today I can say that the BSE crisis has been underestimated by the Commission and , more especially , by the Member States . 
Under pressure from which lobby ? 
Everyone in this Chamber knows that Europe 's main mission since 1993 has been to operate as a large market without frontiers , a market where anything can be bought and sold , even infected meat and bone meal . 
Has this self - centred policy now been abandoned ? 
I have returned from Porto Alegre , and I can tell you that the Brazilians and Argentinians whom I met there admit that they have been doing the same thing in various places , namely feeding animal carcasses to cattle . 
I very much fear that , if they started looking , they too would find cases of BSE . 
Be that as it may , fifteen years after the first case of mad - cow disease , Community decisions are still lagging several steps behind the disease . 
The last meeting of the Council of Agriculture Ministers was no exception to this rule . 
Instead of purely and simply banning the use of animal fat in certain forms , as the Scientific Veterinary Committee had tacitly suggested , the Council preferred to take a half - measure by prescribing heat treatment of fats . 
The update you have just presented to us , Commissioner Byrne , is disturbing on several counts . 
We have learned , for instance , that one Member State allows the inclusion of untreated specified - risk materials in feed mixes , that others are not managing to remove the spinal column at the abattoir and that some of the approved tests have turned out to be rather ineffective in the field . 
Lastly , I must ask some questions about the number of tests conducted by Member States , because some of the figures pose problems , such as those from Portugal , Greece and the United Kingdom , the country at the source of the epidemic , which conducts only 600 tests per day , as against 37 000 in Germany and 150 000 in Ireland , for example . 
What do you intend to do , Commissioner , to harmonise these campaigns properly , to ensure that the same level of protection against this epidemic is finally guaranteed throughout Europe and that the consumer does not have to bear the whole cost alone ? 
Mr President , the case we are now considering deserves to feature in a guide to what not to do in politics in terms of managing public affairs . 
First of all , the delay in implementing these measure. measures for eradicating BS. is deplorable . 
These measures are always adopted reluctantly , in the wake of panic in society and this prolongs the public ' s exposure to risk . 
It is now more than four years since this Parliament drafted recommendations that would have enabled us to prevent this disease . 
Secondly , the lack of resources with which to implement the measures that have been proposed and to manage the crisis itself is also deplorable . 
These shortcomings betray a degree of blindness and , at times , genuine breaches in European construction . 
Although differences exist between Member States , it is surprising that , over time , the logistical resources for analysing and eliminating meat meal or risk - containing material have not been found . 
The financial shortcomings , on the other hand , are clear , both at Community and national level . 
Both the Community Treaties and national constitutions impose the obligation of protecting citizens ' health . 
It is therefore absurd to try to fund this crisis by taxing meat consumption or through the income of cattle farmers , which is causing small farms to go under . 
At times we appear to be our own prisoners . 
Within the World Trade Organisation , we have accepted limits on our production by ceding a part of our vegetable protein market to the United States . 
So what are we going to do now ? 
Are we going to replace animal meal with genetically modified soya , imported from the United States ? 
Agenda 2000 laid down a reduction in aid to livestock farmers . 
We were aware of the consequences of this . 
How did we think that we would survive in the face of increasing costs and a drastic reduction in prices ? 
On the other hand , however , Agenda 2000 does not implement measures for the development of large - scale livestock breeding either . 
Finally , the almost religious respect for the Financial Perspective laid down in Berlin will prevent us from being able to cope with exceptional situations . 
Ladies and gentlemen , let us be realistic : this crisis requires a change in the European Union ' s position towards the WTO , a review of the Berlin Financial Perspective and a review of the common agricultural policy to correct its imbalances and its general orientation . 
Mr President , it is with some regret that I find myself participating again in a Parliament debate on BSE I regret that the initial steps taken by Commissioners Byrne and Fischler have not achieved their objective of controlling BSE and restoring consumer confidence in beef . 
It is to say the least disappointing , that some Member States were prepared to conceal the real incidence of BSE in their national herds and equally unwilling to implement the control measures proposed by the Commission and agreed by this Parliament . 
Their action or lack of action has led to an understandable but justified consumer resistance with beef consumption at one point dropping by 27 % . 
Our now costly emergency plan to restore consumption and consumer confidence calls for 100 % participation by each Member State . 
There is no place for dissidence at this critical time and those found in breach of the regulations should , in my view , be severely censured . 
There were occasions in the past when farmers were found to be in breach of food regulations and deservedly condemned . 
On this occasion , however , they are by and large innocent victims of a situation beyond their control . 
They are the victims of animal - feed manufacturers who use meat and bone meal in bovine feed and there is some evidence , regrettably , to suggest that unscrupulous manufacturers have continued to use the product since the new regulations were introduced . 
In my view we are now prepared to resort to extreme measures and I accept Commissioner Byrne ' s view that in the present situation they are the minimum necessary . 
Be that as it may , the harsh reality is that farmers who are guarantors of food supply and quality are devastated , their incomes eliminated and the ethos of farming desecrated through the destruction of a prime food product . 
Mr President , ladies and gentlemen , I feel that the BSE crisis is affecting me both politically and personally . 
The institution. in this case the national government. appear only to react to crises , and never take preventative action , as if history has taught us nothing . 
For example , Commissioner , you have had a mandate from the Agriculture Council to apply the measures described to us . 
I wish you luck because I can already imagine the merry dance you will be led when you propose these measures : some Member States will request exemption , others will request an extension , for example for the spinal cord from 12 to 20 months , and others will claim to offer consumers safe meat . 
So this is all dj vu to some extent and I can only hope that you have the strength and nerve to stay on course , in the sure knowledge that this will not be easy . 
What has come to the fore in recent months is a by now familiar subject , namely the monitoring by Member States of the application of Community measures . 
I feel that this is the real point that should be raised with the Council because the measures to be applied are established but then the Member States either do not apply the measure. hence there are many infringement procedures , but they always take a long tim. or are not in a position to implement checks . 
The result is that , in the end , measures which appear severe have to be taken because the checks do not ensure guarantees or safety in any way . 
This is something which gives rise to further difficulties because Member States tend to either conduct few checks or , when they do carry out checks , do not communicate the data available to other institutions . 
Therefore , Commissioner , Parliament will constantly be urging you to action , but you can also count on our support in this uphill task . 
If I may make an observation : it is a fact that whenever you try to solve a problem , other problems arise . 
For example , what are we to do with the animal meal ? 
We are to burn it . 
Of course , it is clear that , even today , we do not have the incineration capacity , and so it is stored . 
It is also clear that there have been no studies carried out on the environmental impact of the incineration of hundreds of thousands of tonnes of animal meal . 
A further question is what we should feed to cattle as a protein supplement . 
Perhaps the Members already kno. although it is worth reminding the. that Europe already imports 30 million tonnes of genetically - modified soya derivatives and that the elimination of meal can only increase imports as Europe is soya dependent . 
So what should our approach be in the face of all this ? 
All that can be said is that there are no miracle cures , but we must be open to finding appropriate solutions on a case by case basis and ensure that we do so . 
Mr President , by failing to take the necessary action in good time , the European Union is largely responsible for the extent of the BSE crisis . 
The evidence is overwhelming : an average 27 % drop in consumption and an ever - increasing number of export embargoes . 
In France alone , the beef and dairy industries account for 400 000 jobs . 
Victims of falling exchange rates and dwindling consumption , cattle farmers are in a desperate plight and face the threat of bankruptcy . 
They can no longer afford to keep livestock on their farms . 
Milk producers are exceeding their quotas . 
Consumers , worried and disorientated , no longer know what to buy . 
Abattoirs , condemned to inactivity , cannot stock carcasses pending the results of tests , because the results are taking too long to come through , since staff are not trained to deal with this new situation and laboratories still await official registration as test centres . 
Today there are only post mortem examinations . 
What has happened to the research into blood tests ? 
According to Commissioner Byrne , a patent application is pending . 
Are we doing all we can to support research , especially public research ? 
The systematic slaughter of herds is expensive and ruins farmers ' selective breeding programmes . 
Now that screening tests are compulsory , is it necessary to go on destroying healthy animals or healthy parts of animals ? 
This systematic destruction also disposes of healthy carriers of the disease . 
Would it not be wise to keep part of this stoc. in total isolation , of cours. for research purposes ? 
As for fighting bulls , which are considered to be at risk and are therefore subject to compulsory destruction like all other cattle that die outside abattoirs , even though there is a market for their meat , it cannot withstand being frozen for the time it takes to obtain the result of the tests and therefore ceases to be fit for consumption . 
The ban on meat and bone meal was ultimately dictated by the fact that it was impossible to trace the sources of the meat and bone input . 
How should the meal be stored , burned and replaced ? 
Sites are selected by order of the public authorities without any consultation of the local populations , environmental - impact studies or risk assessments . 
In order to comply with public health requirements , burning must be carried out in special facilities , and there are not yet enough of these . 
In spite of a protein deficit , the Member States dependent on imports of oil - protein crops cannot give assurances that the protein in their feed does not come from genetically modified crops . 
Yet Europe continues to take farmland out of production under the set - aside scheme . 
For this reason , it is becoming a matter of urgency to reopen talks within the WTO and to rethink the Blair House agreements . 
Europe must not reduce its support for livestock farmers , as it seems intent upon doing , by abolishing the premium for suckling cows or reducing cattle quotas , etc . 
Even though farmers are prepared to make strenuous efforts in order to guarantee traceability and high - quality produce , Europe must not demand even greater sacrifices of them , as the Agriculture Council did at its last meeting . 
On the contrary , Europe must support its farmers , even if it means paying direct grant aid . 
An exceptional situation calls for exceptional measures . 
The price of public health is well beyond the means of the agricultural budget alone . 
Part of the cost of guaranteeing food safety and restoring consumer confidence should therefore be charged to the general budget . 
Mr President , Commissioner , the measures proposed by the Commission so far in order to deal with the BSE crisis are mostly too little , too late and unilateral at that . 
The Commission does not act , it reacts . 
It is not pro - active enough to get a real grip on the situation . 
Many of the questions which bother the people affected have yet to be answered . 
How do we explain the different prices for BSE tests in Europe ? 
What will we do to address distortions of competition ? 
Why is there no effective help for the innocent victims ? 
I refer in particular to farmers in countries which are still BSE - free and to meat product companies , abattoirs etc. , all of which are struggling or fear for their existence . 
We are helping the wrong people . 
The incineration campaign in particular is blurring the data , sweeping the problem under the carpet and , most importantly , doing nothing to help the innocent victims . 
In countries which cannot incinerate , cattle are left standing in their stalls . 
The people affected cannot reasonably be expected to shoulder the burden . 
Seventy per cent of the supplementary budget has been earmarked for this alone . 
Why are BSE tests on live animals not being promoted or imposed ? 
You must realise that , if we lose our farmers , then we also lose the very basis of our existence , because it is mainly the farmers , especially in our regions , and I refer here to the Alpine regions , who take care of the countryside . 
If we lose the farmers , we lose our very existence . 
Mr President , Commissioner , ladies and gentlemen , here we are gathered once again to talk about BSE . 
May I remind you that , only a few months ago in the Chamber in Strasbourg , I denounced the excessive cautiousness of the decisions proposed by the Commission . 
So we have good reason to be surprised today at this furore , at this outbreak of panic in some countries which long believed that they would escape this scourge but which have nevertheless had time to observe the measures being taken in neighbouring countries . 
We must not let ourselves be engulfed in this wave of panic , because we bear political responsibility . 
Today the Commission is proposing a number of measures and , when I listen to my fellow Members , it strikes me how important it is that these measures should be harmonised . 
As I said , we bear political responsibility . 
That is why , as I have been doing for years , we must expose the shortcomings of the common agricultural policy , which has tended to favour large - scale farmers while overlooking the real world of the small farmers who are the lifeblood of our countryside . 
We shall need a great deal of courage if we are to establish a sustainable form of agriculture in which the healthiness and safety of farm produce and of the rural environment are the paramount considerations . 
We shall need not only courage but also determination to explain the new measures for the redistribution of agricultural premiums and , above all , to stand up to the Council in order to ensure that the reform process goes beyond declarations of intent . 
We are living through a veritable Europe - wide tragedy . 
We must grasp this opportunity to redefine a European agricultural policy , without playing to the galleries in the manner of Jos Bov , but by developing a policy that fulfils the expectations of consumers and our farmers , to whom we are bound by a strong sense of solidarity . 
There is no point in taking authoritarian , technocratic or restrictive decisions on the future of cattle farming . 
The establishment of extensive farming practices will automatically regulate production . 
Higher quality but smaller quantities , more stringent controls and the implementation of emergency measures are the order of the day . 
Let us demonstrate the resolve to take these steps without delay in the general interests of the people of Europe . 
This is what they rightly expect of us . 
Mr President , Commissioner , ladies and gentlemen , within the space of a few weeks the BSE phenomenon has developed dramatically and is now a virtually universal problem in Europe . 
The situation has become alarming , given the fall in consumption and exports and the prospect of having to administer huge stocks of beef and veal . 
It is an extremely critical situation , since it has driven cattle breeders to the brink of ruin , while the amount allocated to the EU agricultural budget is almost bound to prove insufficient . 
In this context , Commissioner , the first imperative is that Member States show discipline and solidarity in implementing the adopted Community measures so as not to increase the size of the collective bill . 
Even though we shall have to await the February meeting of the Council , and probably other major European gatherings too , before all the consequences can be assessed , we can already highlight a few key issues . 
To that end , let me point out the primacy of food safety and consumer protection , and the consequent need for tighter controls to lend credibility to the decisions that are taken as well as the need for a European food agency to be set up quickly . 
Let me also emphasise the need to establish greater solidarity between the various sectors within the CAP in each Member State , particularly by applying the cross - sector rules enshrined in Agenda 2000 . 
I might also mention Europe ' s duty to comply with international provisions and to support the development of the production of vegetable proteins to replace meat and bone meal in animal feed . 
Finally , may I stress the need to take on board all the lessons we have learned from the development of agriculture which has resulted from our successive common agricultural policies and from our international commitments . 
Has not our past development , rooted in a quest for maximum competitiveness and a larger share of the global market , gone too far in the direction of industrialisation and profit - seeking ? 
For my part , I believe it has reached its limits and that we shall have to rethink it , particularly in the context of the WTO talks and the framing of a new CAP . 
Be that as it may , how could agriculture be given the promise of a new dawn if BSE were to bring about the demise of its producers ? 
This , Commissioner , is precisely why I also plead for genuine , serious consideration of the expectations of livestock breeders and all the other players in the agricultural production process , who must receive help to ride out this crisis . 
Mr President , Commissioner , ladies and gentlemen , without for one moment minimising the problems with BSE , I want to point out that , in the prevailing climate of panic , we must not forget all the other problems and risks , and also opportunities , which exist in our food industry . 
Let me give an example . 
If ruminant fat is guaranteed free from proteins , it is also free from dioxins , cinolons etc . 
At present , distrust of the European food industry , of agriculture and of our countryside and farmers is spreading like wildfire . 
This is very dangerous not only for employment in Europe and for the countryside , but also for our environment and our cultural heritage . 
But just think if we could seize this opportunity . 
A wise old man once said that chaos is a neighbour of God . 
Let us use the present chaos creatively , for today we have our electorate ' s support for opening up and transforming the entire food sector . 
Mr President , BSE is still a danger . 
The danger has not been averted . 
And if there is less of a chance of catching BSE now than there was a short time ago , then it is thanks to our work here in Parliament and , I freely admit Mr Byrne , it is also thanks to the work which you have done . 
The new Commission and you personally are consistent in your approach , but I must nonetheless criticise certain aspects of the proposals . 
One chink in the Commission ' s armour at European level was that of milk replacer and the fat contaminated with protein residue . 
Unfortunately it was closed too late . 
What is being done now is a step in the right direction . 
But fat is still being added , albeit heat - treated fat . 
And , Mr Byrne , the question is , where does the mechanically recovered meat go , if not into the food chain ? 
Is it used for bonemeal , is it used for fat and will brain residue left behind when the skull is sucked out end up in it ? 
Is it sterilised enough at 133 degrees ? 
As we know , these prions are clearly proving to be resistant to heat treatment . 
It would be better here if we said that the only fat in milk replacer must come from the milk itself . 
If you really must have fat , then put the butter which has been removed back in or feed the milk straight to the animals . 
The second problem is the brain . 
We still have a situation in which the brain from animals under 12 months old can be used . 
We can also use pigs ' brains . 
The proof of the sausage cannot be in the eating . 
So what we need to do is to remove both cows ' and pigs ' brains from the whole sausage , from the whole food chain . 
The third aspect is testing . 
Mr Bge said earlier that we want to test after 18 months . 
I must correct him here : Parliament 's resolution states that all animals which enter the food chain must be tested , starting at 18 months . 
This too must be guaranteed and we must not let up in our pursuit of this objective . 
Mr Byrne , we must not allow animals which are not being tested now to be slaughtered , because we urgently need these results for diagnostic reason. as Mr Bge has already sai. in order to evaluate the overall threat of BSE in Europe . 
Commissioner , albeit somewhat belatedly , we are taking stricter and stricter measures . 
However , what you have said begs the most important questions about which neither you nor the Council have said anything . I refer to coordination and control . 
You have indirectly identified the shortcomings ; we know that there are serious shortcomings but where are the proposals ? 
Legislation on inspections , for example , is making no headway whatsoever at European level . 
My second point concerns alternative solutions . 
Other Members have raised the same point . 
What is to be done with the meat and bone meal which has to be destroyed ? 
What is to be done with the dangerous substances which we remove from the food chain ? 
I know from my own country that this is a problem . 
But what I do not know is how they can be reliably destroyed or , more to the point , how the costs can be covered . 
That brings me to my last point : how are the costs to be covered , even at European Union level ? 
As far as I know , we have about EUR 1.5 billion in our coffers . 
Your lowest estimates put the cost at EUR 3.5 billion and many are saying that it might be as high as 7 or 8 . 
Proposals for covering the cost as the budget now stands and with the financial perspectives which you support there are none . 
What are we going to do ? 
We want more credible answers . 
Mr President , I would certainly like to emphasise the fact that there is a nee. and this has been repeated on several occasion. to restore consumer confidence with regard to operators in the sector . 
In order to do this , I call upon the Commission , as I have done on countless occasions , to provide clarification , that is to make all data available to allow correct information to contribute to reducing this collective psychosis of which , it appears , even we have been victims in part . 
I would like to stir things up by saying that if we limit ourselves to the facts , to the current state of affairs , one is much more likely to be struck by lightning than infected by BSE . 
By this I do not mean that we should not adopt all necessary precautions to prevent even a single human life being put at risk , but we should take care , because the media are causing such damage and are paralysing the sector , often without any objective information to provide accurate news . 
The provision of accurate information is thus an indispensable requirement if the problem is to be addressed in the proper manner and if we are to prevent psychosis being encouraged in an unjustifie . 
I repea. often unjustified manner . 

It is important to let consumers know what they are eating : in this respect the move towards compulsory labelling to provide consumers with accurate information on the animal 's characteristics , from birth to slaughter , should be speeded up . 
With regard to interventions , the need to allow operators in the sector to overcome this moment of crisis should be not be forgotten . 
Thus , direct economic intervention should be used : it should be remembered that many breeders have thousands of head of cattle and they do not know what to do faced with the reduction in demand for their product . 
We need to create stockpiles through public intervention . 
This direct intervention must ensure that companies in financial crisis receive the direct State support . 
Mr President , before taking part in this debate , I reread a very interesting document , the text of a complaint lodged with the Court of Justice in 1996 by the French farmers ' association Syndicat agricole franais de la coordination rurale and by Philippe de Villiers against the Commission , which the plaintiffs accused of mismanaging the BSE crisis , putting the principle of the free movement of goods before public health and failing to apply the precautionary principle . 
While we are on the subject of complaints , what has become of the one that the Commission lodged against France , alleging that my country was refusing to ensure the free movement of meat ? 
I did not hear Commissioner Byrne update us on that point in the statement he just made . 
The lessons to be learned with regard to the present situation are that public health must be the prime consideration , that every potential risk must be anticipated , even if the cost is high , and that we must respect the right of a Member State to apply more stringent safeguards than its partners . 
In particular , we demand measures designed to ensure maximum safety , even if they are a heavy burden on the Community budget . 
The European Union and its Member States must acknowledge their mistakes . 
The only way of avoiding this type of problem in the future will be to impose draconian rules enshrining caution and respect for nature. such rules will clearly entail extra costs , which in themselves will handicap European agriculture in the global marketplace . 
To compensate for this handicap , it will be necessary , in the context of the forthcoming WTO talks , to secure acceptance for the idea that each region of the world should be free to choose its own agricultural model , and it will likewise be necessary to undertake a radical review of the Uruguay Round model , which tends to expose agriculture to global competition without allowing for any protective or compensatory mechanisms . 
Commissioner , I speak to you not as a neutral referee but as a representative of the executive institution of the European Union . 
I am concerned , and this morning 's speeches confirm this feeling of unease because the BSE problem , despite your explanations and the interventions you have mentione. which are obviously a response to an economic crisi. represents a structural crisis to which we have yet to provide a response . 
BSE is a moral problem : over the decades agricultural policy has been constructed around agriculture , but now a veil of distrust is coming down over the sector that we , as institutions , cannot afford to allow . 
The agricultural sector is a sector comprised of working people , families who work the land and people who , occupied with everyday commitments , are paying a price which is not theirs to pay . 
It is absolutely essential that we rewrite the rules but we cannot ask working people to pay a pric. which amounts to bankruptcy in many European countrie. which is not theirs to pay . 

The response to an earthquake is not " We will see what we can do " ; the response to an earthquake is appropriate and , above all , immediate intervention . 
European agriculture is currently experiencing one of the most critical times in its history : our dealings with the agricultural sector are not without repercussion and ultimately not only farmers will be affected but Europe itself because , in the end , the farmers and people of Europe look to us , to Europe , to the institutions , as the entity that must meet their demands . 
Commissioner , you have the melancholy satisfaction of being proved right and that never makes one popular or even happy . 
The very people and the very Member States who were shrugging off your warnings two years ago , who were denying you a qualified majority , as you said just a few months ago , are now clamouring for compensation and support as the beef market collapses and we face the prospect of millions of animals in store , unsellable , undisposable of over the next two years . 
In the United Kingdom we see this with some sympathy . 
People will say to me : Well , yes , you were first . 
We were first in the whole cycle from complacency to despair and back again . 
And if today the beef market is sound in Britain and beef consumption is rising , it is only because people have seen how draconian the measures need to be . 
Every question I now want to ask the Commission comes from that experience . 
Firstly , the extent of BSE . 
What are the tests showing ? 
What do the Member States themselves say ? 
We see reports that some countries which claimed a year ago to be BSE - free , now anticipate up 500 cases in the course of the next year . 
If Europe has fallen into line with the principle of culling animals over 30 months , is that in itself enough ? 
What do the tests and the research findings say about the incidence of the disease in animals younger than 30 months . 
Thirdly , what capacity do the Member States have for destroying the materials that are now being removed ? 
Which Member States have the incineration capacity ? 
Are some still saying that they will put this material into landfill ? 
These are all serious questions , which we know you will try to answer . 
We think you should go further and I would just like to echo what my friend Mr Garot said which is that Europe most of all owes you its solidarity . 
Mr President , I welcome the proposals to ban the production of mechanically recovered meat from all ruminant bones of all ages . 
In the UK at the moment , we have a ban on MRM from beef and also we do not have any animal going to the food chain over 30 months , but the problem is MRM beef coming in from other EU countries . 
As far as I know , there is no adequate test to make sure that they are BSE - free . 
So I welcome the ban . 
With regard to the removal of the vertebral column , you have brought up the question : where should it take place , abattoir or at the point of sale ? 
But is it really necessary ? 
We must take into account the Scientific Steering Committee ' s review , but surely if the spinal cord is removed adequately that should be enough . 
Whatever happens , all these safeguards must be monitored carefully . 
I am pleased that there is going to be a monthly report from other EU countries as happens in the UK at the moment , but please bring in these measures quickly . 
Make sure they are properly in force and please learn from the UK ' s past mistakes . 
Mr President , Commissioner , the BSE crisis has simply highlighted and revealed to public opinion in Europe the fragility and lack of rigour in the way Member States ' comply with and observe European rules on potentially dangerous materials used in the manufacture of animal feedingstuffs . 
Despite all the debates held on the crisis itself , we still allow some potentially dangerous substances to enter the food chain , since , for example , there is still no ban on animal fat for animal consumption . 
Our citizens , who are powerless in the face of political decisions taken by politicians whose criteria are above all economic , demand greater rigour and responsibility . 
What responsibilities will the Member States , the Commission and Parliament itself adopt with regard to the people affected by the human form of BSE ? 
There is still no uniformity in the measures adopted by the Council , which means that the precautionary principle will lose its effectiveness . 
Further research is required to discover the nature and the transmission mechanisms of this disease in all its forms and , lastly , we must have greater controls for plants producing animal feedingstuffs , which are a major factor in the transmission of the disease . 
If codecision in agriculture truly existed , this crisis would have taken a very different direction . 
Mr President , the current situation in which cases of BSE in the European Union are multiplying makes it clear that it is not enough to make declarations of intent with regard to the reform of the CAP . 
We need to get to the root of the problem and move rapidly towards a genuine reform of the current common agricultural policy . 
Budgetary and Community constraints cannot be used as an excuse for not adopting the necessary measures to solve the problem , and , at the same time , we must support livestock breeders . 
The aim of the CAP reform that we need to implement must not be to make budgetary savings but to achieve balance in the distribution of assistance amongst producing countries and productions , taking account of specific regional requirements and the situation of each Member State . 
New resources must be found for new requirements and so it is becoming necessary to conduct a review of the current financial framework that was decided on in Berlin . 

Finally , I wish to mention Portugal , in order to ask the Commissioner to explain the unfairness of maintaining this particular ban on exports in an area in which there has been a significant reduction in cases , whilst in other countries , they are continually increasing . 
This position is illogical . 
Commissioner Byrne , I am not noted usually for complimenting you on your good performance but on this occasion I wish to be fair . 
It is totally wrong for Member States now to blame the Commission when you were pointing out as long as a couple of years ago the problems that were going to occur . 
What Member States have done by trying to make out which beef is the safest in Europe , is to destroy European beef . 
There is no doubt about that . 
We need to take action now across Europe . 
I am a farmer who farmed through the BSE crisis in the UK . 
I saw the value of my cattle drop to virtually nothing . 
It is very painful for the farming industry to see this happen and it is happening now throughout the whole of Europe , so action needs to be taken . 
I do not think we want to re - invent the wheel so we should look to the measures that have been taken in Britain and have restored consumer confidence . 
I would urge , and I know Commissioner Byrne agrees with this , to have one policy throughout Europe . 
If we do not , the European press will take each Member State in turn , they will look at the safety measures that are in those states and they will compare and then people ' s confidence in beef in general will collapse . 
There is no doubt that the older cattle , however painful it is , have to be taken out of the food chain . 
They must be destroyed . 
Not only is there incineration but there is now a sodium hydrolysis method of dissolving cattle . 
I am sure you are looking at that , because that could be a better and possibly a cheaper method of disposing of these cattle . 
We need also to look at imports of cattle from outside the European Union , because not only do we need to get our act together , I believe there is a lot of complacency about this in the rest of the world . 
At the end of the day , we must get beef consumption up , we must convince the consumer that it is safe and let them eat European beef . 
( Applause from the right ) 
Mr President , bearing in mind how much this is going to cost all Europeans , the fact that our aim is to restore confidence and that the issue is no longer the regulations in force but the implementation and observance of these regulations , should we not be thinking about how we can restore this confidence ? 
Can we expect the irresponsible Minister , who insulted those who rightly warned us of this risk by calling them irresponsible , to restore this confidence ? 
Or the Minister for Health , who demonstrated a lazy incompetence in this matter ? 
Commissioner , given that these people are so discredited , will they be able to restore confidence , they , who are responsible for the current confusion , for the lack of control of banned feedingstuffs , for the environmental messes that are occurring , with illegal burials of hundreds of cows ? 
Are these people , as discredited as they are , going to be able to restore the confidence that we need ? 
Commissioner , unless we demand that these people are held responsible for their actions , we are the ones who will be held responsible . 
I can assure you of that . 
Mr President , I should first of all like to draw your attention to the financial implications of the BSE crisis . 
Firstly , the Commission eventually adopted the Agriculture Committee ' s proposal to use the scope that was left in the agricultural budget of EUR 970 million after all . 
I should add straight away that this scope appeared to be a little bigger than it actually is now , given also the present state of the euro , which has already absorbed 250 million of that amount . 
The second point is that the funding is therefore not complete . 
It merely constitutes a beginning . 
I would urge the Commission to look into other funding options , especially in the face of this crisis , with regard to a proposal for a consumer levy . 
We might consider a temporary levy on meat , as a result of which we would at least be able effectively to cover the cost of far - reaching measures this year . 
It is in itself nothing new that we are guaranteeing safety in this way , also with regard to other products . 
Just consider the environmental levy on certain products which is applied in certain EU countries . 
The third point which is of significance in my opinion , is the question of how we deal with Member States which have knowingly flouted EU rules . 
Let us be honest , last year , Germany ' s red / green coalition claimed time and again that it did not have any problems ; the problem subsequently arose and was shifted elsewhere . 
How do the Commission and the Council deal with this ? 
I have to say that in this connection , the Commission has been far more consistent over the past few years than the Council , just to quote an example . 
The final point is to look for a solution . 
At the end of the day , the only solution is sound chain control , sound inspections and tough measures at times . 
In this connection , I believe it would be politically inappropriate to claim at this moment in time that a change in the European agricultural policy vis -  - vis small holdings or organic agriculture will solve the problem . 
That is not the issue . 
It is about food safety . 
The politicians in Europe had better be careful about using this crisis for their own political ends . 
Mr President , Commissioner , ladies and gentlemen , this is basically an animal health problem that has assumed the proportions of a huge crisis because it has affected food safety , even though medical specialists say that it is not highly infectious . 
It is a problem that emerged in the United Kingdom more than a decade ago and which , since then , has spread to the whole of continental Europe . 
At the time , the Commission probably underestimated the problem and did not adopt the necessary measures to prevent the disease spreading . 
We must acknowledge that it was a mistake to wait until 27 March 1996 to adopt emergency measures , starting with the ban on animals and meat meal from the United Kingdom and to give in to pressure by then derogating this decision two years later , on 16 March 1998 . 
It is time that we learnt from our mistakes and adopted effective and appropriate measures , which can be complied with without trying to use a sledgehammer to crack a nut . 
Most importantly , these measures must be uniform , because what is causing the greatest confusion , lack of direction and distrust is the lack of clear and concrete criteria . 
You have told us what the Scientific Steering Committee thinks and what the Council intends to do , but what action is the Commission prepared to take , when is it going to act and how will it do so ? 
Furthermore , we must ensure that all of these rules are complied with , because controls have proved to be our greatest shortcoming . 
I have always said the same thing : it is crucial that the Commission coordinates and harmonises controls and , most importantly , that it controls the controller . 
Clear and practical rules are essential because there are fifteen countries , each with its own problems and in some countrie. in my own , to be precis. in which responsibilities for control in this field lie with the seventeen autonomous governments . 
Lastly , I would suggest to the Commission that it should make an effort to communicate risks , because the profusion of news and comment in the media is contributing to the confusion and alarm in society . 
In addition to all of this , Commissioner , we need to think about the future of the CAP , because the root of this problem lies in the competitiveness that has been forced on the agricultural sector . 
Mr President , ladies and gentlemen , Commissioner , I should like to thank the Commission for the information which it has given us on the fight against BSE and to tell Commissioner Byrne that my impression is that he has the situation in hand and that his proposals are clear and decisive . 
I think this is what we need because , apart from BSE , we also have hysteria and panic to deal with in several areas . 
This initial information which we have been given is without doubt most comprehensive . 
But I must say , Commissioner , that I would have liked to have seen the information on the countries which you so nicely listed compared with the results of controls carried out by food and veterinary health inspectors . 
I must say , in all honesty , that I only have to think of the ignorance and squirming with which the Agriculture Council has reacted to proposals over recent months , including Parliament 's proposals , to lose all confidence in information provided by Member States and ministers . 
Of course , there is always some cause for objection with most measures . 
But we all know that the measures being decided now are the result of a failure to act , including over recent years , and we cannot afford to lower our sights . 
A few speakers have already referred to tests . 
The point is : if we do not test all animals , then the results are meaningless . 
I have heard that the abattoirs are simply refusing to slaughter animals . 
What is being done ? 
They are being clubbed without being tested . 
That is just not on . 
We must intervene here , we must sort this out throughout Europe . 
Mrs Roth - Behrendt said we need more and better controls and indeed we do . 
But we also need clear - cut , comprehensible laws in Europe . 
We shall be dealing with hygiene regulations shortly . 
I say to you , in all honesty that , from what I hear from the Member States at the moment , I have no cause for optimism whatsoever . 
We are back on the same old merry - go - round , it is just not on . 
We need to stand together and give Europe clear - cut laws . 
That is the only way to get a grip on the problem . 
Mr President , I will be very brief . 
All I want to say is that we are in danger , as has been emphasised , of repeating the same things . 
We will be repeating the same things in ten years ' time because there have been considerable delays in conducting scientific research into prions . 
We have known about prions for 15 years Commissioner Byrne , but after 15 years we do not know which molecular mechanisms are responsible for neurodegeneration , we do not know if they pass through the placenta barrier , we do not know if they pass into milk , we do not have rapid tests.. . 
( The President cut the speaker off ) 
Mr Nistic , your question is not a point of order . 
I know that I need to be flexible , but please do not try to take advantage of this . 
The Commissioner has the floor . 
Mr President , allow me to make a comment to Mr Byrne . 
On the subject of animal fats , I would again propose that we leave the fat in the milk , i.e. that we use the butter . 
It is perfect for the calves . 
It is what nature intended : the fat is easily digested and there is no risk of infection . 
You have made what is , I am sure , an interesting scientific point , but I do not think it is a point of order . 
The debate on the statement by the Commission is closed . 
Substances having a hormonal or thyrostatic action and of beta - agonists 
The next item is the debate on the report ( A5 - 0002 / 2001 ) by Mr Olsson , on behalf of the Committee on the Environment , Public Health and Consumer Policy , on the proposal for a European Parliament and Council directive , amending Council Directive 96 / 22 / EC concerning the prohibition on the use in stockfarming of certain substances having a hormonal or thyrostatic action and of beta - agonists [ COM ( 2000 ) 32 . 
C5 - 0357 / 200 . 
2000 / 0132 ( COD ) ] 
Mr President , Commissioner , we have just concluded a debate on the problems involving BS. problems connected with food production in which profit interests may be very important and drive production tremendously hard . 
We must remember that , in a globalised food market , there is a requirement for political limits upon how food is produced so that other social objectives are not forgotten . 
Within the European Union , we have had rules about not using hormones to promote growth . 
We have had complaints about this , mainly from the United States , and a WTO panel has been set up which has said that our proofs are inadequate . 
This was the background to the Commission ' s having an assessment made of those hormones which have been used . 
There are six of these . 
According to that assessment , there were different levels of risk factor . 
All the hormones involve certain risks . Above all , they are carcinogenic . 
One hormone , oestradiol 17 , was worse than the others . 
The Commission is therefore now proposing a change to the legislation so that oestradiol 17 in particular is completely banne. both for use in feed or as a growth promoter , and for therapeutic purposes . 
Where the other five hormones are concerned , an extension is proposed to the provisional , temporary ban that applies . 
I and the Committee on the Environment , Public Health and Consumer Policy fully support the Commission ' s positions . 
It is extremely urgent to take this matter further . 
Naturally , it is also important to continue investigating the other five hormones to see how hazardous they may be , but it is constructive that oestradiol 17 is now banned once and for all . 
With this investigation , we have therefore obtained clearer arguments which hopefully mean that those who hold other views will respect our position , our ban and the import ban that at present applies . 
There is something of a variety of arguments , and I should like here to discuss a number of arguments which I have contributed to the report and which have been approved by the Committee on the Environment , Public Health and Consumer Policy . 
It may be that , from a legal point of view , they do not carry much weight , but they carry a great deal of weight politically . 
Firstly , there is the environmental argument . 
It is dangerous to use hormones in this way . 
In the United States , where they are used , it has been discovered that they are disseminated in the environment beyond the confines of animal production . 
Secondly , there is the argument on the grounds of animal protection . 
We must consider whether it is reasonable to give animals feed supplements which cause abnormal growth . 
Does that not cause them stress of a kind which creates a conflict for us when it comes to caring for animals and our ambition to treat animals well ? 
In the light of such considerations , there is a general obligation to make an ethical assessment . 
This will be all the more important in a society in which knowledge is increasing and in which science is discovering more and more about different production methods . 
We must therefore reflect upon whether hormone use accords with the basic ethical rules we human beings have . 
The issue is , of course , that of whether change as far - reaching as this means that the very conditions of life for human beings or other biological creatures are being transformed . 
We should probably have no right to effect such a transformation . 
I support the changes that have been made . 
At the same time , I want to emphasise that there is a crucial difference between the committee ' s and the Commission 's proposals , for we in the committee do not wish to apply the committee procedure proposed by the Commission but want to arrange for any amendments to go back to Parliament for approval because there is so much by way of politic. and not only of scienc. in all of this . 
Mr President , Commissioner , ladies and gentlemen , Mr Olsson has presented an excellent report on the subject of the use of hormones in stockfarming . 
Food safety must take priority in all our decisions because consumers have a right to safe , risk - free food . 
Substances with a hormonal or thyrostatic action and beta - agonists as growth promoters in beef production have long - term effects and may therefore have repercussions on human health . 
The main persons affected by hormone residues are high - risk groups such as pre - pubertal children and pregnant women . 
During the WTO dispute settlement procedure , the scientific committee came to the conclusion from its evaluation of the risks of the six hormones that oestradiol 17 clearly had a carcinogenic , tumour - initiating and genotoxic effect . 
If there is the slightest suspicion that an individual substance may have harmful effects , as is the case with oestradiol 17 , then we must react with a definitive ban . 
We are also duty bound to be cautious with the other hormones at issue if we are to have a high level of food safety and health protection . 
Compliance with the hormone ban must also be strictly controlled within the European Union . 
European consumers are also extremely sensitive when it comes to imported products , which is why the monitoring system for meat imports from third countries must be reviewed . 
Only if we apply the precautionary principle can we show consumers that we mean business when we talk of food safety in Europe . 
That is how Parliament can send out a clear signal and pave the way forward . 
Mr President , the concern of the Committee on Industry , External Trade , Research and Energy stems from the legal disputes with the United States and Canada concerning the European Union ' s obligations in the context of the WTO and the application of the precautionary principle , to which we attach great importance . 
On the basis of the opinion delivered by the Scientific Committee on Veterinary Measures relating to Public Health , the SCVPH , we have called for moves to ban oestradiol 17 , a recognised carcinogen . 
In general , our amendments to the Commission ' s proposals are designed to encourage the Commission to adopt a more dynamic approach by seeking and developing its own scientific information with a view to avoiding any impression that the EU is seeking only to gain time and intends to continue using the current lack of adequate scientific information to maintain its provisional measures in force indefinitely . 
It is therefore important that the provisional ban on the five other identified hormones , namely testosterone , progesterone , trenbolone acetate , zeranol and melengestrol acetate , should apply until the Community finds more complete scientific information from any sourc. particularly by means of a research programme of its own in this fiel. which could shed light on the gaps in the present state of knowledge on these substances and enable the EU to take a sufficiently well - founded decision to continue or lift the ban . 

As far as these substances too are concerned , we also want the Commission to accept the opinion of the Standing Veterinary Committee which was established by Article 1 of Decision 68 / 361 / EEC and to make every effort to obtain further information in order to resolve this problem within a reasonable time . 
I must emphasise that these proposals are designed to promote a European agricultural system which is respectful of the environment , of animal welfare and of human health . 
Mr President , Commissioner , ladies and gentlemen , we now know that the use of certain substances in livestock can have very dangerous effects on the human organism . 
Moreover , the statement made by the Commission on the state of progress in the fight against BSE clearly demonstrates that , where prevention is possible , it is always far more effective than intervention after the event ; as the saying goes , prevention is better than cure . 
So we must be particularly vigilant with regard to the substances that are administered to livestock . 
This vigilance must be practised across the board , from veterinary treatment to husbandry practices . 
Recent studies have shown that oestradiol 17 is carcinogenic . 
It is therefore imperative that the use of this substance should be strictly prohibited in any livestock intended for human consumption and that all imports of meat from non - EU countries should be monitored . 
Long before the BSE crisis we are now experiencing , I vigorously upheld two principles in this House : the first was the precautionary principle , as the best means of protecting consumers and preventing panic , which , as we have seen , has disastrous effects on human behaviour and on the farming sector , and the principle of supporting scientific research in order to acquire within the shortest possible time the most accurate data on which to base our decisions . 
The report that the honourable Member , Mr Olsson , has presented to us focuses on these two principles , and I find that gratifying . 
There are indeed doubts about five other hormones , and it is important that the scientific research in this field should be undertaken without delay . 
However , in the absence of definitive findings , it is absolutely essential that the temporary ban on the use of these substances for the treatment of livestock should be renewed and that the utmost care be taken with any derogations . 
Mr President , first of all a thank you to Mr Olsson for a really good report which is very much along the lines of what I think is a good proposal from the Commission . 
I believe we all agree that using hormones in this way to promote animals ' growth is unacceptable in itself . 
As Mr Olsson said , it is unethical . 
It has serious consequences for animal welfare and the environment , and the six substances we are talking about here also damage human health . 
The definitive ban on using oestradiol stands to reason . 
The substance is carcinogenic . 
I also think it is important , however , that we now obtain a provisional ban on the use of the other five substances . 
This would , in actual fact , be an example of a very proactive and commendable application of the precautionary principle , which I should very much like to support . 
I should also like to support the rapporteur ' s view that it ought not to be possible to lift or weaken the bans without the Council ' s or Parliament ' s approval . 
It is important for us to retain political responsibility on this matter . 
Let me also say finally that I find it quite incomprehensible that the American authorities should close their eyes to the risks involved in this production method . 
If they were to look at the development of certain types of cancer in the United States and the development of obesity in the American population , the American health authorities would surely hear all the alarm bells ringing . 
I therefore hope that the renewed adoption of a ban on the use of this hormone - treated meat here in Europe might capture the attention both of American consumers and of the American health authorities so that we avoid having to have further discussions of this matter under the auspices of the WTO . 
Mr President , first of all I wish to thank the rapporteur Mr Olsson for his report and also the committees who gave their opinion on the proposal for a European Parliament and Council directive amending Council Directive 96 / 22 on the prohibition of the use of hormones in stock - farming . 
The main purpose of the Commission proposal is to increase our level of food safety and to comply with our international obligations deriving from the sanitary and phyto - sanitary agreement of the World Trade Organisation , the so - called SPS Agreement . 
This assembly is well aware that the current ban on use of hormones for growth promotion was challenged at the World Trade Organisation and that the final ruling in 1998 criticised the risk assessment on hormones used in food - producing animals presented by the European Community . 
As you are aware , the Commission initiated a complementary risk assessment on these hormones in the light of the clarifications regarding risk assessment provided by the appellate body of the WTO . 
In April 1999, the Scientific Committee on Veterinary Measures relating to Public Health issued an opinion on the potential adverse affects to human health arising from hormone residues in bovine meat and meat products . 
This opinion was reviewed and confirmed in May 2000 . 
The main conclusion was that no acceptable daily intake can be established for any of the six hormones evaluated when they are administered to bovine animals for growth promotion . 
As regards to the hormone oestradiol 17 - B , the scientific committee found that it has to be considered a complete carcinogen insofar as it has both tumour and tumour initiating affects . 
For the five other hormones under consideration , the need for further information was identified . 
In the light of these conclusions the Commission proposed firstly to ban definitively all the uses of oestradiol in farm animals in the light of the finding that this substance is a complete carcinogen . 
Secondly , the Commission proposed to maintain provisionally the current prohibition on the five other hormones until more complete scientific information is made available . 
This measure will be kept under regular review and is thus fully compatible with our international obligations . 
I am most satisfied that the report supports this approach . 
With this proposal the Commission has also provided the necessary legal basis for adaptation of the lists of definitively and provisionally banned substances by the regulatory committee procedure in order to allow for rapid reaction to new evidence and thus further to enhance consumer safety . 
I regret very strongly that the introduction of the regulatory committee procedure for the adaptation of the lists of substances has not been supported by the report . 
Many of you here know my view on this issue . 
I have discussed with you in bilateral meetings on a number of occasions the question of the use of the comitology procedure and I note that request by the Commission is not being accepted in the amendments that have been put forward . 
I would ask Parliament to reconsider its view on this issue , because I believe that it is of considerable importance that the question of comitology be seriously addressed in this issue . 
I believe that if Parliament insists on the adaptation of the annexes to be done by way of codecision rather than comitology , that Parliament will be guilty of not properly looking after the safety of the consumer health in this issue , an issue that Parliament has discussed in this debate earlier today , both in the BSE context and on this particular issue . 
How can we possibly justify a delay of a year and a half in the adjustment and adaptation of the annexes in circumstances where a scientific committee may have advised the Commission to add for instance a further hormone to the list of annexes ? 
How can that be justified ? 
Someone said that this is a political issue . 
I emphatically reject that proposition . 
It is a scientific issue . 
That is the very reason why this issue was considered in the WTO . 
It comes as some concern to me that there is a risk if Parliament adheres to the view that it appears to have on this issue , that we are going to have a situation whereby comitology will not be accepted in this way but rather there will be an adherence to codecision . 
I have been through this before . 
I have had this debate with Parliament and I know what is going to happen later in the day . 
Members of this House will arrive in here to vote on this issue and they will follow the whips . 
The vast majority will not know the detail that they are voting on because they are not informed on this particular issue . 
It is also a major concern to me that so many people today will vote on an issue which is of considerable importance to consumer without knowing that they are putting in place a procedure which would put at risk consumer health by delaying the procedure under which I can , on the basis of clear scientific advice , put something into an annex which will protect consumer health . 
I sincerely ask you ladies and gentlemen , to revise your view on this issue , give consumer health a greater priority . 
Consider the question of consumer health as more important than the interinstitutional wrangling between Parliament and the Commission on the question of whether there should be a full codecision in cases such as this . 
This is a scientific issue , based on scientific advice : it is an executive decision which will be taken by the Commission and put into an annex in circumstances where there is a full droit de regard by Parliament on that issue . 
I have said here before when debating this issue that I will not lightly disregard the view of Parliament on any issue where comitology arises . 
So I sincerely ask you , ladies and gentlemen , to give serious consideration to the rights of consumers , to the question of the proper protection of consumers and also bear in mind we are going to have a food and safety authority in operation hopefully next year . 
It will have a role to play in rapid reaction . 
If it identifies an emerging risk , it can advise that there should be an executive response to that risk immediately . 
Sometimes that will mean a legislative response introduced by the Commission . 
If that can be done by comitology we will get the kind of speedy response that the consumer requires . 
But if it can only be done by codecision we will have a delay . 
Amendment No 1 focuses on a well - founded decision on maintaining the ban . 
The Commission cannot accept this amendment as it prejudges the outcome of any possible future research . 
Under Amendment No 2, the Commission would be committed to fund research on the five provisionally banned substances . 
This is not acceptable . 
There is no legal obligation under either Community law or the WTO framework for the Commission to finance research . 
Rather the WTO requires parties to evaluate the risk on the basis of all scientific data . 
Nevertheless , such studies are not excluded from the European Union ' s programmes on food safety . 
The Commission cannot accept Amendments Nos 3 and 11 which insist on the need to introduce effective monitoring systems to protect health . 
I would like stress that monitoring systems already exist both in the Member States and at Community level . 
For instance meat imports are already controlled , notably according to the directive on controls and residues , Council Directive 96 / 23 . 
Finally , the Commission proposed that the provisions in the directive concerning oestradiol would not apply to animals treated for technical or therapeutical purposes before 1 July . 
Amendment No 15 by Mrs Grossette proposes that this provision be linked to the availability of suitable alternatives . 
The Commission cannot accept this amendment on health grounds given the clear scientific evidence as regards oestradiol . 
In addition , a recent study indicated that there is no lack of alternatives to oestradiol for therapeutical or zootechnical use in the Community . 
This study should be made available to Parliament in the near future . 
On the other hand the Commission can accept Amendment No 8 as well as in principle the part of Amendment No 10 dealing with scientific data because they introduce useful clarifications to the text . 
To conclude , I wish once again to thank Mr Olsson for the excellent report and his support on this important issue . 
In summary , the Commission cannot accept Amendments Nos 1, 2, 3, 4, 5, 6, 7, 9, 10 as far as the point of comitology is concerned , 11, 12, 13, 14 and 15 . 
On the other hand it can accept Amendment No 8 and in principle the part of Amendment No 10 dealing with scientific data . 
Mr President , I naturally respect Commissioner Byrne ' s view , recommending the committee procedure . 
However , what we are aiming at is not to delay the handling of this matter but to be able to conduct a debate here for , on this issue as on many others , there is a lack of scientific clarity . 
Yesterday in Stockholm , I met a representative of the American Department of Agriculture , who did not take the European view of science . 
In this Chamber , we need , then , to debate issues which are not only scientific but are also about ethical stances and the precautionary principle . It is not , then , about postponing dealing with this issue . 
Rather , the aim is to obtain a more thorough political debate . 
Thank you , Mr Olsson . 
The debate is closed . 
The vote will take place at 11 a.m . 
New frontiers in book production 
The next item is the debate on the report ( A5 - 0005 / 2001 ) by Mrs O ' Toole , on behalf of the Committee on Culture , Youth , Education , the Media and Sport , on new frontiers in book production : electronic publishing and printing on demand [ 2000 / 2037 ( INI ) ] 
Mr President , I want to first talk about why this report is important and in doing so I picked at random a number of published authors : the works of Michel Tournier , Leonardo Sciascia , Italo Calvino and a man in my own country , Caryl Philips . 
A couple of shelves at home house this work of rich linguistic diversity , of rich form , rich culture and rich history . 
They fashion the way in which I think about and look at the world . 
The canvas upon which I work has been painted by these authors who are enjoyed by many people . 
Books for me are principally about access to choice , access to ideas and access to opportunities . 
I grew up in a pretty humble background , in a poor area with impoverished expectations and poor prospects . 
But from the day that I entered a public library , books became my liberation as they have been to so many others . 
I am very grateful to the authors and publishers of those books for giving me that liberation and it is now my duty to ensure that experience is passed on to others . 
What then is the report about ? 
Quite simply , I want to ensure that as we fully enter the electronic age , the framework which operates in Member States for books , whether it be protecting intellectual property rights , tax regimes , the regulation of demand or grants , continues to operate in the new age . 
Books have always been recognised as more than simply a commodity and in an increasingly commodified world this is extremely important . 
Electronic publishing covers four specific areas : electronic books , printing on demand , Internet bookshops and publishing on the Internet . 
We need to make sure that we have the policies to operate a fully comprehensive canvas on which all of these developments can take place . 
So what do I want to see in this report ? 
Firstly , we need to encourage the huge growth and development of these industries and the widespread use of electronic media in Europe . 
We need to have affordable access to these media for all Europeans and the educational provision to make this possible . 
We should continue to foster linguistic and cultural diversities through the use of electronic publishing and we should facilitate the easy transformation of traditional publishing industries into the e - publishing arena . 
In order for this to happen , we need to ensure that the appropriate policies are in place to pursue this growth and to ensure that there is choice and access for all . 
Therefore , my report calls for a number of things . 
The EU institutions have a very important part to play in ensuring future growth . 
First of all , the Commission can establish a comprehensive policy to develop this sector . 
Secondly , we can all promote policies that develop and encourage literacy and combat the digital divide . 
The Commission can and should develop training and vocational programmes and support mechanisms for SME development in this particular sector and we should work with Member States to build safeguards for the rights of authors and the interests of publishers , and ensure that workers in the industry have the opportunity to develop their capacity in the new age . 
Member States should ensure that the current VAT rules applying to books be monitored and mirrored for electronic publication . 
All of this is within our grasp and with this I commend to the whole House , as it almost is , my report with the hope that it provides us with a route map that will allow everybody to enjoy the benefits and the fruits of the emergence of this new sector . 
Madam President , may I congratulate Mrs Toole on her report , which throws into relief the dramatic changes which have taken place in the world of books over recent years as the result of new technologies . 
All of us who love books , both as readers and writers , must rethink our relationship with books from square one . 
A revolution has taken place which makes books even more interesting , even richer , even more indispensable to each and every one of us . 
At the same time , however , it means that there is vital need for us to develop European and national policies to address the problems caused by new methods of production and distribution . 
To the question of whether books should be protected from uncontrolled market forces we say yes , given the huge cultural importance of books and reading in our society , which we must strengthen as much as we can . 
The new prospects for spreading information and enlarging the reading public via the Internet are accompanied by the problems of intellectual property and the status of authors and the risk of large swathes of the population being left with no access to the new media . 
A lack of equal opportunities for the computer illiterate , rural areas and minority groups may prove to be fatal , especially where it compounds the considerable degree of illiteracy which already exists . 
The problem is so serious that there is even talk of yet another threat to social cohesion , a threat which needs to be dealt with promptly through decisive policies on the part of the European Union . 

But all the Member States should facilitate access for the young to books and encourage them to read during their education , because it is they who represent the future of the European Union and there can be no future without books , be they in hard or soft copy . 
Mr President , Commissioner , books are an important instrument by means of which culture is passed on , and modern publishing techniques contribute to this . 
This is why this report is excellent . 
I would like to thank the rapporteur for all the work and the research she has carried out . 
It is a field which is continually changing . 
In the publishing world , however , not only is production important , but so is consumption . 
Reading is a form of consumption which needs to be encouraged effectively . 
People have to make choices constantly about how they use their time . 
This is why I , together with my fellow Member Mr Graa Moura , tabled an amendment concerning the issue of a European day of reading . 
We proposed 23 April , as it is Shakespeare ' s birthday and the anniversary of Cervantes ' death . 
It therefore covers the whole of Europe . 
There is already a UNESCO day of reading in many countries . 
But I grant the Commission the freedom and wisdom to select another date . 
Commissioner , there is no supply without demand . 
In order to give an extra boost , Mr Gara Moura and I have also asked for a year of reading , preferably within the foreseeable future , but that might be pushing things . 
A second point is market forces . 
A book sector which is synonymous with a multiform and cultural diversity must be protected , where necessary . 
Fixed book prices and reduced VAT rates , as applied in various Member States to paper printing , must also apply to the electronic alternatives . 
Madam President , I should like to speak today from a reader ' s perspective and consider both the good and bad points of electronic publishing . 

On the positive side , we all know that the individualisation of supply and demand is one of the opportunities presented by electronic publishing . 
We take it for granted ; but we may equally take something else for granted , something that has been receiving less attention , namely the fact that the book - publishing chain will change out of all recognition , with publishers and bookstores assuming a more central role , because electronic publishing will completely transform the distribution system . 
These are the good points . 
On the negative side , access to reading material will be twice as difficult as it is now . 
Let us not fool ourselves . 
Of course , new digital technology offers an opportunity to democratise book reading , but it may also create an additional obstacle to literacy . 
Allow me to conclude , Madam President , by appealing for vigilance regarding the protection of copyright , since electronic publishing poses a particular threat in that respect , which is ultimately a threat to the creation of literary works . 
In this context , I must also draw attention to the need for regulated pricing of books in Europe for the same reasons , namely to safeguard the creation and distribution of literary works . 
Madam President , this highly stimulating report by Mrs O ' Toole gives us the opportunity to think more deeply about the future of book - publishing and to develop new initiatives . 
As the report quite rightly emphasises , books play , and will continue to play , a vital role in extending the influence of our diverse European cultures , and indeed the remarkable growth in the number of published titles testifies to the wealth , the vitality and the diversity of these cultures . 
So it is only natural that we should have opted for an initiative designed to promote culture , an initiative which takes increasing account of the role of books as indispensable carriers of our cultural heritage . 
This , incidentally , is a feature of the cohesion policy we are pursuing through the Structural Funds . 
Are you aware of that , ladies and gentlemen ? 
Let me give you some examples . 
Thanks to Community support , the number of libraries in Greece will double between now and the year 2006, rising from 526 to 1170 . 
Over the same period , EUR 38 million will be devoted to the development of archives , libraries and reading under the operational programme on culture in Portugal , more than half of which will be financed from the European Regional Development Fund . 
The same thing has been happening in the domain of competition policy , where great emphasis is being placed on the value of books to the people of Europe . 
This is reflected in our cultural initiatives too . 
When we discussed the Culture 2000 programme , Parliament emphasised the major role that should be assigned to activities for the promotion of books and literature . 
The first year of implementation of the programme shows that this wish has been fulfilled . 
Mrs O ' Toole ' s report invites us to broaden our horizons and to consider all aspects of the technological revolution with a view to preserving the range of European publications in all its diversity , seizing new opportunities , dealing with any risks , guaranteeing access to knowledge and , last but not least , guaranteeing the rights of creative artists . 
The digital revolution constitutes both an opportunity and a risk . 
But that is very well expressed by Mrs O ' Toole in her report , so I need not dwell on that point . 
Allow me to make just one remark , which relates to the risk of exclusion that could emerge if we do not pay special attention to the needs of disadvantaged people . 
Digital technology can do nothing for culture and education unless it is accessible . 
Madam President , I refuse to accept that there must inevitably be a technology gap between generations , between social strata , between those who are ' switched on ' and those who are not , between those whose life and work will derive maximum benefit from digital technology and those for whom such technology will remain an object of fear and a threat to their place in society . 
I believe we must do everything possible to close this digital divide rather than merely declaring ( a ) that it exists and ( b ) that we cannot do anything about it . 
On the contrary , we certainly can do something about it . 
That is the civic duty and the social responsibility of everyone of us here , in Parliament or in the Commission . 
Besides , Madam President , I believe that globalisation , if it is harnessed , and digital technology need not automatically destroy national and regional cultures . 
It is certain that the cultural industries will be radically and rapidly transformed to incorporate the new reality of the information society . 
So we must guide these momentous changes rather than merely watching them unfold and allowing ourselves to be left behind . 
We must be in at the start of their development to ensure that digital technology is able to offer new access routes to published material as well as a rich diversity of such material . 
One of our first initiatives , financially modest but exploratory in nature , is the establishment of a cooperative network of publishing houses . 
There is no doubt in my mind that this is the area in which the Commission has its most important role to play , and I was determined that the proposal for the implementation of the Culture 2000 programme in the year 2001 should provide for specific support for the realisation of several projects involving cooperation between authors and publishers . 
If the experiment bears fruit , we shall launch more initiatives for the promotion of the publishing trade in its role as a carrier of culture . 
I believe that this opens up a new path which has not yet been adequately explored and that we have a key role to play here as a source of inspiration and innovation . 
Besides the specific initiative of the culture programme , I can name a host of support activities through which we are helping to ensure that the book publishing and distribution trades achieve their own digital revolution ; in this way , we are pursuing the very aims that our rapporteur has set out . 
The e - learning initiative , which I launched in May of last year , relates to the infrastructure of the education system , because any future action in that field depends on a sound educational infrastructure . 
The services of the Commission have prepared a detailed programme for the implementation of the e - learning initiative . 
The Commission is also funding pilot projects and will continue to do so , especially under Minerva , part of the Socrates programme , which is devoted specifically to the use of technology in education and which , along with the Leonardo programme for vocational education , is one of the cornerstones of our activity . 
In addition , the development of partnerships between the public and private sectors can also remedy shortfalls in the provision of training . 
The Commission ' s e - Europe action plan , for its part , is designed to ensure that the information society also serves to further the aim of social integration . 
Access to the Internet , to multimedia resources , will be made available in many public centres , including centres in disadvantaged areas , by the end of 2001 and to all school pupils by the end of 2002 . 
Another focal point of our efforts is the development of services which help to provide content in the fields of e - education and e - culture . 
The e - content programme has just been adopted for a four - year period with the aim of encouraging the creation and use of digital content . 
The market can also be stimulated now , thanks to our collaboration with the European Investment Bank and the creation of a venture - capital fund for multimedia businesses . 
The promotion of multimedia content is the aim of this collaboration between the Commission and the EIB , which has agreed to step in with funding for the cultural industries . 
We have opened up a new avenue here which bodes well for the future , for this future that digital technology holds out to us . 
This prospect , ladies and gentlemen , also merits greater commitment on our part and should be given a higher profile . 
I personally agree with the idea advanced by several of yo . Mr Graa Moura , Mrs Sanders - ten Holte and Mrs O ' Tool. who have advocated the organisation of a year of books and reading . 
For various reasons , it is not possible to devote a special year to books and reading , but I believe we should sit down together and think about a books and reading day or week or month , which could be staged some time after the start of 2002 . 
We shall not look at any specific dates or format just now , but do let us discuss this together , so that we can select the best possible option for inclusion in the Culture 2000 programme . 
I am very receptive to the idea of discussing this with interested parties in the framework of the Committee on Culture , Youth , Education , the Media and Sport with a view to finding the solutions that will best serve the interests of books , reading and cultural diversity . 
As Members of the European Parliament will appreciate , technology is no more than an instrument , but it could be a very valuable instrument in our bid to maximise the potential of our European cultural heritage . 
And so I thank Mrs O ' Toole and the Committee on Culture for their work and the important contribution they have made to the pursuit of this goal . 
Thank you , Mrs Reding . 
The debate is closed . 
The vote will take place very shortly . 
VOTE 
Madam President , certain Members have correctly pointed out the existence of the MEDA programme , for which I would like to ask if the Chamber would agree to an oral amendment worded : " Calls upon the Commission to set up a special programme for the purpose of introducing , where possible , or extending aquaculture and the development of the fish sector " . 
( Parliament adopted the resolution ) 
Report ( A5 - 0009 / 2001 ) by Mr Nar , on behalf of the Committee on Foreign Affairs , Human Rights , Common Security and Defence Policy , on the Commission Communication on relations between the EU and the Mediterranean region : reinvigorating the Barcelona Process [ COM ( 2000 ) 049 . 
C5  0630 / 200 . 
2000 / 2294 ( COS ) ] 
( Parliament adopted the resolution ) 
Motion for a resolution ( B5 - 0087 / 2001 ) by Mr Miranda , on behalf of the Committee on Development and Cooperation , on the peace process in Colombia 
Recitals B and C 
Madam President , with regard to the first paragraph we shall be voting on , if I have understood correctly , a compromise with its authors is possible is the sense that Amendment No 1 can be withdrawn once a split vote has been held on the first paragraph . 
Paragraph b ) would include the entire first part up to ' Plan Colombia ' and , in the second paragraph , the remainder of the text . 
We can avoid the vote on Amendment No 1 by holding a split vote on the original text of paragraph b ) . 
Madam President , the Socialist Group accepts Mr Miranda ' s proposal and we would vote in favour of the first part and against the second part . 
Madam President , we would accept this proposal . 
Madam President , there is also a possible compromise on the following vote . 
With regard to Amendment No 2 by the Group of the European People ' s Party and the Group of the Party of European Socialists , if I understand correctly , the following would happen : we would initially hold a split vote on the original text , from " Whereas ' Plan Colombia ' " up to " social partners " . 
We would then vote on a second par. which , I think , those tabling the motion will choose to rejec. and finally , as an appendix , we would vote on Amendment No 2 . 
In other words , we will first hold a spit vote on the original text and then vote on Amendment No 2 as an appendix to the paragraph . 
Mr President , I was the shadow rapporteur for the PSE on this . 
What Mr Miranda says is correct , but it is misleading to say that is an amendment . 
As the notes in front of you say there was a mistake by the services and in fact the wording that was put in by both the PPE and ourselves was not reflected in what was printed . 
Therefore Mr Miranda ' s interpretation of what we should vote on is absolutely correct and I totally support him , but this is not a question of a further amendment . 
There was a genuine , technical error by the services . 
For absolute clarity , I have the wording here from the original . 
Missed off at the beginning of the amendment were the words " whereas Plan Colombia is not the process of dialogue amongst the various social partners and.. " . and then the rest remains . 
Madam President , I simply wish to confirm Mr Howitt ' s words . 
It is true that in some versions , such as the Portuguese , Dutch and others , where it should say ' strategy for peace ' , as is written in the Spanish and English versions , which take precedence , it says ' Plan Colombia ' , which is wrong . 
The translation of these versions must be amended . 
( Parliament adopted the resolution ) 
Report ( A5 - 0398 / 2000 ) by Mr Ferri , on behalf of the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , on the report of the Multidisciplinary Group on Organised Crim . 
Joint Action on mutual evaluations of the application and implementation at national level of international undertakings in the fight against organised crime [ 10972 / 2 / 9 . 
C5 - 0039 / 200 . 
1999 / 0916 ( COS ) ] 
( Parliament adopted the resolution ) 
Report ( A5 - 0005 / 2001 ) by Mrs O ' Toole , on behalf of the Committee on Culture , Youth , Education , the Media and Sport , on new frontiers in book production : electronic publishing and printing on demand [ 2000 / 2037 ( INI ) ] 
( Parliament adopted the resolution ) 
We abstained from voting on this report , just as we shall abstain on the report concerning the fisheries agreement with Angola for one and the same reason . 
It really is not our intention to be obstructive if there is the remotest possibility that the people in these two countries who earn their living from fishing might receive a share of the licence fees paid by the European Union for fishing rights in the waters of Cte d ' Ivoire or Angola , even though we are aware that such a share would at best be minimal . 
What we are condemning is the hypocrisy involved in speaking of granting aid to these countries and the even greater hypocrisy of claiming to be helping their people . 
The very figures cited by the European Parliament rapporteurs reveal the extent to which such agreements are governed by relations that are disgusting in their lack of fairness ; we see , for example , that the licence fees paid to Cte d ' Ivoire by European vessels have not risen over the past ten years , in spite of inflation . 
It is also apparent that the European contribution to the same country in 2003 will have fallen to less than half of the 1991 level . 
And then we see in black and white that the European Union reserves the right to suspend payment of its licence fees for fishing rights to Cte d ' Ivoire and Angola in the event of civil unrest in those countries . 
Whether they are cloaked in the mantle of ' aid ' or ' agreements ' , these figures and these one - sided clauses speak only of exploitation of the African continent by the European powers . 
Jarzembowski report ( A5 - 0013 / 2001 ) 
Mr President , I voted in favour of amending the directive on the development of the Community 's railways . 
I have read the Conciliation Committee 's report and I must express my hope that Mr Jarzembowski becomes a frequent member of conciliation committees because he has achieved all that it was possible to achieve . 
This outcome means the liberalisation of the rail freight transport systems all over Europe . 
I hope that Mr Jarzembowski achieves equally good results when tackling the Council with regard to measures to help the elderly and pensioners . 
I am genuinely impressed by the success of the Conciliation Committee on this occasion . 
, in writing . ( FR ) The two reports from the Conciliation Committee on the development of the Community ' s railways and on the licensing of railway undertakings express satisfaction that a compromise has been reached which will open rail - borne freight transport completely to the private sector in 2008 at the latest . 
This compromise paves the way for new proposals for the liberalisation of the remainder of the railway system , namely passenger services . 
The recent tragic accidents in England , however , and the many accidents on privatised networks , such as the German network , are constant emphatic reminders of the damage that is done by privatising this public service . 
And to claim that opening rail transport to the private sector will resolve the social chaos resulting from the fact that goods are largely transported by road is deceitful , to say the least . 
For decades , rail services have been withdrawn in all parts of Europe for the benefit of the private road - haulage and bus companies . 
Today , with the road networks on the brink of suffocation , some sources of private capital are turning to the railways in search of new profits , aided and abetted by both the European authorities and the national governments . 
Neither the users of public rail services nor the general population have anything to gain from privatising these services . 
The same applies to railway workers , who protest and campaign against deregulation and privatisation and their ravaging effects on jobs and working conditions . 
It goes without saying that we are solidly behind these workers and their unions in their condemnation of these abominations . 
For this reason we have voted against these two reports . 
. ( IT ) I think it is appropriate , in this explanation of vote , to set on record the clear progress made in the development of the European rail network following the recent decision at the Italo - French summit in Turin to approve construction of the Turin - Lyons rail tunnel and the resulting new high - speed railway line . 
This decision finally gives the go - ahead for a project which is essential to the goal of improving the rail system and transferring freight traffic from road to rail through the Alps . 
As I have already told this Chamber , while the Swiss Lotschberg - Simplon and St. Gotthard project is making progress , the Turin - Lyons project suffered considerable delays at the planning stage ; however , we now have a coherent sense of purpose for this century through the Trans - European Transport Network . 
I must add that the decision by Italy and France , fully supported by the European Commission , is in line with the transport protocol of the Alpine Convention . 
Moreover , it is encouraging that , just last January , the Commission , after years of showing no interest in the Alpine Convention , requested the Council to authorise it to sign the protocol , calling for this important document to be ratified soon . 
As it stands , the project , which favours the relaunch of rail in the Alpine region to reverse the increase of freight traffic on roads decisively , will be appropriately supplemented by the development of new rail routes . 
In this respect , the Commission is already aware of my hope that the Aosta - Martigny rail route will finally become part of the trans - Europe network to be established in the coming years . 
I would like to conclude by expressing my satisfaction at the decision , also adopted in Turin , to reopen the Mount Blanc road tunnel after the summer . 
I feel that , in setting limits on the number of lorries which can use the tunnel , the French and Italian authorities have exercised good sense . 
I call upon the Commission to facilitate the application of this decision to reduce numbers . This must be a radical , well - regulated operation . 
Wieland report ( A5 - 0012 / 2001 ) 
Mr President , I voted for the directive on the recognition of professional qualifications for nurses , pharmacists , doctors , midwives , veterinary surgeons , etc. I feel that these recognition directives will be of particular benefit to doctors and professionals , who will now be able to move easily around the European Union . 
However , after I broke my right foot and required medical attention in Italy , Belgium and France , I noted that there were differences in the medicines and treatments offered to me . 
I now believe that it would be good for all patients to be able to move freely around Europe receiving treatment from doctors who have had the same training . 
I would thus like to see a single European qualification . 
McNally report ( A5 - 0006 / 2001 ) 
Mr President , I voted for the report concerning the energy efficiency labelling programme for office computers . 
As I was telling my pensioner friend , Giuseppe Rossi , who accompanied me to the airport at Bergamo when I was leaving to come to Brussels , this regulation seeks to save energy when users go home from their offices leaving their computers switched on , by putting them into sleep mode . 
At the end of a long discussion and explanation of the benefits of this document , my retired friend asked me : " Would not it be simpler to make employees turn off their computers completely when they are no longer using them " ? 
This is the question which I am still asking , Mr President . 
Mr President , I voted for the ban on oestradiol - 17 and all those substances which are so damaging to the human organism because they slow down , as has been noted , the growth and development of the human beings who come into contact with them . 
I know that Ministers for the budget of the Member States are not entirely opposed to continuing the use of these oestrogens which , as we know , accelerate the growth of animals , making them grow more quickly . 
But I wondered , why on earth was this the case ? 
I now believe I have found an answer in the fact that perhaps the. our Minister. hope that increasing the speed of growth of animals would also accelerate the speed of development of humans : humans would thus be elderly and retired for less time , resulting in savings for State budgets . 
Mr President , I voted in favour of intensifying trade relations with the United States , Canada , Japan , Korea , Australia and New Zealand , which is surely a positive step . 
I hope that cooperation will be intensified in future to bring about also a direct action to improve the standards of living of the elderly in these countries . 
I also hope that we can examine the current pension systems of these countries to see if we can derive any suggestions for improvements of the legal conditions which govern the lives of the elderly in the European Union . 
The Mann report will not receive our support for various reasons . 
First of all , the projects lack a legal basis . 
That is right , because these projects do not constitute EU tasks . 
Cooperation between Member States is a way to complete these , without independent EU authority , unless the Member States grant a mandate to this effect . 
Despite this , the Commission and rapporteur have discovered a legal basis in Articles 133 and 308 . 
The Commission fails to specify precisely which activities fall under Article 133 and which under 308, so that ambiguity as to competences continues to exist . 
In addition , the Commission proposes one budget line . 
However , funding for multiannual programmes and large - scale projects is undesirable , because the Commission is not allowed to pursue independent policy on behalf of the said partner countries . 
Furthermore , the Commission has promised to pull up its socks by carrying out fewer tasks . 
The Commission should represent the EU Member States at WTO level . 
Its complementary role is manifesting itself in the coordination of Member State activities . 
There is hence no scope for further deepening or extending . 
The Commission is inundated with topics of a European nature , such as agriculture , effects on developing countries and trade conflicts . 
That is why a more common trade policy is not expedient . 
In our opinion , the rapporteur ' s report is an improvement on the Commission proposal , but it fails to sufficiently underscore the said points . 
That is why we abstained from voting . 
Muscardini report ( A5 - 0008 / 2001 ) 
Mr President , I voted in favour of the strategy presented by the Council concerning relations with Mediterranean countries . 
My country , Italy , is a Mediterranean country . 
I believe the European Union should pay more attention to the countries on its southern borders , which are only separated from us by the sea . 
To whomever follows up this part of our policy in the future , I propose extending the regulations which allow cumulative work periods to count towards a pension to all workers from countries of the southern borders of the Mediterranean . 
These regulations should thus be extended from European Union States to countries on the other side of the Mediterranean . 
Many workers from these Mediterranean countries move around Europe and it seems only fair to me that they should have access to the benefits of a single pension . 
The Barcelona Process opened up encouraging prospects for relations between the European Union and the twelve countries of the Mediterranean . 
Nevertheless , the conclusion was soon reached that this instrument was not up to the task . 
This is due to political reasons , including the complex peace process in the Middle East , which is an important factor but not the only one . 
Making a commitment to simplifying the MEDA programme , making it more flexible and increasing the number of policies for the endogenous development of the Mediterranean countries are vehicles for change raised in this report which warrant our full support . 
However , if I may dwell on the importance of the Mediterranean to the European Union , it was high time that the European Council adopted a common strategy for that region . 
It is therefore to be hoped that , this time , there will be an improvement in the necessary political will so that Member State - Mediterranean country cooperation , both with the European Union and between themselves , progresses . 
This must be done , of course , not in order to balance the ' Nordic dimension ' but because an approach built around this type of cooperation is desirable and will prevent Europe from becoming a continent with only one centre of power . 
Furthermore , today there is already an increasingly common need to give the European Union a sense of the sea , and providing it with an ' Atlantic dimension ' may well be the next step . 
I should like to address a few words to the rapporteur , my friend and colleague , Cristiana Muscardini . 
I followed the process of allocating this report in the Committee on Foreign Affairs , Human Rights , Security and Defence Policy very closely . 
The outcome of Mrs Muscardini ' s work has fully justified all those who , from the outset , supported her appointment as rapporteur , as there was only one vote in the Committee against her report and no abstentions . 
When such things occur , we can only praise the worth of the person who has planned and drawn up the document . 
This was , of course , her duty , but it is nevertheless gratifying that the European Parliament has recognised this in its plenary sitting by voting overwhelmingly in favour of the report . 
I , or rather we , therefore owe my friend and colleague , Cristiana Muscardini , our heartiest congratulations . 
Nar report ( A5 - 0009 / 2001 ) 
Mr President , I voted in favour of the Barcelona Process and I would like to see it accelerated by this document . 
This is a continuation of the previous explanation of vote , Mr President . 
In my opinion , the Mediterranean countries are part of Europe in the same way as Turkey is part of Europe . 
I hope for , and I am in favour of , Turkey joining the European Union and , if this does happen , I feel that we should carefully examine the possibility that Mediterranean countries could also enter the European Union . 
It is my view that these are two sides of the same coin . 
I must give the rapporteur my sincere congratulations on the work he has done . 
His report on the Barcelona Process is extremely comprehensive , so I need do no more than highlight a few points which are of special importance to me . 
First of all , let me emphasise that the aim set forth in the Commission communication " Reinvigoration of the Barcelona Process " was twofold : to draw up a balance sheet of the Barcelona Process and to formulate recommendations in preparation for the ministerial conference in Marseilles in November 2000 . 
To be perfectly honest , the balance sheet is not a healthy one . 
Of the three components of the Euro - Mediterranean Partnershi. the political component , the cultural , social and human component and the economic and financial component , only the last - named has been set in motion , and note the way this has been done ! In this domain , the imbalance is flagrant . 
We are asking our partners to open their markets in the sectors where we are most competitive . 
When it comes to agricultural produce , on the other hand , the European Union is too reluctant to lift the barriers that currently penalise those partner countries . 
As the rapporteur says , the Union wants a " free - trade area run on Europe ' s terms " . 
The worst feature of this deplorable attitude is its irresponsibility . 
Let us end the hypocrisy and stop declaring our commitment to creating an area of shared prosperity . 
It is time for loud and strong condemnation of the scant importance that Europe , preoccupied as it is with the eastward enlargement process , accords to its Mediterranean Partnership . 
This is a miscalculation . 
Europe has everything to gain from the sustained economic and social development of the region on the opposite shore of the Mediterranean , Europe ' s inland sea . 
Breathing fresh life into this Euro - Mediterranean Partnership is becoming a matter of urgency . 
The rapporteur proposes several avenues for us to explore . 
For my part , I suggest that we start by intervening in a more proactive manner in the political arena . 
The new international situation undoubtedly presents an opportunity that we must grasp . 
The European Union has a role to play in the Middle East peace process . 
The settlement of the Middle East conflict is the key to establishing peace and stability in the region . 
This means recognising that Israel and all the other States in the region have a right to security and that the Palestinian people have a legitimate right to live in a viable and internationally recognised State of their own. by the same token , the Euro - Mediterranean Charter for Peace and Stability should be adopted as soon as possible . 
The European Union must also invest more financial and human resources and promote interregional cooperation and the involvement of civil society . 
I shall close on an optimistic note by expressing my satisfaction at the desire of Swedish Presidency to initiate serious examination of the Barcelona Process , following on directly from the initial steps that were taken by the French Presidency . 
We can only hope that this intention will be quickly translated into action . 
That is why I voted for Sami Nar ' s report . 
-- ( SV ) Within the framework of the Barcelona Process , I consider it objectionable that insufficient consideration has been given to human rights and their practical application . 
I have therefore voted in favour of a number of amendments , including Amendments Nos 1 - 4 . 
As a Swedish Christian Democrat , I want to express my concern about the conditions experienced by the Christian Coptic minority in Egypt , since they are in practice being treated as second - class citizens in their own country . 
The progressive marginalisation of the Christian Maronite community in Lebanon is also deplorable . 
I therefore believe that the protection of ethnic , religious and cultural minorities in the Mediterranean countries is a prerequisite of the Barcelona Process ' s being able to move forward , and not only in the economic and financial areas . 
The Nar report on EU Mediterranean policy is more than ambiguous . 
It does not provide any basis to establish proper cooperation structures between Europe and the Mediterranean countries . 
In fact , while we can go along with the rapporteur on the need to respect human rights and fundamental freedoms , we have problems with the report when it addresses other economic and social issues . 
First of all , the report follows the Commission line which vaunts free trade and advocates the liberalisation of the economies of Mediterranean countries . 
Point 21 is particularly revealing in this respect and speaks of " encouraging liberalisation of the Mediterranean partners ' economic systems and implementing the structural reforms required to enable them to compete on more open markets " . 
The report addresses the crucial issue of debt only in terms of reducing and converting the Mediterranean countries ' external debt , instead of calling on European governments to cancel such debts , as we ought to be doing . 
With regard to migrants , the Nar report takes a restrictive line , referring to the administration of migrant flows and seeking to criminalise immigrants . 
Frontiers have never stopped the movement of men and women . 
To regard them as illegal immigrants is playing into the hands of the mafias and traffickers . 
We should resolve to open borders . 
Lastly , while the rapporteur recognises the Palestinians ' right to their own state , he makes no mention of their legitimate demands , namely the release of all political prisoners and the right of return for refugees . 
For these reasons I did not vote for this report . 
Resolution on Plan Colombia ( B5 - 0087 / 2001 ) 
We have voted in favour of the Plan Colombia resolution in order to denounce the plan which was put in place by the United States and which , on the pretext of combating traffic in drugs , is resulting in the forced displacement of local populations , mostly peasant farmers , in order to boost the profits of the major landowners . 
The main purpose of the military interventions that are carried out under the US plan is to make it easier for the large capitalist groups to exploit Colombia ' s resources . 
We are against US military intervention in Colombia , just as we are against British intervention in Sierra Leone and French intervention , whether direct or indirect , in Rwanda , the Congo or Zaire . 
We also oppose the plans to privatise large sectors of the Colombian economy as well as the measures to reduce the purchasing power of the population , such as cuts in retirement pensions . 
For , in this respect , we are well aware that the main purpose of the aid that is granted by both the European Union and the IMF is to create favourable conditions for investments by the bourgeois classes of the imperialist powers . 
Be that as it may , we are against any repression and displacement of local populations , and that is the reason for our vote . 
-- ( FR ) The United States ' Plan Colombia was adopted in an entirely undemocratic manner , with no consultation whatsoever of the various social and political players in the field and without the endorsement of the Colombian Congress . 
All it does is to offer an extremely dangerous solution , what is actually a military intervention plan in the guise of a campaign against narcotics trafficking , criminalising small - scale producers , destroying their crops by means of fumigation operations harmful to both humans and the environment and forcing these people to leave the land they have been cultivating . 
By proposing a resolution designed to bolster the peace process in Colombia , the Committee on Development and Cooperation has dissociated itself from the murderous intent of Plan Colombia . 
We cannot but endorse the proposals for agrarian reform and support for the peace process in association with Colombia ' s immediate neighbours . 
The resources allocated by the European Union will naturally have to be monitored with a view to ensuring that they are not used to fund repressive measures . 
The only way to take the first step towards peace , however , is to condemn the paramilitary groups and to enter into dialogue with the FARC and ELN . 
Mr President , I wondered why Mr Fatuzzo has nothing to say on this . 
I would have thought that he would have had a minute to share with us . 
We are being deprived because we have no explanation of how he voted on the Plan Colombia . 
I wonder through you , President , if it is possible to ask him if he could explain to assembled masses here how he voted , because it is important that we know . 
Denmark has a legal opt - out , meaning that we do not want to give the EU authority in the legal sphere . 
However , cross - border crime is a dramatically increasing problem , necessitating cooperation between the Member States . 
If I have chosen to vote in favour of this report and its recommendations but not in favour of paragraph 5 concerning a common Public Prosecutor ' s Office for the EU , it is because we in Denmark have been afflicted in recent years by a large number of foreign criminals whom our old - fashioned judicial system and unduly lenient legislation are in no position to stop . 
We have never before seen such brutality , cynicism and contempt for human life as we are now seeing in connection with drug trafficking , trafficking in women , the smuggling of human beings , terrorism , money laundering and robbery of our country ' s citizens . 
Since Denmark has the most indulgent legal system , criminals are flooding in on the principle of least resistance . 
The majority of our politicians do not want to look reality in the face and they try to make people believe that international conventions prevent us from protecting our peaceful and decent citizens . 
This EU initiative is necessary for giving an impetus to the recreation of law and order in Denmark . 
We are obliged to get together with our European partners and combine our efforts at a level which gives constitutional states more power than criminals . 
. The UK Labour Members of the PES support the spirit of this Resolution , but have reservations regarding some of its content . 
We do not support the inclusion of the European Public Prosecutor in this text ( paragraph five ) . 
The Resolution seeks to give such a body power over Member States ' territories , which is an inappropriate response to the cooperation between nations the Report called for . 
The legitimacy of such a body to override national judicial rulings would be questionable , and the judicial discretion of Member States ' legal authorities should be preserved . 
In addition , some parts of the text are potentially ambiguous with areas of legal confusion e.g. paragraph nine on indirect sanctions to be applied to Member States ( paragraph nine ) and the call to extend the powers of the European Court of Justice in its rulings over instruments decided outside the sphere of the EU . 
Finally , the UK Labour Members support cooperation in criminal matters , but have reservations concerning the reference to the ' harmonisation of criminal laws ' in paragraph thirteen , which suggests that Member States should standardise criminal law throughout the EU . 
Whilst this may be desirable in some areas , cooperation in criminal matters should focus on information sharing , coordination of bodies with some approximation of laws where this is beneficial , but not as a general rule . 
. ( EL ) In the motion for a resolution in Mr Ferri 's report , the real need to fight organised crime is used as a pretext to extend and mobilise the instruments of national and transnational repression and suppress any form of national sovereignty . 
The motion calls for measures to abolish malfunctions in the application of the system of mutual judicial assistance , strengthen the role and extend the powers of the Court of Justice , set up a European Public Prosecutor 's Office , speed up the harmonisation of the criminal legislation of the Member States and so forth . 
These are institutions which cruelly violate the national sovereignty of the Member States and the basic principles which have governed judicial proceedings since the French Revolution . 
And what is the purpose of all this ? Ostensibly to construct a so - called " area of freedom , security and justice " as outlined in the Treaty of Amsterdam and at the Tampere Council . 
Except that we should add " ...for the new order of things , in the post - EMU era " . 
What is in fact being constructed for the people of Europe , brick by brick , is an area of " restriction , insecurity and injustice " . 
This is also clear from the fact that so - called " terrorism " ( as understood by the authors of these texts , who have never been tempte. for obvious reason. to define a vague legal concept before listing it as a prosecutable crime ) is identified with organised crime . 
Using terrorism as a pretext , they hope to come down on any form of political opposition and mass grass - roots resistance to and refusal to obey their choices and to make their reactionary measures more palatable to the people . 
And who exactly is talking about organised crime and terrorism ? 
Surely massacring the people of Yugoslavia and poisoning both civilians and EU soldiers with uranium bombs is not just organised crime , but sustained organised crime ? 
Surely the operations which suppressed the grass - roots movements in Prague , Nice and recently in Davos and Zurich can only be described as terrorist operations ? 
Not to mention the barbaric attacks on farmers , pensioners and the grass - roots movement in general in Greece and the other countries of the U ? 
We agree that organised crime must be combated . 
But it cannot be combated by the forces which use state instruments of suppression against the struggle of the grass - roots movement , the forces which lead imperialist organisations such as the EU and which are responsible both for the huge upsurge in crime and for the links between organised crime and political mechanisms and personalities ( e.g. the KLA ) . 
. The ELDR Group has voted for the Ferri report because we want to see a more effective and coordinated fight against organised crime in the EU through developing EU capabilities complementary to national criminal justice systems . 
But we opposed paragraph 5 calling for a ( European ) " Public Prosecutor ' s office with jurisdiction over the Member States ' territory as a whole " , implying that the European - level prosecutor would substitute for national prosecuting authorities . 
We support an EPP working in parallel with national authorities , but not replacing them . 
We accepted paragraph 11 ( b ) as meaning an alignment of national definitions of serious offences so that criminals cannot escape justice by exploiting loopholes , but we are clear this does not mean the harmonisation of all national justice systems . 
We accepted paragraph 8 since we support a sensible rationalisation of working languages for essential cross - border cooperation between professionals such as judges and prosecutors on matters like extradition warrants . 
Although we supported paragraph 9, we feel the proposal for sanctions showed up weaknesses at the heart of the purely intergovernmental procedures currently in force . 
There are no means to enforce respect for agreed judicial assistance measures , as there would be if the area fell within Community competence . 
. ( DE ) The European Parliament calls in this motion for a resolution for the Treaty on European Union to be revised in order to give the European Court of Justice powers to investigate if Member States are honouring their commitments under European legislation in this area . 
That Parliament does not want to confine itself in this resolution solely to EU legislation and wants to include the instruments of the European Council is both Utopian , as things now stand , and extremely difficult to implement from a legal point of view and would be a dangerous precedent which would give rise to a great deal of confusion and legal uncertainty in the future . 
The idea of imposing sanctions against Member States who are not efficient enough in complying with letters rogatory grossly contradicts the fact that many of the instruments adopted in Title VI of the Treaty on European Union are not binding . 
A careless attitude towards sanctions against EU partners is a worrying development , giving rise to fears that our Europe of Law will slowly turn into a Europe of the Law of the Jungle . 
Finally , I should like to point out to the rapporteur and the Members of the House that the first two main concerns listed in the explanatory statement as regards the Grand Duchy of Luxembourg no longer apply since the law passed on 8 August last year . 
O ' Toole report ( A5 - 0005 / 2001 ) 
Mr President , I should like to explain why the Greens were in favour of these proposed amendments . 
I refer to points 11 and 13 in the explanatory statement which , in the final analysis , constitutes the basis for another , more important , explanatory statement , and the tricky points in paragraphs 7 and 12, which we have in any case supported . 
Paragraph 7 expresses the wish to find a legal framework for the problems which are bound to arise on this new market . 
That was in fact the main reason for this own initiative report . So why question it ? 
Paragraph 12 demands , requests , calls on the Member States to consider how to apply specific VAT arrangements to publications which are downloaded . 
The problem already exists and this would simply serve to completely confuse current policies . 
Paragraph 12 does not in fact contradict paragraph 13, because paragraph 13 merely calls on the Member States , if necessary , to reduce or abolish any VAT rates which apply to book. especially for institutions such as libraries etc. - , i.e. not to treat publications on the new e - market any differently . 
That is no contradiction . 
On the contrary , it could be an important step for the future , for this new market and for books as a cultural commodity . 
That is why the Greens voted in favour of it . 
Mr President , I voted in favour of the document on electronic publishing , which I read with great interest , considering the reasons I could give for voting for the motion . 
I remembered , Mr President , that sometimes , of an evening , when my wife and I go to bed , I read her a book , and she , hearing me read , falls asleep : obviously listening to my voice has this interesting and relaxing effect . 
So this leads me to ask : " Why do not we introduce an electronic record which can read books for those who have poor sight , those who cannot read ? 
With this reading system they too could learn , they too could read , and we would be showing solidarity with those who unfortunately have a disability , for example visual problems , who would enjoy listening to and reading many different stories " . 
We need to ensure that the e - publishing agenda is fully taken on board and that this important field can be developed in a meaningful manner alongside the traditional form of publishing , and that there is room for both . 
I welcome the emphasis the document puts on linguistic and cultural diversity and the important contribution of the written word to the development of culture in the different European regions . 
Seeing that there is much emphasis on linguistic and cultural diversity I trust that references in the report to ' all languages ' encompasses lesser used languages . 
E - publishing is especially important for books with a limited market , academic books and books in lesser - used languages are in this category . 
It is therefore important that the Commission and Council take this into consideration when considering this report . 
That concludes voting time . 
Adjournment of the session 
I declare adjourned the session of the European Parliament . 
( The sitting was closed at 12.15 p.m ) . 
