Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr President , we have had a few problems with voting in the House this week . 
In the Minutes under paragraph 39 on the revision of the treaties I am listed as voting for that particular paragraph . 
I do not know if it was a malfunction of my fingers or a malfunction of the machine but I intended to vote against it . 
Do not worry , Mr Hallam , we will put the mistake down to the machine and the Minutes will show that you voted correctly . 
Mr President , in yesterday 's minutes I am omitted from the list of those present . 
In fact , I may have forgotten to sign the attendance register but I was certainly there , as my participation in the various roll - call votes will testify . 
I would therefore be grateful for any instructions you can give to have the minutes corrected about this . 
Mr Hory , the Minutes will be corrected but your word counts for more than any proof . 
Your word is all we need to correct the Minutes . 
Mr President , I am in the same situation as Mr Hory . 
I do not know whether my word carries as much weight as his does but , like him , I took part in several roll - call votes that testify to my presence here but forgot to sign . 
Mr Bourlanges , I do not know if your very wide knowledge includes the Spanish saying ' Tanto monta , monta tanto , Isabel como Fernando ' , but it means your word counts just the same as Mr Hory ' s . 
Mr President , I rise on a point which I would like you to convey to the President of Parliament . 
By invitations sent out yesterday , we have just been invited to celebrate his presidency at a musical evening on Sunday evening when most Members will not be in Brussels . 
We would all have liked to have been there and as President of the Friends of Music in Parliament I would like to have had earlier notice . 
Perhaps you could convey the regret and apologies of Members who will not be present . 
Mr Kerr , you can be quite sure that I shall convey that message to the President and I associate myself with them , because unfortunately I cannot be at the evening either . 
Mr President , on the same point . 
We have this invitation which is headed Exclusive Recital . 
Of course it is going to be exclusive as an invitation to Members if it is held on a day when Members are not in the place of work . 
However , my question is slightly more fundamental than Mr Kerr ' s . 
The invitation which invites us to celebrate the inauguration of the new President of the European Parliament comes in the name of Mr Luigi Mormino , chairman of the artistic committee of the European Parliament . 
I know that Mr Mormino has all sorts of qualities but I had never directly associated him with great artistic talent . 
I wanted to know whether this great responsibility as chairman of the artistic committee is one that is distributed by some sort of administrative d ' Hondt system amongst the officers . 
This week we have had to decide how we distribute talent amongst the Members . 
Perhaps some time we could be told how Mr Mormino achieves his great rank and honour and how he is then given the authority to have the concert to honour the President at a time when Members cannot come and to do so in association with a private company . 
That is something the President might want to look at . 
I did not want to interrupt Mr Kerr or Mr Tomlinson out of parliamentary courtesy , but I would remind them that we are still on approval of the Minutes . 
So we ought to deal with these issues later . 
I have taken note of what Mr Kerr and Mr Tomlinson said though , and I shall open the appropriate investigation into the musical qualities of the person who has been given the responsibility mentioned . 
But now , ladies and gentlemen , if there are no more comments on the Minutes , I take it they are approved . 
( Parliament approved the Minutes ) 
Votes 
I wish to pay tribute to Mr Cornelissen , the author of the report on ' air traffic management ' , and to the high quality of his work , whose contents are very satisfactory . 
For this reason , I am naturally voting in favour . 
May I highlight two important elements in the report . 
The first is that of the cost efficiency of air traffic control . 
Although this can legitimately be optimized , such a step must not entail abandoning consideration of the constraints associated with the maintenance of a public air traffic control service , so that the quality of the service provided can be guaranteed over the whole territory covered . 
The second element I wish to emphasize is the promotion of greater safety . 
In any actions that are taken , priority must be given to harmonizing the working methods of air traffic controllers and I am thinking here particularly of the terminology used . 
These two points are covered in amendments broadly approved by members of the Committee on Transport and Tourism . 
They are a useful and welcome addition to this very good report . 
Increased security and better operating systems are required to keep pace with the estimated doubling of air traffic by the year 2000 . 
But it should not be taken for granted that it is the EU which should negotiate and regulate these issues . 
It is the Member States which should do this as part of an international interstate process , with as many countries as possible participating . 
A coordinated European ' air traffic authority ' should of course cover all European countries and must consequently be regulated at a broader level than the EU . 
I have voted for this report today because I share the concern that not enough is being done to end the frustration and waste of airport delays . 
The frustration caused to the travelling public by such delays is not acceptable . 
People with business appointments should be able to rely on Europe 's air traffic control system to get them to their destination on time . 
The same is true for the countless holidaymakers who lose some of their well - deserved break through delayed flights . 
With Manchester Airport close to my constituency , I also know that the airport , its airlines and staff would benefit from the huge savings in time and money which a better traffic control system would bring . 
Whilst I welcome yesterday 's decision in favour of a second runway for Manchester Airport , without better air traffic control in future chaos could result for travellers . 
Along with the industry and the millions of air passengers concerned , I will be looking to our governments and the Commission to improve Europe 's air traffic systems . 
After all , freedom of movement around Europe is central to our economic future . 
Castricum report ( A4 - 0419 / 96 ) 
This is for the most part a good report , so we will follow the line taken by the Socialist group and vote in favour of it . 
But we do have serious reservations on two points . 
These are Article 13, which states that the best thing for public transport is for it to be put out to private enterprise , and Article 24 which states that running public transport should ' as far as possible be financed with income from tickets ' . 
Article 13 discriminates directly against public companies . 
There is absolutely no evidence in our country , Sweden , that public transport is any less efficient than private . 
As for Article 24, this is a generalisation which is not always true . 
Sometimes ( or even often ) it is necessary , for social economic reasons , to subsidise heavily the operating costs of public transport . 
Sometimes there is even a need for zero charges . 
In Sweden , public transport would disappear totally from practically all remote areas if operating costs had to be met from the income from ticket sales . 
This would be a totally unacceptable development . 
Public transport is extremely important to many people because it allows them to live a normal life . 
From an environmental point of view it is also an important part of a sustainable society . 
Of course , public transport must be run as cost effectively as possible but , in view of its decisive role and society 's overriding responsibility to provide for people 's needs , cost effectiveness cannot be the only driving force for the operation of public transport . 
If public transport is to function efficiently , responsibility must rest at local , regional or national level and the same authorities must be responsible for the allocation of financial support . 
This is why we are voting against this report . 
This initiative report contains many points which we support without any reservation and which we will work hard to give a higher profile in the Member States . These include the fact that policy must work towards a reduction in the use of cars and an improvement in public transport and that public transport is environmentally friendly . 
This is why we also think that public transport must be supported and encouraged in a variety of ways . 
On the other hand , we cannot understand why the European Parliament wants the issue of public services to be taken up by the Inter Governmental Conference . 
Nor do we think that the Union should interfere in how Member States chose to support public transport . 
This must be for each individual Member State to decide bearing in mind the different conditions which prevail . 
The Member States are all different , particularly with regard to population density . 
This is the case in Sweden where public transport requires a large input of public funds in view of the low population density in many regions , particularly in the Northern parts of the country . 
This is why it is undesirable for the EU to lay down rigid guidelines and criteria concerning how state subsidies are given to public transport . 
Public Transport is a national and regional matter . 
There is no reason to regulate public transport in the EU Treaty . 
Differing subsidies and means of finance are also national or regional issues . 
Freedom of competition is also something which should be examined at national level not by EU edict . 
Menrad report ( A4 - 0411 / 96 ) 
European business has suffered from the failure to reach agreement on the European Company Statute and related measures . 
Having to take account of company law in 15 different Member States involves extra costs and consequently affects jobs . 
I applaud the Commission 's attempts to get these measures passed . 
If they are adopted , however , they must be accompanied by corresponding rules on the participation rights of workers . 
If not , current information and participation legislation in some Member States would be bypassed by some companies . 
Giving workers a real stake in their companies can only be a positive development both for them and for their firms . 
The national consensus that has existed in Ireland for the last 10 years on wages and conditions has been a contributing factor to the current healthy state of the Irish economy and as such is endorsed by the Employers ' Federation , IBEC . 
I do acknowledge that extending information and participation procedures to more companies would entail some costs . 
For this reason , I endorse the Commission 's cautious approach , particularly the establishment of a highlevel group , representing the social partners , to study this topic in detail as well as the emphasis on respecting national models . 
EU Transcaucasian strategy 
The next item is the report ( A4 - 0279 / 96 ) by Mrs Carrre d ' Encausse , on behalf of the Committee on Foreign Affairs , Security and Defence Policy , on the communication from the Commission entitled ' Towards a European Union strategy for relations with the Transcaucasian Republics ' ( COM ( 95 ) 020 . C4 - 0242 / 96 ) . 
Mr President , Ladies and gentlemen , Transcaucasia , embracing three states between the Black Sea and the Caspian Se . 
Georgia , Armenia and Azerbaija. is one of the most complex and tragic regions of the world , and one to whose future the European Union cannot remain indifferent . 
How , in the first place , can we forget that all the great invasions have crossed Transcaucasia ? 
Nearer to our own time and right up to the present day , three great states which were once three great empires bordering Transcaucasi . 
Russia , Iran , Turke. have confronted each other and still do so , their ambitions being a permanent fact of history . 
Diversity is the characteristic of everything in this region . 
Diversity of ethnic group. nearly a hundred of them . 
Diversity of languages , just as numerous . 
Diversity of religions since , apart from the three great monotheistic religion . Christianity , Islam and Judais. many heterodox forms of them are represented here and make human relations , relations between individuals and authority , and relations with neighbouring states even more complicated . 
Thus , the Azerbaijanis are mostly Shiites and hence close to Iran , but their language is Turkish in origin , bringing them closer to Ankara , and they have a powerful feeling of solidarity with their brothers in Iranian Azerbaijan . 
We can also cite the relationships between the Ossetian Christians of Georgia , the Ossetian Moslems of Russia , the Kurds of Azerbaijan or Armenia and the Kurds of Turkey or Iraq , and so on . 
In these cases , frontiers mean nothing and yet the three states in the region have an identity and an unshakeable will for independent existence . 
Conflicts within these states have led to tragedies that still continue . 
Peace has returned to Georgia after a threeyear civil war , but Abkhasia still refuses to accept the authority of Tbilisi . 
In Azerbaijan , weapons fell silent in 1994 but that cannot conceal the sheer scale of the problem . 
Nagorno - Karabakh , populated by Armenians , dreams of an independent future , and while waiting for this its guerillas occupy a considerable proportion of the Azerbaijani territory they conquered . 
More than a million Azeri refugees , nearly 400, 000 Armenian refugees , thousands of dead : this is the price of the conflict between Azerbaijan and the Armenians who live on its territory . 
To this we must add the opposition between Armenia , showing solidarity with its brothers in Karabakh , and Azerbaijan . 
The blockade suffered by Armenia , all the more disastrous because it has no seacoast , is the result of that . 
These conflicts are often the product of the policy of the newly - born Soviet empire which , in 1922, created these problems to prevent the existence of a Transcaucasian federation opposed to the Bolshevik takeover of the young independent states in the region . 
Although Soviet power concealed them , the end of the USSR brought them to the surface and led on to the bloody confrontations which have developed over the last five years . 
The truth is that two fundamental principles of international law are now in opposition here : the will towards emancipation of peoples like the Armenians of Karabakh or the Aprases and Ossetians of Georgia , and respect for the territorial integrity of states like Georgia or Azerbaijan . 
In such a complex region , where peoples are inextricably entangled over restricted territories , how is it possible to choose between these demands of the law ? 
It is of course easy to say that the refugees should return home . 
It is easy to say that the occupied territories must be returned to Azerbaijan . 
It is easy to say that the blockade paralysing Armenia should be lifted . 
Nevertheless , the contradiction between the rights of minorities and the right of states to preserve their integrity will not easily be resolved . 
It is here that the role of the European Union can be decisive , because Transcaucasia is on Europe 's doorstep ; because Europe , Iran , Turkey and beyond that the Middle East , meet there ; because in the rich subsoil of Azerbaijan , and beyond that in Kazakhstan , lie oil resources needed by Europe . 
Europe is involved in the region . 
The Black Sea , where the three Transcaucasian states like to think of themselves as privileged players , links this region with Europe and clearly demonstrates how our interests interlock . 
The European Union has decided to commit itself in Transcaucasia . 
It can help in restoring peace and consolidating democratic hopes in the region , but it can do so only if it takes into account the extreme complexity of the region , and makes this a central element of its strategy . 
To achieve that , it must address itself to each country individually and help it to strengthen its threatened independence as the natural context for democratic progress . 
At the same time , it must help in developing the common regional framework , in other words , developing Transcaucasia . 
It is within the context of a community , for which the Union can serve as a model , that the centrifugal tendencies of the peoples and the bloody ethnic confrontations will gradually fade away . 
It is the development of this feeling of belonging to a regional community which will protect the Transcaucasian states from covetous neighbouring states . 
This will be the most favourable framework for the economic advancement of all the peoples in the region and to the firm establishment of democracy . 
The stake for the European Union is clear . 
Its responsibilities are immense . 
It is up to the Union to help peoples of very old civilizations , badly served by a constricting geography and a tragic history , to recover their position as developed democratic nations . 
Mr President , ladies and gentlemen , unfortunately the draftsman of the opinion of the Committee on External Economic Relations , Mr Dimitrakopoulos , cannot present his opinion himself today , because he unexpectedly had an important engagement outside Strasbourg . 
On his behalf , I would therefore like to thank Mrs Carrre d ' Encausse for her excellent and in - depth report and also note that she has incorporated all the Committee on External Economic Relations ' proposals in her report , which of course gives us great pleasure . 
The Committee on External Economic Relations also welcomes the call for closer regional cooperation between Armenia , Georgia and Azerbaijan , the leitmotif of the entire report . 
Without this cooperation these three countries have little hope of improving their economy and standard of living . 
The bilateral partnership agreements between the EU and these three Transcaucasian republics are based on this need . 
We are concerned with no more nor less than a global political approach that combines economic , political and financial aspects and also includes humanitarian aid . 
The economic resources of these countries can only be developed if the energy and transport infrastructures are modernised on a cross - frontier basis and substantially improved . 
Closer cooperation is needed between Azerbaijan , Georgia and also Armenia in extracting the oil resources of the Caspian Se. greater than those of Saudi Arabi. for export to Europe and the rest of the world but also for processing in situ . 
Regional cooperation can also help ease the political tensions in the region . 
Access to the Transeuropean networks and other international trade flows is the only way to open the door to close cooperation with Europe . 
Politically , the aim is the stabilisation of three former Soviet republics that have achieved independence , which implies very radical economical and social changes . 
As a peaceful partner , Europe can achieve a great deal in cooperation with Turkey and Russia . 
So we should aim at the necessary coordination of bilateral relations too , in order to ensure that our desire for cooperation is taken seriously by our Transcaucasian partners ; joint and even further - reaching proposals in the framework of bilateral relations , i.e. with Azerbaijan , Armenia and Georgia , could also act as incentives during the future negotiations . 
As draftsman of the opinion of the Committee on External Economic Relations , let me also indicate some of the potential prospects for Azerbaijan , which will perhaps make it easier to understand the problems in Transcaucasia . 
Azerbaijan is potentially a rich country . 
As said earlier , its oil reserves in the Caspian Sea are larger than those in Saudi Arabia . 
Its industry , agriculture and services sector also have good development prospects . 
But at present it is a poor country , much in need of economic development . 
It is suffering severely from the lost war with Armenia . 
It is situated on the door - step of the eastward enlargement of the European Union and in a few years will probably only be separated from it by the Black Sea and the Caucasus . 
European investors are most welcome there and are particularly sought after in the oil industry , capital equipment for that industry , transport and the emerging construction industry . 
Azerbaijan is already providing the necessary framework conditions for investment . 
The basic conditions for overcoming the economic crisis are the planning and development of transport routes via Georgia for the oil and derived products . 
All the possible routes and networks should be examined in terms of their profitability and environmental compatibility , which must be borne in mind in our future deliberations . 
Mr President , ladies and gentlemen , first let me congratulate Mrs Carrre d ' Encausse on her report . 
In my view it makes a real contribution to finding a European Union strategy for its relations with the Transcaucasian republics . 
In particular , the report attempts to take account of the independence of these Transcaucasian states and to support their development . 
Europe needs a common policy towards Transcaucasia . 
A common policy that takes full and comprehensive account of these countries ' difficult political situation . 
Of course we realise this is not an easy task , especially in view of the burden of the past , which still puts their borders and their democratic development at risk . 
We are also concerned about the continuing human rights violations . 
The same applies to the refugee problem in this region , which is still not resolved . 
A stronger commitment on the part of the European Union may help to smooth this long and difficult road towards democracy . 
The warlike conflicts threatening the borders of the Transcaucasian states , which have brought such misery to the civilian population , can only be settled in accordance with international treaties and through international efforts . 
All the forces concerned must play their part . 
In this regard we also welcome the responsible role played by the OSCE . 
Ladies and gentlemen , since 22 April 1996 we have had partnership agreements with Georgia , Azerbaijan and Armenia and we hope these agreements will soon enter into force , for they are another important step in our endeavour to deepen our relations with these countries . 
But the agreements alone are not enough . 
Rather , we need multilateral cooperation , based on an overall strategy , which will improve the cooperation between the European Union and these three countries but also and in particular improve relations between the countries themselves . 
We must do our utmost to foster and promote interregional cooperation between these countries . 
We must also not just encourage but also demand an environmentally compatible energy policy . 
An ecological disaster in Transcaucasia would affect us too . 
That is why we must attach particular importance in our overall strategy to the development and use of environment - friendly energy sources . 
Medzamor nuclear power station must be closed down . 
We also call emphatically for the existing economic blockades to be lifted and for the free movement of goods and services through and within Transcaucasia . 
By developing an overall strategy for Transcaucasia the European Union will make an active contribution to supporting the countries in this region and helping them to consolidate their political structures . 
The European Union must signal plainly how important this region is to us too . 
At the same time the Transcaucasian states must actively seek progress in democratization and respect for human rights . 
We can only make headway here if we act together . 
In that regard my group endorses Mrs Carrre d ' Encausse 's report and motion for a resolution , as it does Amendments Nos 2 and 3 . 
Mr President , ladies and gentlemen , I have five points to make briefly . 
Firstly I must pay tribute to Mrs Carrre d ' Encausse , the rapporteur . 
Not only is her report technically excellent , in reading it one feels the whole weight of her personality behind the points she upholds in the report . 
I compliment her on it . 
Secondly , she rightly says that this is a region which has seen much tragedy . 
Well , when one studies the problems of these three fledgling republics it becomes clear that their geopolitical and geostrategic importance cannot be overstated and that Europe 's duty towards these countries is thus primarily a political one . 
They were independent in 1917, then absorbed into the Soviet Union , and now they are independent again . 
We can do a lot to help here , to ensure that the independence of these countries is established once and for all , that democracy , a very new concept there , is developed , that constitutional rule becomes the norm , that human rights are upheld and a civil society becomes possible . 
Thirdly , I would like to say a word or two on each of the three republics , each of which faces serious problems . 
First of all Georgia : we must do what we can to see that the peace is maintained , that a lasting solution to the tensions there is found . 
Regarding Armenia and the conflict we are familiar with , Karabakh . 
We must do what we can to ensure that the talks held there with the ' Minsk Group ' lead to success . 
On 16 December the Security Council said that the two presidents of the Minsk Group should continue their efforts , continue negotiating and reach agreement . 
So let us be positive rather than negative today about those talks and do what we can to make them succeed . 
Then there is Azerbaijan : we must do what we can to secure a generally recognized legal status for the Caspian Sea , otherwise the question of oil there will be a dangerous source of tensions in future . 
Fourthly , I would make the point that our task there may be a big one , a very big one . 
Mr Schwaiger has already touched on the economic aspects . 
Let me remind you : transport will be hugely important in opening up these areas . 
The European road network will need to link up with whatever happens there . 
It is perfectly feasible for them to become a part of the European economy . 
Their oil and pipelines are extremely important and we must hope that this question will be resolved in a manner which makes economic sense . 
And a modern banking system with central banks which work properly will greatly improve economic relations . 
And my fifth point , Mr President , is that this House should approve Mrs Carrre 's proposals by a large majority . 
They are most laudable and in this way we can help to open up the route which links Asia , the Middle East and Europe . 
Mr President , ladies and gentlemen , I asked to speak not so that I could comment on the report by Mrs Carrre d ' Encausse , but to congratulate her on her excellent work . 
The Transcaucasian area is one with many problems : political , economic , social , environmental , and most of all , problems of stability , peace and democracy . 
The report by Mrs Carrre d ' Encausse touches upon all these problems with sensitivity , I would even say with political tenderness , but also with realism . 
It provides answers and proposes solutions that the European Union as a whol. first of all the European Parliament and then the Commission and the Counci. should adopt , and in particular implement , taking advantage among other things of the fact that one of its Member States , Greece , plays a substantial and very useful part in the area . 
Together with Russia and Turkey , the European Union must strive in many ways to aid the three countries in the area . 
Those countries themselves , however , must cooperate with the European Union and offer solutions of their own , especially at the level of their internal democracy and human rights . 
But under no circumstances must the European Union remain inactive . 
Even acting on its own , it must do all the fine things recommended in the report and which everyone who spoke in the House today mentioned , even if Russia and Turkey decline to cooperate with us in providing substantial aid to the three countries in the area . 
To conclude , I would once more like to congratulate our colleague Mrs Carrre d ' Encausse on her excellent work , which I believe comes as no surprise to any of us here , because she is a Member with vast experience and knowledge of the area . 
I would also like to hope , with all of you , that all the fine words and good wishes heard here today will not remain just words and wishes , but will become deeds with a substantive outcome for the essential aid that the peoples of the three Transcaucasian countries so desperately need . 
Mr President , once again we are fortunate in being able to benefit from the expertise of Hlne Carrre d ' Encausse . 
Both in the Foreign Affairs Committee and in the House we have been able on many an occasion to admire her knowledge of affairs in the former Soviet Union . 
Transcaucasia is a powder keg which merits , and is receiving , Europe 's attention . 
We welcome the European Commission 's initiative of a communication outlining options for a common European policy and the report we are now debating is a worthy response to it by Parliament . 
I hope that the Commission will henceforth always produce a communication on future relations with a region before new agreements are negotiated . 
The mandate for negotiations to conclude agreements with third countries can then be shaped in accordance with the needs of the countries concerned and the consensus which the institutions have reached on the course to be followed vis  vis those third countries . 
This will increase the likelihood of a coherent policy . 
The collapse of the Soviet Union heralded the start of a difficult period for the Transcaucasian region . 
Simmering tensions came to the surface and the problems in Nagorno - Karabakh , Abkhazia , Ossetia , the blockade of Armenia by its neighbours are illustrations of this . 
The role of neighbouring countries which relapse into a centuries - old reflex of power politics is naturally not conductive to stability . 
Stability in the CIS is very much in the Union 's interest . 
And priority should be given here to the southern flank bordering on the Middle East . 
The Union 's policy must be more than just aid under TACIS . 
Member States must appreciate that longer - term stability is more productive than short - term trade or oil supplies . 
The European Union must thus devise a global and coherent strategy embracing trade and economy , foreign policy and aid . 
This strategy must be based on recognition of the diversity which exists within the region . 
In its foreign policy the Union must act in concert with specialized agencies such as the Council of Europe and OSCE to secure a lasting peace in the area . 
And I congratulate the OSCE on its efforts over Nagorno - Karabakh and I hope too that the territorial integrity of Georgia can be restored . 
The effectiveness of collective European action would also be further enhanced by the setting up of joint embassies of the Union countries . 
In economic terms we must help to strengthen the economic infrastructure and promote economic cooperation amongst these countries . 
This of course means that the blockade of Armenia by Turkey and Azerbaijan must be lifted . 
Partnership agreements will be viewed favourably by the European Parliament . 
This favourable attitude on the part of the European Parliament will , of course , depend on the countries concerned showing respect for democracy , civil society and human rights . 
Difficult though things may be at present in these countries , gross violations of these principles will never advance the cause of peace and stability . 
The rapporteur puts forward some good and fruitful ideas on aid and cooperation . 
All in all the Liberal Group concludes that it is a good idea to take a collective approach to our relations with Transcaucasia and that the rapporteur 's ideas emphatically deserve the support of the House . 
Mr President , firstly let me note that in her detailed report the rapporteur has set out the European Union 's proposals for a strategy of cooperation for this region . 
So the report scarcely differs from the Commission document . 
Transcaucasia is important in several respects , we know that . 
The Caucasus is a geopolitical turntable and at the same time it is still marked by its variety of ethnic groups and the chequered history and traditions that have resulted from the many conflicts in the region , which in principle could be resolved in modern times . 
The region also has enormous raw materials resources , such as the oil reservoir of the Caspian Sea . 
A way must be found of bringing peace to the region not through competition with Russia but jointly , by a strategy formulated within the framework of the OSCE . 
But among the many own interests at play , I do not see the European Union taking responsibility for the region . 
Primarily , Europe is expressing economic interests , which disregard the problems involved in securing a lasting peace and democratization combined with respect for human rights . 
In Armenia as in Azerbaijan , democracy is not yet solidly entrenched . 
Both states indeed wish to be linked to Europe in the near future and are making formal moves in this direction , but there is a wide gulf between wishes and reality . 
There is no real freedom of the press in either country and political opposition is either stifled or banned . 
Moreover , political life in Azerbaijan is still marked by clan structures . 
The prime example is that the key government and economic posts are occupied by President Aliev 's confidants . 
Both in Armenia and in Azerbaijan kinship comes first . 
Nationalist tendencies are evident in all sections of the population and there are no measures to oppose the traditional hostilities . 
Georgia is attempting to build up a democratic structure through its new constitution , but there is one feature that is unmistakeably missing : there is no provision for the status of the two regions of conflict , South Ossetia and Abkhazia . 
The consequences of the civil war have by no means been overcome through legislation . 
So ratification of the partnership and cooperation agreements ( PCAs ) should be made conditional on a number of criteria , such as respect for human rights and the principles of democracy and also the willingness to endorse the Council of Europe convention . 
The PCAs also include a Chapter 71 on illegal immigration . 
I believe the provisions give a distorted view of the real situation in these countries . 
Warlike conditions still prevail in these countries , which are declared safe third countries by this automatic signature . 
The war between Azerbaijan and Armenia continues . 
What we have is merely a ceasefire . 
Without doubt , at this stage , when torture is still an everyday occurrence , there will continue to be refugees and this third - state clause is therefore a disaster . 
The issue of the civil rights of the millions of refugees has still not been settled and there is no way one could say that the standards demanded by the thirdcountry clause , as defined in the agreements , have been met . 
The peace talks are making no headway , as we saw at the most recent OSCE summit . 
The success of the longterm OSCE mission depends on the support it obtains from the international community and the reputation of the mediators may be high in the field but also depends on that support . 
There is no evidence of support in the field from the European Union . 
There is no coherent strategy based on a common foreign and security policy . 
That is why we should tie ratification of the partnership and cooperation agreements to a peace settlement . 
The problem of the blockade would then resolve itself automatically , for that blockade depends directly on this state of war and could be lifted if a peaceful settlement were achieved . 
But the attempt by the conflicting parties to maintain the status quo means that millions of refugees have to continue living in camps for years on end. Whole generations are growing up in camps and I believe that even at this stage of the negotiations it would be possible to provide aid , to obtain improvements , to build a bridge between ECHO and a TACIS programme . 
The first part of our amendment is very confused because of technical hitches . 
We have distributed an edited version and I ask you to put it to the vote . 
The wording is based mainly on the statement by the chairman - in - office of the OSCE summit in Lisbon . 
Thank you very much , Mrs Schroedter . 
When the time come. that will be at the vot. we will look at the question of your amendment . 
Mr President , Mrs Carrre d ' Encausse 's report is very rich in ideas , very passionate and , may I say , even masterly ! 
It is based on a detailed historical analysis with whose broad outline I agree . 
Yes , Transcaucasia is a strategic region with close and long - standing links with European countries as reflected , for example , by the presence of a very large Armenian population in some of them , particularly in France . 
The Transcaucasian countries have a rich history and culture , and a strong national identity . 
Europe must develop an active presence there . 
The success of our activities , however , will depend on three conditions . 
The first is respect for the nations we are addressing . 
If Europe is to be a model for the Transcaucasian countries , it must definitely be that of a Europe of nations , not a federal Europe . 
We must respect the fundamental choices they make ; we must , for example , respect the choice of nuclear energy by Armenia as soon as the safety of the Medzamor power station is assured : members of the Transcaucasian Delegation who have been there and saw for themselves . 
The second condition is that Europe takes its responsibilities towards these countries seriously : by recognizing Armenian genocide , which will allow the people of that country to be alive to its own history ; by giving very strong suppor. because it is expected by the countries concerne. to the resolution of the Nagorno - Karabakh conflict . 
Unquestionably , in this case the principle of the inviolability of frontiers must , because of the conditions under which Stalin drew them at the time , yield precedence to the right of nations to self - determination . 
This involves guaranteeing the security of Armenians in Nagorno - Karabakh and putting an end to the blockade imposed on Armenia by Turkey and Azerbaijan . 
Here , as has already been emphasized , we must monitor the progress of human rights , particularly in Azerbaijan . 
The third condition , Mr President , is that faux pas or blunders must be avoided . 
We ought not to speak of Community embassies . 
Delegations exist and their role must be precisely specified : they cannot take the place of the embassies of Member States . 
In Tbilisi , the Community ' ambassador ' calls himself just that . 
He makes a fool of himself by travelling about in an armoured vehicle with a bodyguard , demanding precedence over representatives of Member States . 
In doing this , he does no service to the good relations between Europe and Transcaucasia . 
Let us discourage this sort of departure from reality . 
Mr President , Ladies and gentlemen , this report is very interesting but its very title perhaps betrays the extreme nature of a deliberately global approach . 
History shows that any artificial attempt to make Transcaucasia into a political and cultural unit is doomed to failure . 
At the very least , Azerbaijan does not have the same cultural identity as Armenia or Georgia . 
As a result , national policies simply cannot be replaced because they are much more varied in approach than a single European policy . 
For example , we should not forget the special relationship between France and Armenia . 
Another piece of globalization , another inappropriate mixture , is that of paragraph 12, which is needlessly offensive to both Russia and Turkey . 
After all , it is Turkey and not Russia which is blockading Armenia , and this must be recognized . 
Not only that , but paragraph 17 acknowledges the real state of affairs by rightly asking for the blockade to be lifted . 
Having said that , and despite these reservations , it is an excellent thing that the European Union has good relations with three such diverse nations whose common interests with Europe are obvious . 
That is why we are in favour of the report . 
Mr President , ten years ago I worked in newspaper editing and no one then had ever heard of Nagorno - Karabakh , Ingushetia or Dagestan . 
This week , all these years later , the French paper Le Figaro talks of Azerbaijan as the Kuwait of the Caucasus . 
Times may change . 
Why am I as a Dutch MEP interested in this region ? 
Because I think that beneath the soil of the Caucasus lies a product which interests the whole world , and that is important for stability . 
Mrs Carrre d ' Encausse 's report reads like a historical novel . 
One thing becomes clear . 
The problems are many and varied and the solutions will be too . 
Europe can play a major role here , firstly by drawing up a list of the region 's economic requirements and above all by seeking , by means of an active presence , to underwrite politically the independence of these countries , the furtherance of democracy and the rights of minorities . 
A very important part can be played here by the OSCE , for example . 
There exists an arrangement called the Black Sea Economic Cooperation Area . 
This provides a useful access route to the region , returning via the Danube and the Rhine and ultimately to the North Sea . 
Greece is a signatory and Austria and Italy are observers . 
It would be very important to have those countries involved in active participation in the region . 
Mrs Carrre d ' Encausse has done the groundwork . 
The Commission and Council can now get to work . 
I warmly endorse this report . 
Mr President , I would first like to emphasize the high quality of the masterly report once more presented to us by Mrs Carrre d ' Encausse . 
Not only that , but I am completely convinced by the arguments developed in favour of close cooperation between the European Union and the three Transcaucasian Republics . 
The oil resources in Azerbaijan obviously carry a lot of weight . 
The question that arises is to know whether the need for Europe not to leave the field open to American companies already present in Baku should prevail over the risk it runs in teasing the Russian giant on its frontiers . 
To this question my reply is ' yes ' . 
On the other hand , I do not think we have to take into account the desire of Transcaucasian peoples to become integrated into European structures . 
The Transcaucasian Republics are no more European than Turkey , Morocco or South Korea . 
The argument for a return to Europe , to one of the sources of its culture , is not acceptable unless we are prepared to envisage the incorporation into the European Union of the former Mesopotamia , of Iran , of Iraq and thus , why not , to make Baghdad the capital of a future greater Europe . 
Mr President , I want to begin by warmly thanking the rapporteur , Mrs Carrre d ' Encausse , for her detailed and excellent report on the strategy towards the Transcaucasian states . 
But I specially want to thank her for the historical overview she has given and which , I believe , is most valuable . It shows clearly that many problems in many regions can only be understood and tackled if they are placed in their historical and also their religious context . 
However , let me also point out that I see a hint of politics in this historical overview , especially in the description of the Russian puppet Shevardnadze , who I believe is always painted in too good a light . 
Finally , I would like to use my brief speaking to underline the importance of the Transcaucasian regio. especially in with regard to its links with its neighbours , in particular Turke. in terms of our future energy supplies . 
We must do our utmost , in the interests of the people of Transcaucasia but also in our own European interests , to seek stability in this region . 
Mr President , ladies and gentlemen , I must say how sorry I am that implacably strict time limits prevented us hearing Mrs Carrre d ' Encausse , the undisputed authority on the issues in this region . 
I want to congratulate her on this very exhaustive and profound report . 
She has done the Union a great service by highlighting the strategic importance of the region and emphasizing our interests in it . 
The first of those interests is the need to help these countries ; help them to evolve into independent democracies , tightening their bonds with Europe and putting an end to the conflicts they are involved in . 
In spite of the time that has gone by since the Commission 's communication on a possible European Union strategy in the region was drafted , sadly the situation in the Caucasus has not changed substantially . 
There can be no lasting recovery unless the three countries concerned can find a way to coexist with their neighbours , and there will be no return on all the investment we have made in terms of humanitarian and food aid , technical assistance and loans , which amounts to over ECU 800 million since independence . 
We hoped to take advantage of our position as leading donor in the region to support the international efforts to resolve the conflicts , especially in Nagorno - Karabakh . 
Although the Council did not reach a common position on the lines of our proposal , it did adopt some conclusions which have allowed us to promote regional cooperation in the Caucasus , both through the collaboration and cooperation agreements and through our TACIS programme , especially in the areas of energy and transport . 
Thanks to the latter , we still have the resources to pursue our economic cooperation with each republic in line with our policy objectives . 
It also provides us with the framework for developing the European economic presence , thus bringing equilibrium to the security issues that dominate politics , especially in Armenia and Azerbaijan . 
For all these reasons , I consider early ratification of the three agreements essential . The aim in drafting them was that they should be as similar as possible . 
If we aspire to play an important role in the region , our relations with each of these countries requires special attention and , at the moment , the Commission is not only welcomed as an important donor , but is also respecte. and this was recognized in some of the speeches her. for its impartiality . 
It is essential that we continue to demonstrate that we understand the problems which all the parties must face up to . 
And when the report speaks of the need to open the frontiers between Turkey , Azerbaijan and Armenia , we must remember that while Armenia 's concern is the blockade , Azerbaijan 's is to end the occupation of its territories , including those outside Nagorno - Karabakh , and the return with guarantees of over a million refugees . 
The Commission will monitor the development of democracy in the region closely and bring pressure to bear to ensure that progress continues . 
And the OSCE report on the presidential elections in Armenia reveals that democracy problems are not confined to Azerbaijan . 
The most important thing is that the two countries understand that there must be improvements , and to achieve that we must provide support through our technical assistance programmes , and emphasize that the stronger our bilateral relations , the more opportunities we will have to make real progress . 
The debate is closed . 
We shall now proceed to the vote . 
( Parliament adopted the resolution ) 
Mr President , ladies and gentlemen , I am sorry , but I have to draw your attention to the position of the Greens again . 
We could not vote for the report in the form in which it has just been approved , with the amendments , because it represents a very one - sided strategy marked primarily by the desire of the various European states to get at the oil resources of the Caspian Sea fairly rapidly and not to let their rivals get there first . 
Anyone who has been down there and seen these heavily polluted oil fields knows that we have a quite different responsibility towards this region , other than getting at the oil resources as soon as possible . 
We have the responsibility to establish peace in the region . 
I see no really effective strategy in that direction . 
Rapid adoption of the partnership and cooperation agreements , not linked to a peaceful solution , and a blanket demand for the blockade to be lifted make it clear , firstly , that Europe has very little understanding of this region and secondly , that this will certainly not promote a settlement of the conflicts . 
When the PCAs are adopted and enter into force it will mean that a large section of the population , indeed several millions of people , who do not even live there any more cannot benefit from the aid . 
It means that NagornoKarabakh cannot benefit . 
Or do you want to give aid to Nagorno - Karabakh via the Latchin corridor , which would go against international law ? 
The PCAs cannot enter into force without a peaceful solution to this conflict . 
Of course we must use all our funds and energies to help where help is needed . 
But the European Union is not doing anything . 
It is not doing anything to extend the ECHO mandate and build a bridge . 
It is not doing anything about modifying TACIS and adopting social measures to tackle the problem and it is doing nothing when it comes to genuinely promoting a peaceful settlement . 
We hear many splendid words , but there is no understanding of the real problems of the region . 
We cannot endorse this kind of strategy , which may be well - meaning but totally overlooks the real facts . 
Mr President , I wish to explain the reason why , in spite of what I said just now , I voted against the final version of the report before us , thus being the only Member to have done so . 
I agree with the contents of the report except for one word , a word that for me is fundamental , when it says that we encourage the Commission and the Council to open Community embassies . 
The Community cannot have an embassy in a country . 
Doing this , and wanting to do it ignoring reality , is to do the European Union no favours . 
At present , contrary to what speakers said just now , embassies of several countries do exist . 
There are four or five of them for each of the three Transcaucasian countries . 
Contrary to what was said , the ambassadors do coordinate their activities ; there is even a presidency provided by the ambassadors , even though the presidency of the Union is not one of the countries represented by an embassy . 
The Commission delegation , on the other hand , must be a delegation and not an embassy . 
I saw at first hand in Georgia how dangerous it could be to call what should remain a delegation an ' embassy ' . 
That is why I voted against the report , but I must make it clear that I agree with its main points . 
We have voted in favour of this report as we consider it important that EU Member States establish relations , trade and cooperation with the Transcaucasian States and give support . 
As we are opposed to EU attempts to develop a Common Foreign Policy , we are against the report 's emphasis on CFSP , particularly the ideas on establishing special EU ambassadors . 
In my view , the EU should not establish their own embassies but establish relations with the outside world in other ways . 
I am totally in agreement with the report 's views on the importance of helping the Transcaucasian Republics . 
But I do have reservations with regard to points 1 and 36 where there is mention of the Union 's need to establish specific joint embassies . 
I do not consider the EU to be a legal person which can establish embassies . 
This should be the preserve of individual nations . 
Protection of geographical indications and designations of origin 
The next item is the report ( A4 - 0412 / 96 ) by Mr Fantuzzi , on behalf of the Committee on Agriculture and Rural Development , on the proposal for a Council Regulation ( EC ) amending Regulation ( EEC ) No 2081 / 92 on the protection of geographical indications and designations of origin for agricultural products and foodstuffs ( COM ( 96 ) 026 . 
C4 - 0439 / 96 - 96 / 0159 ( CNS ) ) . 
Mr President , I do not know whether all honourable Members have read the explanatory statement to this report . 
I think it expresses some concern and also a degree of bitterness about the way in which the application of Regulation No 2081 / 92 on the protection of geographical indications and designations of origin for agricultural products and foodstuffs is being handled . 
And it might be said that even now we are experiencing confrontation between the European Parliament , the Commission and the Council on an issue which I consider to be highly sensitive and delicate . 

The background is well - known : on the basis of the decision on feta cheese , which was registered as a typical product of European origin as of June 1996, the Commission put forward today 's proposal : to set the transitional period during which a product which usurps , evokes or imitates the true origin of a registered product may be authorize. currently five years from the date of publication of the regulation and applicable to all product. at five years from the date of registration of each individual product , in other words , to all intents and purposes , as of now . 
It could be said that this is a small , straightforward , technical amendment motivated solely by the objective delay which has occurred in implementing the regulation . 
I think otherwise , and that is why I am expressing concern . 
Let us be clear about this : Parliament 's Committee on Agriculture also recognizes the delay ; on several occasions we have indeed condemned it , going so far as to describe it as culpable . 
I recall that on 26 October 1995 an oral question was put in this Chamber , and in the final resolution the Commission was asked to put an end to this delay , which was having serious effects for producers and consumers . 
It seems to me that this issue has not been taken seriously and that improper use of the simplified procedure has been endorsed . 
I have to say that not until 1996, midway through the year , did we have the first two packages of registered products . 
So if the delay is the real , objective reason for these technical amendments , I think it behoves the Commission and the Council to accept the ideas contained in my report , namely to increase the five - year period provided for in Regulation No 2081 / 92 to seven years , to run from the date of publication of the regulation , and to allow for a further possibility of extension for certain products , in accordance with the procedure laid down in Article 15, while complying with the spirit of Regulation No 2081 / 92 and the thinking behind it . 
I fear , however , that rather than the delay being the real reason , this proposal , as it stands , is using it as an excuse , offering encouragement to those who oppose this regulation , and we know how many they have been and still are . 
I do not think that turning the clock back to zero as regards the transitional period gives a good political signal , not least because one of the advantages of the new World Trade Organization is the existence of the TRIPS agreement on intellectual property , Article 22 of which indeed provides for the possibility of protecting agrifoodstuffs with a geographical designation of origin in world markets . 
So , with these changes , what kind of credibility are we going to have with our partners outside Europe when we seek their compliance ? 
I think , moreover , that we are denying ourselves the opportunity of turning an established source of quality products to good account . 
Although , after the mad cow crisis , we have all recognized that an automatic link which used to exist between consumer confidence and the quality of farming has been broken , some vestiges do , after all , remain . 
And I think that this idea of typical products could objectively , and with good reason , win back consumer confidence . 
I do not think that ' typical products ' should be a label that is just bandied around : they are an expression of the huge funds of knowledge and professionalism of European farming as a whole . 
I think it would amount to a big gift to the Americans if we turned our backs on this . 
Lastly , I think the Commission should tell us when it will be completing the planned lists , implementing the new packages which will , I hope , finally bring to an end the simplified procedure provided for under Article 17 of Regulation No 2081 / 92 . 
In my view , this response is very important , because we must embark on a new phase of applying the regulations , launching the ordinary procedure which will put an end to this mode of operation which has been beset with so many problems and so much delay , and should soon be replaced . 
Mr President , I speak to the proposal for a Council regulation amending a regulation . 
There is always a case for exceptions as we have seen in the original regulation . 
The simplified process allowed was an exception . 
However , we should not allow the exception to become the rule , except in exceptional circumstances . 
We are arguing here about two years . 
The Commission wants the date 1996 plus five years . 
Our rapporteur proposes the original date 1992 plus seven years . 
We say 1999, they say 2001 . 
The protection of geographical indications is a good idea . 
It can add value to produce from poorer rural areas . 
It can ensure quality . 
It can be used by smaller interests to counteract the power of international company interest . 
But , if we slacken deadlines , if we loosen the agenda , if we are laborious , it will be thought we are either not serious or not efficient . 
The Commission rightly wants to improve the situation . 
But Mr Fantuzzi 's amended text is better and I ask you to support it . 
Mr President , ladies and gentlemen , agriculture is without doubt in the process of changing direction . 
Liberalization through the WTO , more and more new and improved production methods , together with international competition , have brought major changes in recent years . 
Obviously we should not lump everything together indiscriminately , yet I do think that somehow BSE fits into the picture . 
We must take care that agriculture does not unintentionally move in a direction that is remote from the people . 
The coming years will have to bring some reforms with them . 
And we must pay special attention to consumer wishes . 
It seems quite clear that the consumers largely want natural and healthy products and that natural production methods and small - scale farming will also benefit the rural areas . 
One of the main aspects of this new trend is to make the origins and ingredients of agricultural products clearly identifiable . 
This also involves designations of origin as provided for in Regulation 2081 which we are discussing here and the labelling of beef , which is finally to be introduced in the wake of the BSE disaster . 
That is the only way finally to restore consumer confidence and the only way to ensure fair competition between producers and the free market . 
Of course the traditions and cultural differences of the European regions must also be reflected . 
I think I may say that every region in this European Union has its own quite specific features and , I am sure , its own advantages . 
As a wise man once said , every situation has its own advantages . 
The question is , how to use them . 
We have an opportunity to ensure that our products enjoy a good reputation and are protected from unwanted imitation . 
Of course the natural boundaries are fluid in this area too . 
For decades now , many products that originally came from a very specific region are being produced in other regions as a matter of course . 
That is why I would plead that we set the appropriate transitional periods to cushion the adverse effects on the producers concerned . 
Looking in particular at my home country Austria , I really would ask for your consideration , since very many of our products are produced in problem areas . 
Mr Fantuzzi 's report responds to this concern and provides for the possibility of extending the transitional period . 
I think that is the right direction . 
Mr President , this proposal for a regulation is beginning to look like a kind of amnesty , a somewhat belated response to a problem of vital importance for the relationship of confidence between producers and consumers . 
At this point , after so much time has been wasted , we can only hope that the bureaucracy will speed up and allow the procedures to be completed more quickly than the time it took to reach the appraisal stage . 
Article 13 provides for a transitional period of a maximum of five years from the date of publication of the regulation to allow Member States to maintain national measures authorizing the expressions mentioned in paragraph 1 ( b ) , subject to certain conditions : first and foremost the products must have been lawfully placed on the market , with the designations concerned , at least five years before the date of publication of the regulation ; secondly , the true origin of the products must be clearly shown on the labels . 
I agree with the rapporteur 's proposal that the transitional period should be extended to seven years and that products should be entitled to benefit from a further extension in the event of proven difficulties . 
But , let me see , seven years would take us from 1992, when the regulation came into being , to 1999, not as the Commission is seeking to propose . 
Five year. but from which date ? 
From the date of publication of the regulation , in other words from this yea. at least so we hop. taking us up to 2002 with the current difficult state of affairs . 
This would mean that , in the meantime , the Danes would carry on producing the infamous Greek feta chees. thus confusing the consume. and the Germans would carry on making typical Italian ' grana ' cheese under a German brand . 
Mr President , this is not a sign of freedom : it is common commercial plagiarism . 
This is not what Europe is about ! 
Yesterday I read an interview with a sociologist who said he rejected the idea of European integration based on smoothing out identities , on the same beer from Hamburg to Palermo or wine that tastes the same from Greece to Brittany . 
Well , I do not think that this is a problem of European unity ; it is just an example of industrial confusion . 
Protected geographical designations and indications could serve as a kind of certificate to preserve producer identities , without jeopardizing freedom of movement in a market which , of course , must continue to be on a European scale . 
So approval for agricultural and industrial products is simply a political issue , just as is the case for citizens who are born and remain German , Portuguese or Italian but live as European citizens . 
This must apply to the products of the land as well . 
Mr President , Europe is truly a fantastic continent and the EU is also a fantastic area with its multilingual and multicultural character . 
We could even call ourselves ' multi gastronomic ' because we have very different food cultures in the various parts of the Union . 
This also means that we often use different names for the same thing , which is only natural as we all use different languages . 
On the other hand , sometimes we also call different things by the same name which is not really the right thing to do . 
All this is a very difficult area and it is important that we try to sort it out . 
It is also important to note that , as a result of European integration and economic integration we are all the time concentrating our activities in large central bodies . 
It is not entirely clear whether the food consumer considers this to be a very good thing . 
Perhaps it is just that the food consumer would like to keep the local character of their food , or perhaps he or she would like to think that they know how a certain food is produced ? 
In this respect , labelling of both origin and geographic area is important as long as this is not misused . 
I have some experience of the Swedish membership discussions and I know that this issue was discussed a great deal . 
It is true that the names and terms that we use for products in Sweden are not always appropriate in an EU context but we would like to keep them anyway . 
For this reason , I think it is important that we settle this matter to avoid misunderstandings in the future . 
But there must be some flexibility to allow us to accept that a country may use a certain traditional name in their own country for the time being or until the matter has been resolved by some other means . 
For this reason , I value the fact that a time limit has been set and I consider , deep down , the Commission 's time limit to be preferable . 
I would also like to think that there could be an extension to this time limit in case of difficulties with any one particular product . 
I would prefer not to see any restrictions on this opportunity for extension . 
Mr President , I think now that we can vote on this report and I hope that we can , after all , reach agreement . 
I agree , for the most part , with Mr Fantuzzi as long as we appreciate that there are a number of problems particularly in the new Member States . 
Mr President , high - quality regional farming areas and agricultural products require a powerful European protection system in the context of the single market . 
Setting up systems for the protection of geographical indications and designations of origin is a move in that direction . 
The Commission is still refusing to consider the request from some Member States for temporary national protection pending final Community recording of new designations . 
To begin with , the Regulation allowed Member States to keep their national denominations for five years after publication of the Regulation , in this case until 1997 . 
The Commission has proposed that the starting date for the transitional period be changed by replacing the date of the Regulation by the date of publication of registration of the products in question . 
You can immediately imagine the difficulty of monitoring that would involve . 
Our colleague , Mr Fantuzzi , rightly considers that the Commission has failed in taking so long to deal with the registrations , thus penalizing producers and cultivators who , when the single market was introduced , legitimately expected their denominations to be exclusive throughout Community territory . 
The rapporteur 's proposal is simple : to extend the transitional period to seven years to be counted from the date on which the Regulation comes into force . 
This is a good proposal , which has the merit of facilitating monitoring . 
More generally , in the area of protection and movement within the Community of farmland products , much progress is still needed to create the Europe we all want . 
I recently discussed the problem with producers in Alsace and found that agricultural producers , winegrowers and small - holders in our region still face legal , fiscal and administrative constraints in some Member States , constraints that are simply disguised forms of protectionism . 
It would therefore seem that , for products of the soil , the great single market is not bringing anything new . 
Ladies and gentlemen , our committees must look into these malfunctionings so that our excellent high - quality products can at last circulate freely throughout the Union , with unified regulations to increase transparency and for the greater satisfaction of our European consumers and citizens . 
Mr President , I agree with the rapporteur 's proposal because it picks up on a view which has gained wide support among agricultural producers and , above all , it refers to the opportunities provided for in the market . 
There is widespread enthusiasm for the idea of the market as a fundamental reference point for the organization of production and also as a factor in guaranteeing income . 
It is well - known that designations of origin of production and geographical designations can help maintain income levels , stimulate agriculture and , of course , also eliminate a policy of subsidies which , up to this stage , has been maintained not least because of the manifestly low incomes in many farms in the European Union . 
In those terms , then , we must ensure that the Commission 's action is more specific and better targeted , and further exemptions cannot be tolerated . 
Naturally , regulations must not be the only point of reference , because the market can also be approached using specific , carefully targeted action by producer associations and via the quality assurance groups which have also stolen a march on the regulatory approach and made the European Union itself acknowledge that there is an aspect of market operation and a product element in need of protection . 
We therefore believe that this action , including that of the producer associations , should be given a further boost and that there is , of course , a need to speed up the excessively bureaucratic and cumbersome procedure which the industry currently has to negotiate in order to be awarded protected geographical indications and designations of origin . 
Mr President , by and large I agree with Mr Fantuzzi 's report and I must say that we need the transitional period , for of course it is also a question of jobs in undertakings . 
We have to consider that too . 
If an undertaking has to restructure , we must realise that this could cause hardship , which needs to be compensated for . 
In general I am in favour of promoting our European specialities much more strongly . 
Everywhere I go , in every country , I see McDonald 's , Burger King , Coca Cola , even outside Europe . 
It really is a reflection of the poverty of our own food industry that we have not managed to create these mass - processing distribution systems because it means we are losing large shares of the market . 
In that regard we Europeans should take better care of and do more for our own speciality products , which also have a long tradition and go down well with the consumer . 
When examining the question I came across some very curious things . 
We have spent a long time on BSE and everyone has said they want labelling so that they will not be infected . 
The Swiss then had to observe an export ban and we suddenly found that the Swiss make their world - famous Bndner meat from Argentinian beef . 
This meat does not even come from Swiss cows ! 
Quite honestly , if we are as particular as Mr Baldarelli said , we will also discover that in Italy , as I found during a visit there , Parmesan cheese is successfully being made from milk produced in Bavaria and Baden - Wrttemberg . 
We should not blame each other for something which is in fact not blame - worthy , for the cheese tastes wonderful ; incidentally , it is then sent back to Germany . 
I am a lover of Parmesan cheese , I must confess , and drink Wrttemberg wine with it . 
Not a bad idea , because it is a good wine . 
So we should set a high level of protection , but I agree with the Commission proposal that we should have a transitional period of five years from the date of publication so as to give enough time for restructuring . 
Apart from that I agree with what the rapporteur said . 
We should endeavour to give more prominence to our European specialities and thereby also give our consumers a sense of quality on which they can rely . 
By the illegal use of hormones , as a result of BSE and so forth , our image has suffered so much in relation to meat that it is vital we use this opportunity to restore consumer confidence . 
But we need a certain transitional period to do so . 
If we can agree on that , then we will fully endorse Mr Fantuzzi 's report . 
Mr President , Commissioner , there is a certain historical reality in each European country which must be defended . 
There is no doubt at all that uniformization and globalization carried out by all of the Duponts in the history of Europe leading to more and more Duponts , must be avoided . 
Thank goodness if we can have something which is not a Dupont . 
Something which is not a Dupont obviously is a product of a certain origin , it is a geographical notion , which means that port is port and madeira is madeira and neither of them can be made in California or Australia . 
If Europe really wants to defend some of its history , some of its individuality , and not end up resembling the rest of the worl. it is not that we are superior it is just that we are differen. we really must defend our products , we must defend indications of origin and we must defend geographical indications . 
Therefore , the Commission really must not beat around the bush as it has been doing . 
The Commission should not wait for those who have not asked to be protected which means that those who have asked are not protected . 
It really must respect the values which exist and it has failed to do so and that can only be described as censorship . 
Mr President , I wish to thank our rapporteur , Mr Fantuzzi , for the very good work he has done on his report , examining and revising the legislation on the protection and designation of origin for agricultural products and foodstuffs . 
This is an issue of great importance both for producers and for consumers . 
Producers of particular high - quality , regional specialities need guarantees that their products are not being copied and then marketed either at premium or cut prices as though they were the genuine article . 
Consumers need to know exactly what they are buying , whether it is genuine champagne or Wensleydale cheese or similar , possibly even equally excellent products , but from another region . 
As Mr Fantuzzi has pointed out , the Commission was concerned that the five - year transitional period is proving insufficient to register all the products which are seeking designation as protected regional products or foodstuffs . 
It has proposed a new five - year transitional period from 1996 for each product not yet registered , starting from the date of application , instead of from the date originally agreed . 
As our rapporteur has pointed out , this would mean the whole process could drag on for many years , confusing the situation and undermining the effectiveness of the legislation . 
His amendment to extend the transition period by a fixed period namely , from five to seven year. eight in very exceptional circumstance. from the original reference date , should concentrate the minds of both producers making applications and officials processing those applications to ensure that they do meet that deadline . 
He also proposes allowing national measures to protect those products until a Community decision has been made . 
These are common sense proposals from Mr Fantuzzi for greater transparency and clarity in the implementation of the regulations which will benefit both producers and consumers . 
I urge you to support them . 
Mr President , I absolutely agree with what Mr Fantuzzi , the rapporteur , has said and with the points made by Mr Santini , and so I will not go over those issues again . 
I should like to use the time available to me to identify and explain the implications of today 's debate , which may appear very specific but which does call to mind a number of views of the problems of European agriculture and approaches to those problems . 
Before I do this , however , I should like to reassure my colleague and dear friend , Mr Funk , that it is impossible to make parmigiano reggian . 
' grana ' parmigiano reggian. from Bavarian milk , and that the criteria for monitoring parmigiano reggiano could serve as an example for other products , as regards quality in particular . 
I come from a family of dairy farmers who have always made parmigiano reggiano , so I know what I am talking about . 
Well , I mentioned that there are a number of views . 
We all talk about quality , bu. please forgive my schematic approac. there are two ways of looking at quality , which always emerge and have , I think , been apparent in this morning 's debate . 
Some of us , when we talk about quality , are thinking of small and medium - sized producers and the need for them to be rewarded if they make quality products ; others are at the same time thinking of consumers , who are entitled to know exactly what they are buying and consuming ; and then there are those who , while they talk about consumers , are actually thinking of the large companies engaged in large - scale agricultural and industrial production , the big multinational distributors , who raise the issue of quality in an attempt to make it serve interests which have nothing to do with those of small and medium - sized producers and consumers . 
We need to be clear about this . 
I think that we should take measures which enable us to go beyond the limits that are still present in the rules , which must be clear , definitive rules and aim for application of Regulation No 2081 / 92 and not its amendment . 
We need for less bureaucracy and more transparency in the distribution of powers between the European Union and the Member States . 
If we are to achieve that outcome , I think that Amendments Nos 4, 9, 10, 11 and 12 should be rejected . 
I therefore call upon all Members of the House , if they are going to demonstrate consistency , to reject those amendment . 
Nos 4, 9, 10, 11 and 1. otherwise , we shall not be practising what we preach . 
Mr President , ladies and gentlemen , I would like to begin by thanking the Committee on Agriculture and Rural Development and the rapporteur , Mr Fantuzzi , for their constructive statement on this issue , which was the subject of an animated debate in the European Parliament last October . 
Regulation 2081 / 92 on protection of geographical indications and designations of origin prohibits the use of registered and protected names even if used with certain expressions , except during the transitional period established in that Regulation . 
The aim of the Commission 's proposal is to allow producers who can no longer use registered names to adapt to the law . 
Consequently this period must be long enough to allow the producers to take the necessary action on marketing , labelling , and so on . 
Given that the first proposal for registration of geographical indications and designations of origin under the simplified procedure was not presented until March 1996, and the current transitional period expires on 25 July 1997, measures must be taken to make the period effective from the date of registration of the names and not from the date of publication of the regulation . 
So the proposal to amend paragraph 2 of Article 13 of Regulation 2081 / 92 is intended to ensure that the 5 - year transitional period applies from the date the names are registered . 
But this will only affect existing names registered under the simplified procedure laid down in Article 17, not new ones registered under the normal procedure , laid down in Articles 5, 6 and 7 . 
Secondly , the transitional period will also be applicable to letter a ) of paragraph 1, Article 13 of the regulation not just to letter b ) of paragraph 1, Article 13 . 
The aim of this provision is that during the transitional period the term ' feta ' , for example , can be used as such , while under the existing rules , only expressions like feta - style , feta - type , feta method , etc. , are used during transition . 
Thirdly , given that already existing names used in the Member States are notified according to Article 1. the simplified procedure , the transitional period must apply only to names registered by virtue of this provision , to prevent damage to producers by granting this adaptation period for new names . 
Moving on to the amendments , the Commission cannot accept Amendments Nos 1 and 5, as this proposal is insufficient , in the view of the Commission , to allow the producers affected to adapt to the new legal ban on using registered names . 
Amendments Nos 2 and 8 cannot be accepted because under paragraph 3 of Article 17 the Commission must decide for or against each denomination presented for registration . 
However , the aims of Amendment No 4 and Amendment No 11, first part , may be useful and will be examined . 
We are going to find a more appropriate formula on these issues . 
Amendment No 7 seems to us superfluous given that the Commission 's proposal provides for a period of 5 years , and the objective of Amendment No 6 already exists in the text , so we do not think that amendment is necessary . 
Amendment No 11, second part , cannot be accepted because a Member State cannot establish a transitional period . 
And we think No 12 would not be useful because it is more restrictive than the Commission 's proposal . 
We agree to accept Amendments Nos 3 and 9 . 
The debate is closed . 
We shall now proceed to the vote . 
( Parliament adopted the legislative resolution ) 
Adjournment of the session 
I declare adjourned the session of the European Parliament . 
( The sitting was closed at 11.20 a.m ) . 
