VOTES 
. ( DA ) The Danish Social Democrats today voted for the report on the Commission communication concerning the development of the social dialogue at Community level . 
The social dialogue is an effective tool which should be built upon with a view to creating and further developing economic and social cohesion in the EU . 
The Danish Social Democrats consider that the sectoral dialogue in this context is especially important , since the specific expertise of the participants is particularly suited to ensuring that the benefit of direct practical experience is brought to the social dialogue . 
In addition , we are very favourably disposed to the view taken in the report that representatives from the future Member States in Eastern and Central Europe be involved as observers in the social dialogue . 
The Danish Social Democrats welcome the Commission 's support in its communication for the principle of the autonomy of parties by emphasizing that only the social partners themselves can develop their own dialogue and negotiating structure . 
For the same reason , the Danish Social Democrats are opposed to the call in the report for the European Parliament to be granted a power of co - decision . 
Along with the trade unions and employers ' organizations in Denmark , the Danish Social Democrats consider that the EU institutions should not have powers to amend agreements concluded by the social partners themselves . 
. ( DA ) There are many reasons why I cannot vote for this report . 
It is one more example of how social and labour market policy is being used as a means of furthering integration , with the aim of securing a uniform policy in these fields , partly in the interests of freedom of movement and partly in order to promote competitiveness in the EU . 
It also seeks to gain more power for the European Parliament , placing it on an equal footing with the Council . 
I absolutely reject this and once more insist that social and labour market policy must remain a national matter . 
However , I agree that it may be expedient for the social partners to conclude agreements on an international basis , but this should not only happen within EU borders , and I am directly opposed to EU agreements as such . 
Support system for producers of arable crops 
The next item is the report by Mr Funk , on behalf of the Commitee on Agriculture and Rural Development on the proposal for a Regulation derogating from certain provisions of Regulation ( EEC ) No 1765 / 92 establishing a support system for producers of certain crops ( COM ( 97 ) 036 . 
C4 - 0343 / 97 - 96 / 0167 ( CNS ) ) 
Mr President , ladies and gentlemen , I can be fairly brief . 
The purpose of Regulation No 1765 / 92, which dates back to the 1992 reform of the CAP , was market intervention in the form of set - aside and other measures designed to establish a balance on the cereals market . 
Today I am here to report on behalf of the Committee on Agriculture and Rural Development that , in order to receive compensatory payments for arable crops , producers who are subject to the general arrangements have to set aside a certain proportion of their arable land . 
This measure serves to maintain a balance between Community production and the quantities likely to be sold . 
Certain small producers may opt voluntarily for setaside . 
Under Regulation No 1765 / 92, the Commission is entitled to set aside up to 17.5 % of arable land ; the current basic rate is 5 % . 
The fact that low stock levels are currently a feature of the world market situation is probably what lies behind the idea of keeping to this rate of 5 % . 
The position is that a compromise was reached at the Agriculture Council in June 1997, proposing that the set - aside rate for sowing in the crop year 1998 - 99 should remain unchanged at 5 % . 
If a rate of 5 % is established , however , the increase provided for in the case of a transfer must also remain unchanged at 1 % . 
The problem is this : in the normal course of events , it is the Commission which proposes the level of the set - aside rate . 
Its proposal then goes to the Council and Parliament . 
In this latest round of farm price negotiations , the Council suddenly rushed into a decision , without waiting for a proposal from the Commission , namely to renew this 5 % set - aside rate . 
I wish to make it perfectly clear that this is not the correct parliamentary procedure , but a quite different one . 
It should remain an exception and not become the rule . 
However , I must admit that this arrangement does have the advantage of being much quicker . 
If we approve the set - aside rate today , the farmers will know before harvest - time what lies in store for them next year , and how much land they will have to take out of production . 
One hurdle will , in effect , have been removed . 
Nevertheless , I have to say that the Council must keep to the rules . 
This should remain an exception . 
But in this case , I would agree that there are mitigating circumstances : our aim will be achieved more quickly , and farmers will know at an early stage how much land to set aside and be able to plan accordingly . 
Mr President , it is clear that we are holding this Friday morning debate in the interest of Europe 's farmers . 
I think it is in their interest for it to be made clear as soon as possible what the set - aside rate will be for the coming year . 
It is absolutely not clear to me why the Commission had to wait so long in making this announcement , when the Council was quite able to take a decision on the matter . 
Be that as it may , however . 
We have seen considerable changes taking place since set - aside was introduced . 
It was originally 15 % . 
We now have 5 % , and if we look carefully at the proposals contained in Agenda 2000, it is meant to return to zero . 
Before we embark on this debate , it is worth taking stock of what has happened up to now . 
What interests me in particular is what has been the case so far with voluntary set - aside . 
Because when we talk about a 5 % or 10 % set - aside rate , there has also always been a certain percentage of voluntary set - aside . 
What was the voluntary set - aside when the rate was 10 % , and when it was 5 % ? 
If we lower the rate , does the percentage for voluntary set - aside accordingly become higher , yes or no ? 
I should be interested to know these figures . 
I should also like to know what crops are being grown on set - aside land . 
Is this happening in the interest of our environment policy , for example ? 
Are these crops being used for farm purposes ? 
Can we produce more biodiesel or other crops which are helpful in terms of protecting the environment , and so forth ? 
I think that all these aspects will have to be considered during the year when Agenda 2000 is discussed . 
For the time being , the farmers know clearly where they stand , and that is ultimately the important thing . 
Mr President , ladies and gentlemen , Mr Funk said that if the Council takes decisions in this way , the process is quicker . 
Matters would no doubt be dealt with much more quickly , Mr Funk , if democracy were abolished , but the big question is whether that would be any better ! 
The Council has ridden roughshod over Parliament 's rights , and attempted to push through an arrangement without a proposal being presented by the Commission . 
What disgraceful conduct ! 
We should not tolerate this , especially since we only recently asked the Commission when it was intending to submit a proposal . 
It was not then in a position to do so . 
Now that the Council has stolen its thunder , the Commission is having to go along with it , and we give the whole business our blessing after the event . 
We should not accept this kind of treatment ! 
Turning to the substance of the matter , the figure is 5 % , but there is also voluntary set - aside , which is still possible up to a rate of 33 % . 
What is needed here is an arrangement geared not to land set - aside , but to land use or land regeneration . 
That is why we have tabled an amendment whereby legume. grass - clover and lucern. can be grown on such land . 
Grazing should also be allowed on set - aside land , and regulated organic farms should be allowed to use legumes grown there as forage . 
The point is that the EU produces surpluses not across the board , but only in certain sectors . 
Where we do have surpluses , these are the result of imports of feed from overseas . 
It would make a good deal of sense to plant protein crops on this land , because we cover only 20 % of our own protein needs within the EU : it would be an excellent idea to make up for our protein deficit by starting to produce protein crops . 
I realize that , pursuant to Article 43, this amendment will not be successful unless it is taken up by the Commission . 
I contacted the Commission yesterday evening , and learned that there are legal difficulties which prevent forage being produced under the compulsory set - aside scheme , but that it can be done on land set aside voluntarily . 
So what we agreed was this : we shall suggest an additio. which I shall put forward as an amendment later o. referring to voluntary set - aside . 
The Commission will not take up this amendment now , but will do so under the agricultural reform in Agenda 2000 . 
Mr Van Miert is to make a statement to this effect . 
So if compulsory set - aside is reduced to zero under Agenda 2000, we shall be able to use voluntary set - aside to make up for our protein deficit , thereby introducing a programme of regeneration which will put crop rotation in general on an ecologically sounder footing . 
Mr President , I should like to start by thanking the rapporteur , Mr Funk , and Parliament as a whole for having effectively given priority to the Commission 's proposal setting the rate of compulsory setaside at 5 % for the 1998 - 9 season and introducing certain related measures concerning the sanctions provided by the support system for producers of arable crops if the basic area is exceeded . 
The extension of the 5 % setaside rate is justified in a market situation that is notable for the absence of substantial cereal stocks , both in the Community and on the world scale . 
The proposal for the 1998 setaside rate is supplemented by a further exceptional suspension of the setaside system in the event that the basic area is exceeded , and by a temporary adjustment of the sanctions system in the event that an irrigated ceiling is exceeded . 
As last year , the Commission 's proposal also provides for a reduced increase in compulsory setaside , in the event that one producer transfers his setaside obligation to another . 
Some Member States and the European Parliament had asked for a proposal for the month of June . 
I have duly noted the comments made by speakers on this subject . 
But the Commission wanted to wait in order to obtain a more reliable estimate of this year 's harvest . 
However , in order to arrive at a compromise on the price packag. and God knows that , as the days and hours pass , the Commission is sometimes persuaded to support a compromise within the Council of Minister. the Commission agreed to propose , sooner than intended , it is true , an exemption from the basic rate of compulsory setaside , fixed at 17.5 % by the 1992 Regulation . 
The impact of climatic fluctuations on arable crop production , however , is now forcing us to adopt a policy of caution . 
Regarding the possibility of using setaside land for the production of legumes , this would be contradictory to the setaside obligation contained in the present Regulatio. and I do emphasize that , the present Regulatio. applicable to the production of protein seeds . 
The idea , in itself , has advantages and disadvantages . 
However , the Commission considers that the proposal under consideration is not the appropriate framework for this discussion , which should take place within the context of Agenda 2000 . 
I hope this adequately covers the concerns expressed by the last speaker , in particular . 
I am convinced , therefore , that the Commission 's proposal will conform to the wishes of all interested parties , and the Commission is glad that , even if there has had to be a little improvisation , we have once again succeeded in reaching an agreement . 
The debate is closed . 
We shall now proceed to the vote . 
On Amendment No. 1 
In order to comply with the formalities , I should like to make an oral addition to Amendment No 1, reading as follows : ' This arrangement shall apply exclusively to voluntary set - aside ' . 
This forms the third paragraph of the amendment . 
I repeat : ' This arrangement shall apply exclusively to voluntary set - aside ' . 
That is what was agreed . 
Mr President , I have no objection to Mr Graefe zu Baringdorf 's proposal . We shall abstain , however , because in our view it should be discussed in detail in the Committee on Agriculture before we start bringing forward such issues from Agenda 2000 . 
I would prefer us to discuss first what should form part of Agenda 2000 . 
I would ask my group to abstain today , so that we can talk that over first . 
Mr President , our group welcomes the fact that the Commission has endorsed the proposal made by the Council during the negotiation of the price package : a setaside rate limited to 5 % and the abolition of the extraordinary setaside , the retention of which would have been particularly absurd when cereal stocks are as unusually low as they are at present . 
Farmers will , of course , retain the option of setting aside some of their land on a voluntary basis . 
During the last plenary session , our group tabled an amendment , adopted by the House , calling for precisely this 5 % ceiling on the setaside rate , because the European Union , despite the GATT agreements , has to both preserve its export vocation and reconquer its internal market . 
I would remind the House of the importance of European imports of cereal substitute products . 
Our group has always opposed the structural institutionalization of setaside , and we are bound to say that the facts confirm that our analysis was correct . 
Our group voted in favour of the amendment tabled by the Greens , following the speech just made by Mr Graefe zu Baringdorf , calling for the development of legumes on setaside pastureland , because this is the part of the setaside land chosen on a voluntary basis by our farmers . 
( Parliament adopted the resolution ) 
Common organization of the market in hops 
The next item is the report by Mr Mayer ( A4 - 0228 / 97 ) , on behalf of the Committee on Agriculture and Rural Development , on the proposal for a Council Regulation amending Regulation ( EEC ) No 1696 / 71 on the common organization of the market in hops ( COM ( 97 ) 009 . 
C4 - 0184 / 97 - 97 / 0066 ( CNS ) ) . 
Mr President , ladies and gentlemen , I should like briefly to present the report by my colleague , Xaver Mayer , to those of you who have stayed the course until today , Friday . It deals with the reform of the common organization of the market in hops . 
I would begin by thanking you for agreeing to the urgent procedure , and by pointing out that the early green light from the Commission and the Council means that the hop producers affected by these far - reaching changes can be informed of them speedily and , above all , can obtain the aid they need as a matter of urgency . 
Hops are an indispensable raw material in beer production throughout the world . 
Beer even forms a basic source of nutrition in certain countries . 
It is the substances contained in hop cones that determine the mellow bitterness , the head , the ease of preservation and the typical aroma of a beer . 
Besides their principal use , hops are also used in naturopathy owing to the calmative effect of their constituents . 
I would recommend this as a natural sedative . 
Some 28 000 hectares in the EU and some 24 000 ha in other European countries were under hops in 1996 . 
By way of comparison , 18 000 ha were under hops in the USA , 1000 in Australia , 350 in New Zealand and 9300 in the Czech Republic . 
Hops are traded freely throughout the world , according to the principle of supply and demand . 
This trade is conducted by just a handful of firms . 
In order to combat excessive price fluctuations , the bulk of the hop crop in the EU is sold by means of multiannual supply contracts . 
Technological progress and changes in tastes have in recent years seen demand for varieties with a high alpha acid content predominate ; other varieties are no longer marketable . 
At the same time , the hop market is currently beset by global structural surpluses . 
It is estimated that world alpha acid production in 1996 was about 9000 tonnes , compared with the brewing industry 's annual requirements of some 8000 tonnes . 
Hop - growing is very capital - intensive : the cost of the trellises alone , up which the attractive hop plants grow , is ECU 20 000 / ha . 
Support for the necessary conversion to new varieties is therefore urgently needed , both to reduce the area under hops and to eliminate structural surpluses . 
Secondly , old varieties need to be grubbed up and replaced with new ones that are more marketable . 
The Commission is proposing the granting of flat - rate annual aid at ECU 450 / ha , as well as the possibility of withholding up to 20 % of the aid to producers to implement special measures , which would be managed by producer groups . 
Thirdly , the Commission is proposing a means of accelerating varietal conversion . 
Mr Mayer 's amendments focus on temporary set - aside , a system which would not burden the EAGGF with extra costs . 
The following conditions would have to be met : reusable hop - growing facilities must be maintained in good condition ; the areas must be given permanent grass cover to improve soil fertility ; and the areas under hops must not be extended to include other farmland . 
The proportion of aid to be used for common objectives should be increased from 20 % to 40 % . It should also be possible to cumulate this proportion over a period not exceeding five years . 
The obligation on producer groups in future to withhold 5 % per year of the aid to producers for varietal conversion is not practicable , and should therefore be deleted from the proposal . It should be possible to use the aid for measures to cultivate and stabilize the markets and to determine quality , for targeted research , and for the authorization of environmentally sound plant protection products . 
The level of aid to producers should be based on the historical average not for the last ten years , but the last three , to take account of the fact that hop - growing has become more costly , the necessary varietal conversion is expensive , no further separate funding is to be made available for varietal conversion , and at the same time there has been a persistent fall in market prices for hops . 
If only one aid is to be granted , Commissioner , that aid should amount to ECU 500 / ha . 
This is a comparatively modest su . I referred earlier to an area of 28 000 ha . 
The Commission is of course urged to accept Parliament 's amendments . 
The tradition of hop - growing dates back a long time in a number of Member States ; that is why we should help to secure its future , so that every now and again , when our work is done , we can toast each other with a glass of good beer . 
Mr President , when we talk about the health of European citizens , we have to be concerned about alcoholism , which claims far more victims than tobacco addiction . 
We know that the death rate from alcoholism is the highest in Europe and that alcohol is the most dangerous drug for European citizens , particularly when people drink and drive , endangering their own and other people 's lives . 
Of all alcoholic beverages , beer is the most dangerous , because people who drink it do not fully realize that they are consuming an alcoholic product . 
We need to think about the health of citizens not only when talking about the production of certain products , but also when individual States and the European Union undertake other actions which are right and proper , such as information and awareness campaigns . 
I think that it is absolutely right that today there should be no large line - up of Members here concerned about health , rather than producers . 
It is right , I repeat , but I must say I am a little surprised , because I would have thought that there would be greater cohesion and ongoing , rather than occasional , concer. maybe if the product were from the south rather than the nort. but I am pleased anyway . 
I am pleased that honourable Members fully realize that we are talking about production and not health , that they are reserving their attention for these matters for occasions when health , education and training are being discussed . 
There are , however , quite a few contradictions , ladies and gentlemen : for instance , while States are adopting measures to control drinking and driving , and undertaking costly awareness campaigns , Amendment No 5 to Article 1 of this proposal for a regulation provides , on the contrary , for investment in the promotion of production and publicity . 
This seems a little excessive to me ! 
I would accept the idea of including some contrary measures in a regulation of this kind , but one should , in my view , avoid broaching this . 
Since , however , in this proposal there is , most appropriately , a reference to measures intended to protect the environment and reduce the use of plant protection products , improving quality and safeguarding European production , I fully agree with the report , even though some will undoubtedly be against it . 
Mr President , the 1971 Regulation on hops , geared to providing aid on a per - hectare basis and envisaging a varietal conversion programme , was the subject of a four - point Commission proposal last year . 
We , for our part , are in favour of flat - rate annual aid , without distinction between varieties , and the continuance of varietal conversion with no limit in area or time , provided the quality is not affected . 
We also agree with the possibility of withholding up to 20 % of the aid to producers to allow the study and implementation of special measures in this field . 
On this point we do not agree with Mr Mayer that this withholding should be exceeded , unless there is clearly a surplus situation , evidenced by stocks or unsold products . 
In addition , of course , we also believe that it is essential for producers who are members of approved groups to be able to market their own products without any price reduction . 
Overall , the proposal is an interesting one , tending towards greater procedural flexibility and reducing the budgetary impact . 
Finally , the rapporteur 's proposal that total aid should be increased to ECU 500 per hectare seems a good compromise between the Commission 's proposal and the demands made by certain Member States who would like to see the premiums virtually doubled . 
Mr President , for a Member of the Commission , the advantage of being able to listen to a number of reports here on Friday on behalf of one 's colleagues and to express the Commission 's views is that one always learns a great many things . 
And today , therefore , I have learned a good deal more about the medical qualities of hops . 
I suspect that I shall have to extend my knowledge of the subject a little further , not least after what has been said by other colleagues here in the Hous. and I gladly accept your proposal of sampling a good beer afterwards . 
I should like to thank the rapporteu. and particularly Mr Funk , who has been deputizing for Mr Maye. for this excellent report , as well as the Committee on Agriculture for its constructive approach . 
I am pleased to note that our proposal amending the organization of the market in hop. the aim of which is to help the sector adapt to market requirement. has on the whole been favourably received . 
We have taken the opportunity to simplify the legislation and to give the producer groups broader scope and more flexibility , as the last speaker rightly pointed out . 
Solutions have been found to various problems on which there were at first differences of view , but I have to say that there are still some of Parliament 's amendments which the Commission is unable to accept . 
These include the request for a temporary set - aside to be introduced , contained in Amendments Nos 2 and 13 ; allowing for 40 % of the aid to be withheld , through Amendments Nos 3, 10 and 12 ; and increasing the aid to ECU 500 per hectare , provided for by Amendments Nos 1 and 11 . 
I understand very well that some Members would like to increase the amounts , but the Commission continues to feel that ECU 450 per hectare is an appropriate su. not a lavish one , but nonetheless a reasonable amount . 
The amendments which I can accept on behalf of my colleague Mr Fischler are Nos 4 to 8 on the special measures to be applied in the event of part of the aid being withheld , and also Nos 3 and 12 removing the compulsory withholding of 5 % of the aid for varietal conversion . 
I hope , ladies and gentlemen , that in this way I have been able to show a reasonably accommodating attitude on behalf of the Commission as regards the concerns which have been expressed here , while I would ask you to understand that some other amendments could not be accepted by the Commission . 
The debate is closed . 
We shall now proceed to the vote . 
Mr President , I should just like to reply briefly to our Italian colleague , who made a connection between this important subject and alcoholism . 
I do share her view regarding the danger of alcoholism , but that danger is minimized by sensible , moderate consumption of wine or beer , in keeping with a country 's traditions . 
She is in fact arguing against excessive centralization and standardization in Europe . 
In Bavaria , for example , beer is drunk in a measured wa. and that is why we call the mug from which we drink it a ' measure ' . 
I should like to invite my colleague to come with me some time to Kloster Andechs , where one of Bavaria 's best beers is brewed , and she will see for herself how healthy beer is for body and soul ! 
Aid to hop producers is necessary . 
The point is that the big American dealers exert a considerable influence on the world market situation . 
Since the market is not naturally balanced , producers do have to be granted aid . 
Regrettably , that aid is much less than it needs to be in order to put up an adequate resistance to American pressure . 
The Commission is proposing four changes : 1 ) differentiated aid for each variety is boosted by flat - rate annual aid ; 2 ) members of recognized producer groups can market all or some of their own produce without being penalized by any reduction in aid ; 3 ) producers will have the possibility of varietal conversion on a permanent basis ; 4 ) 20 % of the aid can be allocated to special measures . 
The aid is fixed at ECU 450 per hectare . 
We are in favour of these proposals , although the total amount of aid does not itself seem sufficient . 
We will therefore vote in favour of this report , even though we do not find it entirely satisfactory . 
I am voting against this report as I think that the Common Agricultural Policy needs to be fundamentally reformed . 
The current tightly regulated agricultural policy is bureaucratic , ineffective and unjustifiably politically divisive . 
I hope that agricultural policy will be drastically reformed in 1999 and I will do all I can to see that this happens . 
The report proposal before us proposes that 12.5 million ECUs be allocated for expenditure within the bee sector in 1997 . 
I consider this unacceptable . 
I will vigorously pursue a course here in Parliament to bring the general opinion around to accepting the abolition of the current unhealthy agricultural subsidy system . 
Thank you , Mr Posselt . 
I am sure that Mrs Marinucci did not intend to pick an argument with you or your colleagues who like drinking beer . 
( Parliament adopted the legislative resolution ) 
Green paper on competition policy 
The next item is the report by Mrs Thyssen ( A4 - 0242 / 97 ) , on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy , on the Commission Green Paper on vertical restraints in EC competition policy ( COM ( 96 ) 072 . C4 - 0053 / 97 ) . 
Mr President , the European Community stands for a market economy with free competition . 
Following the action programme to complete the internal market and the introduction of the euro , national measures and borders will disappear once and for all as a means of preventing , limiting or distorting competition . 
With the policy on cartels , the aim has always been to deny legitimacy to other ways of distorting competition , in particular certain agreements between undertakings . 
While virtually everyone appreciates the policy which has hitherto been applied with regard to various aspects of vertical agreements , it is also generally being welcomed that we now have the Green Paper and that this robust analysis will encourage those concerned to indicate where they stand . 
For a variety of reasons , the time is ripe for this . 
We too set great store by this approach , Commissioner , and that is also why we have done everything possible to produce our opinion on the Green Paper within the timescale you have laid down . 
Our position has not just been drawn up within a theoretical framework , but is also based on many contacts in the field and on an excellent relationship with the services of Directorate - General IV , for which I would thank you once again . 
I should also like to make a point of thanking my colleagues in Parliament , because the contacts with them too were always constructive . 
The fact that no amendments have been tabled against the basic options which are set out in the Commission 's paper indicates that this report enjoys the broad support of the House . 
I therefore hope , Commissioner , that you will take on board both the explanatory statement and the resolution on which we shall shortly be voting . 
The keynotes of this report are the following : in the first place , we are arguing in favour of remaining within Article 85 of the Treaty . 
One reason for thi. though not the only on. is that this is the only way of updating policy within a relatively short period . 
Secondly , we are asking the Commission to take particularly seriously the call which has been heard from all sides for the greatest possible legal certainty . 
This is not just a legitimate expectation on the part of the business world ; it is also a precondition for a positive climate for investment . 
Those who are aware of the reality on the ground know better than anyone that vertical agreements go together with substantial material and relational investments . 
The concern over legal certainty leads on to my third point . 
The market share approach adopted in the paper is regarded with great suspicion by the business world . 
In our view , there is good reason for this . 
That is why our position is that the market share approach is only justifiable where it is strictly necessary for the effectiveness of the policy , and also provided that the Commission publishes clear guidelines , after consultation with the sectors involved . 
But even then , it is in every sense a daunting prospect for those undertakings for which no reliable statistics are available or for which it is extremely difficult to lay down a clear definition of the market . 
Fourthly , we wish to see an integrated policy , particularly with regard to SMUs . 
It is not enough , as we have said here more than once , to continually note the incalculable socio - economic value of SMUs . 
We also need to ensure that an SMU approach runs through all the relevant policy areas , and this is certainly the case in respect of the policy on competition . 
In this context , the Commission has our full support for rapid implementation of the new ' de minimis ' notice published in January . 
We would also call on the Commission to be alive to three specific points and to draw the consequences from them in terms of policy . 
Firstly , it must be realized that horizontal agreements between SMUs often serve to strengthen their dominant vertical position and to enable them to survive the increasing struggle of competition . 
Secondly , it is desirable for the special economic advantages in service - station agreements and beer supply agreements to be commensurate with the purchasing obligations . 
And thirdly , the call for greater flexibility should not simply meet with a positive response if this means that , where the dominant positions are not equivalent , greater flexibility for the one party has a detrimental effect on the scope for the other party to negotiate successfully . 
This could well be the case if the purchasing obligations in beer supply contracts are defined by generic name , rather than by brand name . 
It was not our intention to go into the specific options which have been proposed , but we must draw certain conclusions in this respect . 
Besides the ' de minimis ' rules , with which we are completely in agreement , Parliament is in favour of continuing the system of block exemptions , with a responsible increase in flexibility and the broadest possible area of application . 
And by the latter , I mean that we wish to see the technique of block exemptions applied in principle to all undertakings in the sectors involved , regardless of market share . 
In other words , no grey area for undertakings between 10 % and 20 % , and no exclusion of undertakings above 40 % . 
However , to the extent that increased flexibility effectively presumes more supervision , market share can be used , but then only as a procedural criterion for making distinctions . 
We would not go further than allowing for the rebuttal of a presumption of conformity . 
Finally , there is the call for swifter administrative procedures , and of course I should like to hear the Commissioner 's response to the contents of this report . 
Thank you , Commissioner and thank you also , Mr President , for giving me the extra minute in which to speak . 
Mr President , the EU 's policy in respect of vertical restraints on competition , i.e. exclusive agreements between producers and distributors , and especially in exclusive distribution , exclusive purchasing , franchising and selective distribution , is of course the ultimate example of a pragmatic or , on the contrary , a somewhat academi. and I do mean academi. attitude to a liberalized competition policy . 
In the latter case , and w. or at least . can only regret this liberal approach , the desirability of market freedom is upheld on the one hand , while on the other a veil is deliberately drawn over the economic realities of the marketplace , sometimes to the detriment of employees and consumers , since the majority of these individuals do not belong to any networks and have no real means of competing economically with far more powerful forces , not to say monopolies . 
That is why , with regard to vertical restraints on competition , in addition to the market share criterion , we are also calling for general clauses , so that distribution networks can be seen in a more global economic perspective . 
I would draw your attention in particular to the high degree of concentration in the food trade , which creates new barriers to access for suppliers . 
It is also regrettable that the market share approach , as proposed by the Commission in Options III and IV , is unattractive not only to those directly involved , but also to consumers ' representatives . 
They and we are equally afraid that , particularly when it comes to vertical restraints on competition , it really is extremely difficult to define market share in this context , because of the problem of networks , which eliminate competition between brands and create barriers to market access . 
An extension of the regulation on block exemptions , for example to include selective distribution and partial exclusive purchasing , should give undertakings greater flexibility in drawing up contracts . 
Finally , I would just say how necessary it has been since the outse. and still i. to have a social dialogue in this sector , involving both sides of industry along with consumers ' representatives and associations . 
Mr President , a common competition policy and the extremely important monitoring work carried out by the Commission are essential conditions for a healthy internal market . 
It is also important that the Member States make a better attempt to integrate EEC law when drafting national competition legislation . 
But it is also the Commission 's task to ensure that we have the best tools for the policy on competition . 
Now that we are to begin a review , I would like to emphasise the importance of making EEC law suitably flexible , to allow a reasonable amount of national adjustment but still achieve the most durable common basis . 
This is one of the reasons I am sceptical about exact market share boundaries , as these can have different competitive effects in the various larger countries . 
During the period of Conservative government 1991 - 1994, an almost identical copy of the EEC 's competition legislation was introduced in Sweden , with the addition of a group exemption for large chains . 
The Commission 's Green Paper gives us an excellent opportunity to review group exemptions and perhaps redefine them or change their scope . 
Voluntary co - operation between small and medium sized companies must be possible . 
In monitoring this co - operation , the focus should be on the effect that it has on the market and will , naturally , continue to include blacklisting of restrictive pricing agreements and of the division of markets between partners . 
Vertical agreements often take on the character of long term co - operation for management , finance and training so they can be a good , almost necessary support for many new entrepreneurs who otherwise would not have been able to start their own companies . 
It is often this type of company which can facilitate increased competition and diversity in the marketplace . 
The Commission 's Green Paper is a welcome document now that we need to create modern legislation which reflects the real world . 
Distribution networks change with the adoption of new lifestyles and this is particularly true as a result of information technology which not only brings with it new information routes but also new patterns of trade . 
The modernised legislatio. because we are not talking about anything new here , just a review of something which has , for the most part , been very successful for a long tim. must be transparent and aim to bring about neutrality in competition , legal security and also provide for continued development and greater effectiveness in distribution . 
Mrs Thyssen has done an excellent jo. there is really not much to add . 
I would just like to take this opportunity to bring to the Commission 's attention the many other constraints on competition in trade , for example , the new wave of bans on supermarkets , and also the fact that many countries use their quota monopoly to reduce and hinder the growth of increased competition in the distribution chain . 
That is precisely the point . 
By introducing flexible rule. and mechanical algorithms are of little help here , since they are easily disprove. we must firstly strengthen the market position of consumers and , secondly , deal with the diverse networks of vertical concentration and integration in such a way that fair competition is still possible . 
Flexible EU rules are needed to this end. We therefore support the amendment outlined by Mr Ettl a moment ago . 
Mr President , the Green Paper on vertical restraints in competition policy reflects a struggle for supremacy between the principles of legal certainty , effectiveness and flexibility . 
In the distribution sector , small and medium - sized businesses have their own particular character . 
Small retailers can quickly fall victim to excessive liberalization . 
Nor is too much scope for vertical agreements a good thing , since retailers can then become pawns in the game of chess played out between major distributors and producers . 
The principle of legal certainty is particularly important for small and medium - sized businesses . 
The Commission 's Directorate - General IV needs to prove itself a reliable authority . 
Then the competition policy will help to stimulate investment and create jobs , without prejudice to consumers . 
An approach based purely on market share is less effective in this respect . 
The size of the market which has to be considered varies from case to case , and clear criteria must be used here . 
The rapporteur 's solution of applying a threshold value would create a certain amount of clarity for SMUs and at the same time ensure the maintenance of competition . 
It would make it easier to set up horizontal networks which oil the wheels of a properly functioning and competitive distribution sector . 
I have a question for Commissioner Van Miert about his views on legislation concerning zoning and opening hours . 
According to the Green Paper , these are admission thresholds . 
In my opinion , national , regional or local rules must continue to be possible . 
Social and religious traditions which represent an integral part of community life would justify a policy of keeping shops closed on Sunday , for example . 
People 's basic needs include rest , and an opportunity to reflect and relax . 
It would be undesirable to have legislative frameworks which allow these to be classified as admission thresholds . 
I should very much like to know if Mr Van Miert will take these views into account . 
In conclusion , I would express my support for the corrective amendments tabled by the rapporteur . 
Mr President , ladies and gentlemen , Mrs Thyssen 's report follows up the Commission 's Green Paper on Community competition policy and vertical restraints . 
As stated in paragraph 13 of the report , this subject particularly concerns beer supply agreements and servicestation agreements , which have hitherto benefited from a system of exemptions . 
Regulation 1984 - 83 provided particular arrangements for these two sectors in the exemptions for each category for exclusive purchasing agreements . 
In both cases , we know that the supplier grants the retailer a number of economic and financial advantages , and the rapporteur is asking that there should be a balance , as it were , between the advantages granted and the interests of the other partners . 
That being said , it would seem that these agreements are necessary for these economic sectors to function properly , and also that the certainty of the legal framework is obviously an essential condition to ensure that the operators can carry on their business under the right conditions . 
The Regulation does not define the advantages proposed , and the rapporteur contents herself with calling for balance , but there is no hostility in this text towards sectoral exemptions from the rules on market shares . 
In any case , there is no doubt that the crude application of a market share criterion would fail to correspond to the genuine nature of the market , from the point of view of its structure . 
That is why Amendment No 2, in particular , proposed by Mrs Thyssen , seems to me a very welcome way of strengthening this aspect of the report , as do Amendment No 4, as far as options 1 and 2 are concerned , and Amendment No 7 . 
In general , then , we approve of the broad lines adopted by this report , and we shall be voting in favour . 
Mr President , ladies and gentlemen , there is little to add to this very clear report . 
However , I should like to take up an issue which Mr Blokland has already touched on . 
The rapporteur is justifiably critical of the fact that opening hours and zoning laws are classified in the Green Paper as admission thresholds . 
This is an extremely sensitive area , and the scope for regional policy measures must definitely be retained here . 
The comparison in the McKinsey Global Institute report with developments in the USA is not relevant in this context : the circumstances in America cannot be compared with the structures which have evolved over centuries in a good many European countries . 
Experiments with liberal opening hours have sometimes shown that neither businesses , employees , nor consumers are willing to depart from tradition , and that there has been no increase at all in turnover , let alone the creation of any new jobs . 
The right to refuse planning permission on environmental grounds is a major aspect of the local authorities ' powers , and should help to maintain a harmonious pattern of urban development . 
The building of new supermarkets on the outskirts of small towns has often meant that the creation of new jobs on the edge of town has been matched by a loss of jobs in the centre . 
It therefore makes sense for retailers ' associations to have a say , for example through the elected local council in the case of planning permission for supermarkets , and this cannot be described as an admission threshold . 
Mr President , I should firstly like to express my thanks to Mrs Thyssen and congratulate her on this report , along with all those who have worked on it , because it shows the exceptional thoroughness with which this matter has been approached and studied . 
Leaving the relations between the Commission and Parliament to one side , it is also an intellectual pleasure to be able to deal with one another in this way and to discuss what are indeed rather complex but very important matters for a large area of our economic life . 
I therefore particularly wished to thank Mrs Thyssen , not least for the praise she has given to our services . 
When that happens for once , it is naturally a pleasure for me to take note of it . 
I should basically like to say the following , but perhaps first I would just say something about a brief sentence in the Green Paper which has in fact been taken slightly out of context , namely opening hours and everything associated with them . 
It is not the Commission 's aim to concern itself with this area . 
These are national matters . 
What we have noted is a trend in some Member States , which we welcomed , but at the same tim. and this is also in the Green Pape. we have said that this kind of trend must not of course take place at the expense of other things , for example social concerns . 
So that sentence has been formulated in a balanced way , and I would ask for it to be read likewise , without one aspect being seized on and taken out of context . 
Turning now to the substance of the matter , this is indeed a very important subject , because we are talking here about many hundreds of thousands , indeed millions of jobs in the European Union . 
Everyone has something to do with the distribution sector , and what is actually at issue here is the rules on how people deal with each other in this sector : what is allowed , and what is not ; when people are misusing dominant positions to the detriment of what tend to be small businesses , and when they are not . 
That is really what this is all about . 
And while I shall not go further into the substance of the problems , vertical agreements can be both pro - competition and anticompetitio. it all depends on the context in which they are made . 
I should like to deal in more detail with a number of the comments made in the report , but I would firstly welcome the fac. and the speeches have just highlighted this once agai. that virtually all those who have given this subject their attention are on the same wavelength as the analysis contained in the Green Paper ; they are also pleased that the Commission is willing to look critically at this issue and has therefore asked everyone involved for their opinion , and that after a somewhat long but thorough discussion , we can then arrive at conclusions together . 
Of course , some of these conclusions will be controversial , there is no avoiding that , but what we want is for the adjusted rules , on the basis of Article 8. and Mrs Thyssen has just emphasized that once again , because we must act within the framework of the Treat. to match the reality on the market . 
Because one of the criticisms which has rightly been levelled at the present polic. and it has now been in place for more than 30 year. is that it is somewhat too legalistic , that matters are judged too much on the basis of texts , without looking at what is actually happening on the market . 
So now we want to handle this in a much better way . 
In this context , I would indeed welcome what you say in paragraph 2 of the motion for a resolution , namely that policy must remain based on Article 85 . 
But what disturbs me a little , Mrs Thyssen , is that in paragraph 15, I think , it seems to be suggested that all vertical agreements should be treated as outside the scope of Article 85 . Perhaps I could ask you to look at this text again , because when I read it , I do see something of a contradiction there . 
That is simply a comment which has struck me . 
However , a new policy can be worked out and put in place as regards the application of Article 85 ( 1 ) to these vertical agreements , for instance by moving from a rather legalistic approach , as I have already said , towards a more economic one . 
In view of the limited time available , I should like to deal with what is in fact probably one of the most critical points discussed in this whole area . 
Everyone is in favour of more flexibility , of trying to eliminate bureaucracy . 
We also wish to see this , and we are trying to focus on the most important cases , while at the same time creating legal certainty . 
Maintaining the block exemptions is , I believe , a good means of helping to achieve this , and I understand that Parliament also wishes to see that done . 
We too will seek to retain this instrument as far as possible . 
However , the question then arises of the point at which a vertical agreement actually threatens to disrupt the situation on the market and to work against normal competitive relations . 
I know that it is a rather artificial exercise to establish such a dividing line , but I have to draw it somewhere . 
However , one cannot proceed on the basi. and our opinions differ on this poin. that everything should be covered by these block exemptions . 
That is what we feel , for instance , when it comes to a market share of 40 . which is a very great deal , and who has a market share of 40 % ? 
There are not many undertakings to which that applies , and then the matter needs to be looked at individually and as quickly as possible , there we are agreed , but we must be able to examine this kind of situation in a more critical way . 
That is what we intend to do . 
Then we have the problem that if this principle is accepte. and I realize that there are differences of opinion on the matte. then how do we create adequate legal certainty at the same time ? 
I know that there is an element of contradiction here . 
But we shall have to decide on an efficient policy which also enables us to intervene effectively in situations where smaller undertakings in particular are at risk , and not through an over - complicated procedure which removes the advantages of the block exemptions . 
So for the time being , I am inclined to say that for the major cases where a genuinely substantial market position is involve. and once again , we have given a figure of 40 % by way of indicatio. there really is a need to look at the matter in a better way . 
But where I agree with you , Mrs Thyssen , is in hoping that we can do this quickly and efficiently , and I would emphasize the poin. as you also have in your repor. that we need more people to be able to do that . 
We cannot envisage a competition policy which develops tremendously in all kinds of sectors and then just do the work with the same number of people . 
That is naturally impossible . 
However , I am very grateful to you for including this point in your report , and I hope that Parliament 's Committee on Budgets will take serious note of this and draw the necessary conclusions . 
I think I have gone over my time . 
I am sorry , because Mrs Thyssen has quite rightly dealt with a good many other aspects in her report , and I suggest that we continue this dialogue with yourself and the other members of the committee who are particularly interested . 
And you have of course included the point in your report about discussing the matter further , to inform you of what the conclusions will be and about the responses we have obtained , nearly all of which have now been received . 
I gladly put myself at your disposal to come and discuss these matters in further detail after the summer break , as and when the committee wishes . 
Once again , my thanks and congratulations . 
The debate is closed . 
We shall now proceed to the vote . 
. ( DA ) The Danish Social Democrats voted for the Thyssen report today , but against certain parts of the report . 
The EU 's competition policy is aimed at promoting competition and market integration . 
Vertical restraints can affect both parts positively and negatively . 
The Danish Social Democrats are opposed to a block exemption from the application of the rules of competition for selective distribution . 
We therefore vote against paragraph 12 of the report . 
The Danish Social Democrats will not praise the Commission for Option I in the Green Paper . 
We do not think that this solution adequately takes account of the criticism which has been voiced over current vertical restraint arrangements . 
Paragraph 14 of the report praises the Commission for Option I. We therefore vote against paragraph 14 . 
The Danish Social Democrats are opposed to introducing a criterion based on market shares in order to establish whether exemption from the rules of competition is in order . 
The use of market shares in the calculation is an unreliable method , because the result will vary depending on how the method is used . 
The Commission 's Green Paper is a discussion document which outlines several alternatives . 
The final proposal must include regulations which make it possible for food chains such as ICA to continue their operations in conditions which are no worse than those which currently prevail . 
( Parliament adopted the resolution ) 
Participation by Romania , the Czech Republic and Hungary in training , youth and education programmes 
The next item is the report by Mrs Leperre - Verrier ( A4 - 0247 / 97 ) on behalf of the Committee on Culture , Youth , Education and the Media on proposals for decisions concerning : 
I.the Community position within the Association Council on the participation of Romania in Community programmes in the fields of training , youth and education ( COM ( 97 ) 001 . 
C4 - 0161 / 97 - 97 / 0021 ( CNS ) ) II.the Community position within the Association Council on the participation of the Czech Republic in Community programmes in the fields of training , youth and education ( COM ( 97 ) 001 . 
C4 - 0162 / 97 - 97 / 0024 ( CNS ) ) III.the Community position within the Association Council on the participation of Hungary in Community programmes in the fields of training , youth and education ( COM ( 97 ) 001 . 
C4 - 0163 / 97 - 97 / 0018 ( CNS ) ) . 
Mr President , Commissioner , ladies and gentlemen , this part - session has been largely devoted to the problem of enlargement . 
We end this morning with a more practical exercise , the issue being Parliament 's opinion on the participation of certain CEECs , in this case Hungary , the Czech Republic and Romania , in the Community education , training and youth programmes . 
This , then , is a first step in the context of this pre - accession strategy . A tiny step , perhaps , but one that is highly symbolic of a declared intent to become more open . 
Following the signature of additional protocols with five CEECs during 1996, the Association Councils specified the arrangements for these countries to participate in the Community programmes . 
They expressed the desire to make the education , youth and training complex the first link in the chain of joint action . 
We can only welcome that , because education and training are essential elements in forging closer links between peoples . 
Furthermore , exchanges already take place in this area , since the three programmes in question can support schemes which integrate Central and Eastern European countries . 
In addition , the TEMPUS programme , set up in 1990 within the framework of PHARE , has laid the foundations for co - operation in the university field . 
Under this agreement , Hungary , the Czech Republic and Romania may participate in all the activities listed under the three programmes . 
Nevertheless , in order to be eligible , the proposed activities must concern a minimum number of partners from the European Union . 
Furthermore , if these three countries are to be associated in the monitoring of their participation in the programme , it will be up to them to set up the national structures required for their participation . 
As regards the financial aspect , the countries concerned are required to contribute to the budget of these programmes ( the appropriations required for the 1997 financial year have already been committed ) but they have been offered the opportunity of using up to 10 % of the PHARE endowment . 
Finally , it should be noted that the total aid received by these States must not exceed their own financial contribution . 
This is , therefore , a proper participation agreement concluded between partners and not an aid programme . 
This is an important influence , because the CEECs have sometimes felt like poor relations receiving aid from the European Union . 
That being so , the conditions for the participation of Hungary , the Czech Republic and Romania seem to be in place : those countries have given notice of their intent , and they have produced the necessary funding . 
Some questions still remain . 
Essentially , there are three . 
First , between the signature of the agreement protocols and the present time , the situation has changed considerably , I could even say that , between the time I was appointed rapporteur and today 's debate , the modest result. not to say failur. of the IGC have put something of a brake on the process of enlargement . 
Similarly , the choice of countries made for this first phase of negotiations seems somewhat arbitrary , Commissioner . 
Secondly , we may question the method chosen . 
Involving the CEECs in our Community programmes is , admittedly , a good thing . 
Even so , it really is essential to have the means to do so ! 
Thus , the budget of the Socrates programme is notoriously inadequate . 
We must break free of this kind of hypocrisy that involves the portentous announcement of association agreements while at the same time we are freezing the essential budgetary increases... . 
In this context , we must avoid a situation where the frustration felt by some young people in the European Union who are unable to participate in activities under these programmes , because the budget is inadequate , spills over to young people in these countries as well . 
The cure would then be worse than the ailment ! 
My third question concerns the CEECs themselves and their requirements as regards education and training . 
How are we to ensure that these programmes really will contribute to changing their educational systems and consolidating the rights of children and young people , which are not always respected ? 
These various questions have guided us in our work : they have prompted the Committee on Culture , Youth , Education and Media to vote in favour of a number of amendments , having considered the opinion of the Committee on Employment and Social Affairs and the Committee on Budgets . 
I should like to thank Mrs Glase and her colleagues on the Committee on Budgets for their contribution . 
Of course , we realize that these amendments are no more than indicative , but I should like , Commissioner , to know your position first on the need for a preliminary increase in the budget of the Socrates programme , and secondly on the way in which activities under these programmes will be evaluated in the countries concerned . 
Commissioner , I am sure you will understand that the replies we receive will play a critical part in the continuation of this process , partly with a view to bringing in other countries ( there is talk today of Cyprus , Poland and Slovakia ) but also towards bringing in other programmes . 
We may be pioneers today , but that is not to say that it is necessarily up to us to hack a path ! 
Mr President , today 's debate is linked almost seamlessly with Agenda 2000, and virtually obliges us to pre - empt some of its content . 
The participation of the CEEC . Hungary , Romania and the Czech Republi. in EU education and training programmes is a major structural step towards the consolidation of relations in preparation for their accession to the EU . 
If enlargement to the east is to be conducted in a socially responsible way , priority must be given from the outset to education and training programmes . 
This cannot be stressed often enough . 
Nor can there be any doubt about the need for adequate and credible funding of the Socrates , Leonardo and Youth for Europe programmes . 
To this end , all the proper mechanisms must be put in place by the E. or rather , by the Counci. and that has yet to be done . 
The design of the programmes is also crucial . 
Activities to promote foreign language knowledge under the programmes must be supported and stepped up : this is what the Commission describes in its proposals on the implementation of the education and training programmes as the east - west dialogue using the present EU official languages . 
More vision needs to be shown here , and considerably more resources could be made available in the CEECs and the EU if , as well as the official languages , those of the future Member States were also included in this dialogue , especially since some of these already have the status of regional languages in parts of the EU and are being kept alive by minority groups . 
This , moreover , is what the Committee on Employment and Social Affairs is calling for . 
An overall concept of integration , for example with regard to lesser - used languages , also means taking into account those such as Romany , the language of the Roma and Sinti , which is spoken in many EU countries . 
Ultimately , this would help to raise the profile of lesser - used languages and also to preserve Europe 's cultural diversity , a basic prerequisite for long - term intellectual competitiveness in Europe . 
Enlargement towards the east should not just be regarded from an economic point of view : the inclusion of the CEECs in EU education and training programmes is a key aspect of our strategy of eastward enlargement . 
Languages and cultural aspects in general are a vital component of democratic and social integration , and are at least as important as any financial aspects . 
Mr President , exchanges are the very best means of building Europe and bringing together its various parts . 
My group therefore welcomes the intention to allow Hungary , the Czech Republic and Romania to participate on an equal footing in Community education programmes . 
We very much hope that Poland and others will also have the opportunity to join in very soon . 
I am delighted that the education sector is taking on a pioneering role , as it were , in the strategy of gradually bringing the countries of Central and Eastern Europe closer to the Union . 
I should like to stress once again the psychological and political importance of such exchanges among young people for long - term neighbourly relations between the states of Eastern and Western Europe . 
Europe is still full of fears and prejudices which must be overcome . 
However , these programmes should also make a huge contribution to the economic and qualitative integration of these countries into the European Union through school and business partnerships . 
A real transfer of knowledge can take place here , and it should not be underestimated . 
I must nevertheless add two points of criticism : Socrates has been a failure from the social policy point of view . 
We should discuss this soon , when the programmes are reviewed . 
We must keep a critical eye on this programme and , when new states come on board , ask probing questions as to whether all social groups really are included , so that it is not only the new upper echelons in these countries , for whom mobility is easily affordable , who benefit from this programme . 
Finally , I would repeat the criticism which has already been expressed here that Socrates is hopelessly underfunded . 
Socrates , the flagship of Europe 's education programme , is currently sailing on half power . 
I would issue a word of warning : unless adequate funding is forthcoming , exchanges between Western European countries will decline , without there really being any fresh impetus for exchanges with Central and Eastern Europe . 
I would call on the Council to consider urgently a transfer of resource. and not to make an exception of the Structural Fund. so as to boost substantially the funding of Socrates and the other programmes for educational exchanges . 
Mr President , ladies and gentlemen , I can take up exactly where Mr Elchlepp left off . 
Whether or not the committee would approve this report was in fact in dispute until the very last moment or , to put it another way , we were on the point of rejecting it . 
Not because it had been badly drafted by the rapporteur ; on the contrary , the report is a good one . 
Not because we wish to refuse Hungary , the Czech Republic and Romania access to the European educational programmes ; certainly not . Not because we disapprove of the conclusions reached by the association councils ; far from it . 
We welcome this first stage in the process of enlargement , based on the education programmes . 
We do indeed wish to send a political signal of invitation to the countries concerned , and in particular to Romania , since that country was not referred to explicitly on Wednesday in Agenda 2000 . 
We are well aware of the value of these countries participating in Community programme. if they really do catch on , if they lead to genuine mobility , and if language training and educational cooperation really are intensified . 
But the danger is that this could amount to nothing more than fine speeches and empty word. nothing but hot air , a political gesture ultimately resulting in disappointment and frustration . 
It is of course possible to extend the scope of a greatly underendowed fund , but this will rebound on the present 15 Member States . 
Even now , many young people in our Member States are being bitterly disappointed . 
As MEPs , we receive complaints every week that properly submitted applications have been rejected because of a lack of resources . 
An extension would lead not only to frustration in the new countries too , but would also significantly worsen the situation in the existing 15 EU Member States . 
All in all , the result would understandably be more frustration and less satisfaction on both sides . 
The House has repeatedly drawn attention to such a likelihood and called for a corresponding increase in funding , not least through the initiative of Mrs Pack , our spokesman in the Group of the European People 's Party . 
The outcome is well known . 
If we now refuse this extension , the blame will mistakenly be laid at Parliament 's door . 
That must not happen ! 
What we could d. but are not doin. is to hold these three countries as hostages to fortune , so as to put the Commission and Council under pressure . 
These programmes must be open to the CEECs , but they must also be placed on a sound financial footing . 
Goodness knows , the last - minute compromise is no cause for celebration , but it does enable us to vote in favour , provided that the funding is increased as promised . 
Let us not be misunderstood : this is not a request , and certainly not a plea , to the Council ; it is a condition which must be met before the House will endorse the participation of these three countries . 
Mr President , ladies and gentlemen , when I was rapporteur three years ago on Leonardo , I had great pleasure in opening up that programme to a number of associated countries in Eastern Europe , together with Malta and Cyprus . 
And it was already being said then that the budgets for Leonardo , Socrates and Youth for Europe were on the low side . 
Parliament has continually tried to secure more resources for these three programmes , and the Council has continually been opposed . 
The point has also already been made by many colleagues here this morning that these programmes can play an extremely important role , not least in terms of Agenda 2000 . 
However , I would also point ou. and this has been underlined correctly and extremely well by the rapporteu. that we cannot just go on adding things to programmes and letting countries take part in them when they are already ten times oversubscribed . 
It is extremely frustrating now for our citizens in Europe when people do a great deal of work to take part in a programme , only to be told that although they have an excellent project , they cannot take part for budgetary reasons . 
I can assure you , ladies and gentlemen , Commissioner , that if the same thing happens with the acceding countries and the countries who are now going to be cooperating with us for the first time , then they will understand absolutely nothing of the Europe that we envisage . 
If people are going to do a tremendous amount of work in these countries too so that they can take part in a programme , and then in the end they cannot take part for budgetary reasons , we shall be sending out entirely the wrong signal . 
I know that a huge amount of work has been done in respect of Socrates in particular to secure a further increase in the budget . 
The same should be done with Leonardo , and if we cannot take the necessary steps now , then it must happen in connection with the budget , and then the Commission too will have to stand up to the Council . 
That is what I am calling for here today . 
Mr President , my colleagues have already explained what is at stake today . 
We are dutybound to carry through what we , the European Parliament , called for when these programmes were launched , namely to open them up to the countries of Central and Eastern Europe , as is only natural . 
We MEPs introduced this , not the Council or the Commission ! 
We have kept our word . 
The Council has discussed the matter but has not kept its word . 
If it had , it would have given us the funds for this venture . 
It has not done so . 
We launched this programme for 12 countries ; now we are supposed to open it up , perhaps to as many as 25 . 
We are not in a position to do so , that is the problem . 
The problem now is that at the same time we are negotiating with the Council about an increase in funding . 
The Council informed us two weeks ago that it would grant only ECU 25 million more for the next two years . 
We had asked for an extra ECU 100 m for the next two years . 
In fact , we would need ECU 163 m for the next two years just to carry out the Erasmus part . 
There are many other sectors too , such as school partnerships and further training , none of which will be covered at all by these meagre resources . 
And now we are meant to go along with the Council 's fine words and extend the programme , without having the money in our pockets . 
I do not know how we can be expected to do so . 
We are simply being fobbed off . 
Anyone who knows the story of the emperor 's new clothes is bound to say that the emperor is quite naked ! 
That is why we really do need more resources . 
Let me make one point : the Council is so impertinent as to choose now , of all times , to call upon us urgently to extend this programme to Cyprus . 
We are expected to whisk Cyprus on board in September . 
I refuse to do so , and I hop . 
Mr Samlan. that the Committee on Budgets will stand with us in rejecting this request for urgency . 
All I can say to the Council is this : what really is urgent is for you finally to give us the money to carry out this task . 
The wool is being pulled over our eyes ! 
What the Council is doing here is making a gesture , but a gesture not backed by anything of substance . 
It is costing the Council nothing but fine words ! 
This is shameful , and I refuse to go along with it ! 
I am all in favour of opening up these programmes , but I am not in favour of creating even more frustration elsewhere than already exists in our own countries . 
I hope , Mr President , that in the weeks and months ahead we shall continue.. . 
... it is directed at the Council , which is holding us hostage and expects us to take the CEECs hostage . 
We will not do so ! 
We shall put the ball back in the Council 's court . 
Mr President , Commissioner , ladies and gentlemen , the position taken by the rapporteur , Mrs Leperre - verrier , and by other colleagues , in particular Mrs Doris Pack , who led this whole process , to make the European Parliament 's agreement depend on a reinforcement of the SOCRATES budget is fully justified . 
We have to take into account the ultimate impact on the success of enlargement of a poor start to cooperation in the fields of training and education , essential for paving the way for other areas of enlargement , that all proEuropeans want to see succeed . 
Unless SOCRATES is given at least 100 million ECU more , the extension to the countries of central and eastern Europe will have negative rather than positive consequences . 
I said the day before yesterday in this Chamber that the Council cannot give us this programme with one hand and take way resources with another . 
I shall not go on and shall instead take this opportunity to stress that , among the SOCRATES objectives , there are language - learning actions , vital in order to create understanding between the fifteen and the candidates for accession . 
Language - learning , and in general a genuine European policy on languages , demands urgent attenuation by the institutions . 
A question of this importance , for the preservation of identities and for normalizing transnational communication and the efficiency of the European institutions , cannot be left to the will of certain Member States that might just be tempted to transform their interests into acquired rights given the void in terms of Community policy . 
On the other hand , it is vital to achieve coordination between the various bodies where there is a discussion of the European language policy , both inside and outside the institutions . 
I hope that the Culture Committee will take its place in the inter - institutional working group on languages , chaired by one of our Vice - Presidents . 
I also hope that the conference on a ' Constellation of languages in Europe ' , to be held shortly in Luxembourg , will receive a committed contribution by all Community DGs linked to this issue . In that way , Mr President , we should in the near future establish a European language policy based on a broad consensus and solid academic , political and functional criteria . 
Mr President , after that wonderful tirade from Mrs Pack , I would just begin by saying that I am totally behind her . 
She has put her finger on it : the greatest demagogues in the European Union are the ladies and gentlemen of the Council . 
They are primarily responsible for the present situation , not only because of the structure , which after all has put us in an impossible position on foreign policy on many occasions , but also because the Council never thinks through what it does , handing us tasks which we cannot fulfil . 
I should like to make two points concerning this programme . 
Firstly , once we have extracted the funds from the Council , we must take account of the major differences between these countries . 
I often have the impressio . I come across this all the tim. that all these states are being put in the same pigeon - hole . 
They should not be . 
The history , the past of each country and its education system all form part of the full picture . 
Secondly , I would take up what the Portuguese speaker before me said : far more emphasis must be placed on language teaching . 
I have seen the same thing throughout Hungary and Romania : the only languages taught there are English and sometimes French . 
In the future , there will be a flood of English - speaking people ; the economy needs them . 
We must not forget that Communism robbed these young people of language opportunities . 
We must see to it that they learn languages which will give them a future . 
And I would put Spanish and Portuguese top of the list , because these are our partners . 
I would just add that while we can agree to this proposal , we are hardly overjoyed by it ! 
Mr President , the employment summit is to take place in Luxembourg in a few months from now , and job creation must of course be its top priority . 
I believe that education is the prime basis for employment . 
Now that Agenda 2000 refers to 11 new countries , education must be our first concern . 
It is absolutely essential to communicate with these countries , not only by holding talks at expert level , but by entering into a broader dialogue in firms , schools and universities . 
In my opinion , the education programmes have already done an excellent job , and can do even more in the future . 
We all know that life - long learning will become much more important in the future . 
People must be equipped not just with technical skills , but with social and personal skills as well . 
Mr President , I should like to begin by thanking Mrs Leperre - Verrier for her report , and for the positive attitude which it reflects . 
I would also say straight away that I not only understand all the speeches which expressed dissatisfaction with the modest financial resources attached to these programmes , but also fully share that sentiment . 
I believe that such indignation is justified , and that as we now move to a pre - accession situation , this kind of issue must gradually be given more importance ; more pressure will be brought to bear to extend these types of action and therefore to provide the necessary financial resources for them . 
I should also like to say that the Council 's attitude is not accepted by the Commission . 
My colleague Mrs Cresson has made it clear that the Commission does not agree with the stance which the Council has adopted on the matter . 
The amount which you have mentioned can probably not be achieved this time , but let us hope that the Commission can tr. with Parliamen. to have more resources made available . 
As you know , the Commission , after all these year. because we have in fact been occupied with this for four years now , and Parliament too has long been pressing for i. has now reached the point where we can go ahead with three countries . 
You are aware that there is some urgency here , because unless we do it now , the matter will be postponed again , and that would certainly also be a very bad political signal at this time , which it would be difficult to explain to people in the countries that are seeking membership . 
So on behalf of the Commission and my colleagues , I am grateful that Parliamen. despite its serious criticism of the scale of the resources and of certain other element. is nevertheless prepared to join with us . 
With regard to various comments which were rightly made by the rapporteur , Mrs Leperre - Verrier , I would say that I understand the proposal she has made to set up a kind of steering committee , but that we feel that perhaps it may not be necessary to do this . 
There are already so many committees , and as you know , we are trying to limit the proliferation of all kinds of committees to some extent . 
However , we do take very seriously the idea which the rapporteur has put forward that these programmes must be monitored in an appropriate way . 
I believ. though I can also give you more details personally if you wis. that the Commission has provided for a number of measures to that effect . 
So I think that we can basically meet your concern , without necessarily setting up a steering committee . 
Languages have also been mentioned , and you probably know how much importance I personally attach to the fact that the languages which we work in are the official languages , and that these are always properly respected . 
So I can well understand if some of you point to that and say : look , let us not forget the importance of languages which people are used to working in and speaking , and in which they practise their culture . 
However , I think that for the time being , while the candidates in question are not yet members of the European Union , we have to keep to the rule that we work in the eleven current official languages . 
I shall leave it at that , ladies and gentlemen , and apologize for the fact that I have not dealt with some other aspects which have rightly been touched on , in view of the limited time we have available . 
Once again , I am grateful for your positive attitude in still taking this matter forward now , despite the well - founded criticism which I have heard here in Parliament , and which I can assure you is largely shared by the Commission . 
Thank you , Mr Commissioner . 
The debate is closed . 
We shall now proceed to the vote . 
The Commission has just announced that accession negotiations are to begin with Hungary and the Czech Republic ; the third country to which the decision under consideration relates , Romania , will likewise undoubtedly join later . 
When preparing for accession , many kinds of cooperation and support measures are needed . 
Support for education and the possibility of participating in Community education and youth programmes are certainly among the most effective ways of assisting preparations and promoting development in the applicant countries . 
The Council decision to open up the Socrates , Leonardo and Youth for Europe programmes to those countries is therefore certainly welcome and should be supported . 
However , there is still a problem , at least at this stage : funding , especially in the case of Socrates . 
Parliament has adopted by a large majority an increase of ECU 100 million in the funding of Socrates precisely bearing in mind the programme 's great importance to the applicant countries . 
The widening of the programme should be approved on condition that this additional funding is provided . 
The Central and Eastern European countries can use their own share of the funding to fund Phare , so that matters will be in order as far as this is concerned . 
The Council must now adopt the right order of priorities . 
From the point of view of the budget as a whole , the required increase in funding for Socrates represents a small amount , but to young people both in the existing Member States and in future Member States , it is important . 
We cannot afford to disappoint them by destroying a successful programme and , in advance , depriving subsidy - providers of the opportunity for instructive interaction . 
In my opinion it is important that Central and Eastern European countries should enjoy a relationship of equal partnership with the existing Member States under this programme , and should not therefore be seen as aid recipients . 
I hope that these programmes can be used to assist the development of education systems by meeting the challenges of information technology and more generally improving the life of children and young people . 
Each country could really do with its own programme , which could be used to make progress towards the objectives . 
The work of the European Training Foundation in Turin should be stepped up . 
I support the rapporteur 's call for the programme committee to carry out a precise analysis of the measures initiated and their impact on the development both of education systems and , above all , of the situation of the young . 
The challenge is a major one , so measures need to be correctly targeted and effective . 
( In successive votes , Parliament adopted the three legislative resolutions ) 
Development problems and structural operations in France under Objectives 1 and 2 
The next item is the debate on the report ( A4 - 0203 / 97 ) by Mr CASTAGNEDE , on behalf of the Committee on Regional Policy , on development problems and structural operations in France under Objectives 1 and 2 ( C4 - 0038 / 9 . 
C4 - 0039 / 9 . 
C4 - 0040 / 9 . 
C4 - 0041 / 9 . 
C4 - 0042 / 9 . 
C4 - 0043 / 9 . 
C4 - 0044 / 9 . 
C40045 / 9 . 
C4 - 0046 / 9 . 
C4 - 0023 / 97 ) . 
The floor is yours , Mr Castagnde . 
Mr President , ladies and gentlemen , this report on structural operations in France is another opportunity to emphasize the major part played by Community action in favour of economic and social cohesion . 
In general terms , France can be regarded as one of the richer countries in the Union . 
However , the twenty - six regions that make up the country differ greatly in their level of development . 
In the Paris region we have a GDP per inhabitant equal to 165 % of the Community average , yet it is a French regio . 
Guadeloup. that is classified by the Commission as the poorest region in the Union . 
France is also seriously affected by the decline of certain sectors of industry , while a large part of her territory is made up of rural areas where the economy is fragile . 
In general terms , the unemployment rate is still a cause for serious concern . 
In recent years , Community activities have made an important contribution to mitigating or adjusting these imbalances . 
France benefits substantially from the structural funds , receiving about 10 % of all appropriations over the period 1994 - 9 . 
Six region. the four overseas regions , French Hainaut and Corsic. receive contributions under Objective 1 ; twenty of the twenty - two metropolitan regions receive Objective 2 appropriations ; and nineteen regions benefit from appropriations to underdeveloped rural areas . 
To these forms of aid must be added appropriations under the horizontal objectives and Community initiative programmes . 
Without going into detail it is clear that this aid has played a critical part in , for example , opening up the overseas departments , compensating for the effects of industrial decline in northern and eastern France and reviving many rural areas . 
Although the balance sheet is broadly positive , it is not of course immune to certain imperfections associated with Community aid , while the experience gained does suggest certain guidelines for future programmes . 
Under the heading of imperfections of the existing arrangement , particular attention should be paid to delays in the implementation of Community credits , the complexity and rigidity of procedures , various ambiguities concerning the implementation of the principle of additionality , and inadequacies in the evaluation of schemes , especially with regard to net job creation . 
With regard to the desirable guidelines , some are essentially of concern to the national authorities . 
I am thinking particularly of the need for more in - depth partnership which , in the case of France , will have to comprise broader involvement of all the local actor. not only the regions but also other local authorities and economic and social actor. in defining and implementing regional policy . 
Other orientations are of more direct concern to the Community authorities and should be discussed in connection with the open debate on ' Agenda 2000 ' . 
In this context , we can welcome the proposal for greater geographical concentration of some forms of Community aid to benefit the least favoured regions . 
I am thinking here , for example , of the outermost regions of France . 
We are also keenly interested in the idea of strengthening aid to disadvantaged urban areas , on condition of course that such aid is not made subject to a criterion of GDP per inhabitant . 
The ravages of unemployment and exclusion are not confined to the poorest regions . 
The cohesion effort cannot be exclusively regiona. it must be a social objective , too . 
The Community action can and must set an example , and that example is needed in our inner cities , too . 
On the other hand , it is a matter for regret that the Commission has apparently not adopted , at present , the idea of extensive territorialization of resources to promote employment , which , it seems , are to remain linked to a horizontal objective . 
It does seem to us , however , that action in favour of employment would be more effective closer to the root of the problem , allowing broad scope for the initiative and responsibility of the local actors . 
In conclusion , we would stress the essential value of maintaining , at Community level , a strong programme of action in favour of economic and social cohesion . 
It is through the structural funds that Europe shows that it is not just a free trade area but an area of solidarity , too . 
Consequently , we are pleased to note that Agenda 2000 aims to deepen the cohesion policy to promote enlargement . 
Of course , steps must still be taken to ensure that the legitimate support given to the new Member States does not adversely affect the necessary continuation of the efforts made to ensure the cohesion of the Union in its present form . 
Mr President , first of all I should like to thank Bernard Castagnde for the receptive attitude he has demonstrated while preparing his report . 
After discussion in committee , he has in fact accepted all the amendments I tabled on behalf of my group . 
Those amendments were adopted in committee , and as a result we are completely satisfied with the report in the form presented to the House today . 
In this debate , therefore , I should like to confine myself to recalling the main points we felt it important to emphasize . 
Everyone is well aware that we have reached a key point in regional policy . 
Consequently , reports on structural operations in the Member States are of particular importance . 
In this House , aware as we are of the great importance of social cohesion , we are driven by the desire to see it working better , and working with greater transparency and efficiency . 
We therefore tend to highlight the failings , the problems , so as to do our best to remedy them . 
That is , of course , the main objective of this type of report , but we should also strongly emphasize the positive aspects of regional policy , which Mr Castagnde has just mentioned in his speech . 
Positive aspects in terms of impact on economic and social cohesion , on growth , on training , on employment , but also the formulation of a global , consistent vision to ensure the balanced development of territories within groups of regions sharing common problems . 
The structural policies provide an overall consistency with a concern for jointly defined prioritie. employment , respect for the environmen. and they act as a step - down lever in their effect on local initiatives . 
We need to stress this point , and I am glad that this report does so , because otherwise we should be giving free reign to the arguments advanced by thos. and there are more and more of them in Franc. who call for the renationalization of aid . 
Taking their cue from the record of under - utilization of funds , they suggest that this financial cycle , Pari . Brussel. regions , is too complicated and that it would be so much simpler for every State to finance this regional aid directly . 
And that would be the end of one of the policies which offers the best specific familiarization of the public with the European idea . 
We must fight against this tendency , stressing the positive aspects and trying , as this report tries , to suggest ways of making things work better . 
The under - utilization of funds is admittedly a genuine problem , but rather than jumping to the conclusion that the financial volume is too great for requirements it would be better to wonder about the specks of grit that are jamming the mechanism . 
Enough emphasis has been laid on the complexity of the procedures , and I shall not dwell on that . 
But rather than indulging ourselves in regular denunciations of the technocrats in Brussels , would it not be better to start in our own backyard ? 
Does not the main blame lie with the excessive French - style centralization , and the highly dirigistic supervision of the SGAR and the regional prefects , which all too often result in the marginalization of the local authorities and other local actors ? 
Inadequate information , a lack of transparency in decisions and case selection , a failure of democracy at all levels of decision - making , problems with arranging joint financin. these are the obstacles to the judicious use of the European appropriations . 
And what about the excessive cumbersomeness and slowness of the financial cycles , when we know that the French government budget serves as an administrative staging post and generally seems to be in no hurry to channel the funds towards the ultimate recipient , who is often left in a precarious situation as a result ? 
Some undertakings , especially those in the third sector , cannot handle such situations because they do not have sufficient funds of their own . 
For this reason , and because of the difficulty in finding joint financing , this sector of the social economy is virtually excluded from access to the structural funds , and it really is regrettable that we should deprive ourselves of its acknowledged know - how in matters of training and employment . 
In conclusion , Mr President , ladies and gentlemen , I welcome this balanced report which , although it emphasizes the responsibilities incumbent upon the Commission , is also incisive in dealing with the responsibilities of the French Government and its administration , which , in my view , are considerably more influential with regard to the difficulties to which I have referred . 
Mr President , Commissioner , our colleagues have given us an admirable account of the development problems and structural operations in France under Objectives I and II , and the ways in which these shortcomings might be addressed . 
I must also thank Mrs Lindeperg for identifying the problems that are specific to France , and caused particularly by the centralist nature of the French State . 
For my part , there are two comments I should like to make . 
First , in studying the structural operations in France , and very particularly in listening to the various regional officials , we have become aware of the existence of a number of inefficiencies , rigidities and delays in the consumption of those Community appropriations which , as you know , are so badly needed in the regions of France that qualify under Objectives I and II . 
Two examples will illustrate my point . 
The rigid criteria applied to the SMEs and SMIs mean that many projects are disqualified even though they would create large numbers of jobs . 
We may also note the problems which project sponsors encounter in complying with the principle of additionality , and I suggest the Commission should give thought to this point and submit some proposals . 
Finally , I would remind the House that in all probability the total Community contributions for the period following 1999 will be conditioned by the commitment rate achieved as of 31 December 1999 . 
My second comment is this : in the context of the debate on the decentralized management of the structural funds initiated by Agenda 2000, we mus. as I stated in committe. find an administrative framework for the activities of the structural funds when they are granted to regions that have no administrative existence and no budgetary powers of their own . 
Next , I should like to move on to two areas where the report is somewhat timid . 
First , it is timid about associating the elected Members of the European Parliament for the region concerned with the monitoring and evaluation committees . 
It is also timid about the future . 
It seems essential to me that we should call for a transitional phase for those regions that are currently eligible for the structural funds but will no longer be in 1999 . 
The Commission has given us various clarifications on this subject , and the Commissioner explained , at a meeting which I attended , that the transition after the Objective I funds will take place in accordance with a timetable that I find very interesting . 
Leaving aside these two points , on which the PPE Group wished to retable amendments in the House , we welcome the fact that the competent authorities have finally been called upon to ensure adequate publicity for European aid in the form of publicly displayed plaques , panels and brochures , which will bring us closer to the citizen . 
When we see the funds allocated to the structural funds today , and the number of major projects implemented , we realize that advertising for those products needs to be advertising for Europe , too , to promote public awareness of the fact that all these projects are financed by the efforts of Europe . 
We shall therefore be voting in favour of the Castagnde report . 
Thank you , Mr Commissioner . 
The debate is closed . 
We shall now proceed to the vote . 
The report stresses the increase in appropriations in many sectors . 
We welcome that , though we must deplore the fact that France is receiving , both proportionately and in absolute terms , far less aid per inhabitant than most of the other Member States of the European Union . 
It seems to us that priority should be given to aid for reviving the rural areas . 
For the population to be concentrated in cities is certainly undesirable as regards quality of life . 
In any case , modern communications techniques mean that it is much easier than it was in the last century to sustain and develop economic activities in rural areas . 
I must criticize the rapporteur not only for neglecting these aspects but also for wanting to allocate an increasing proportion of future appropriations to urban areas . 
Urban areas in crisis do deserve help , but , I say again , we must avoid concentrating the population in those areas . 
For this reason , I shall be abstaining , though I do approve this increase in the appropriations . 
As the Member for a region classified as Objective II , I can only endorse the basic thinking in Mr Castagnde 's report on development problems and structural operations in France under Objectives I and II . 
I have therefore voted in favour of this motion . 
I have often had first - hand experience of the specific problems associated with the implementation of the structural funds in my region : lack of information , lack of transparency , complex and cumbersome procedures , etc . 
In the light of my local experience , I am glad to note that this motion emphasizes the primary role that Community regional policy can play in familiarizing the public with the European idea . 
In this connection , it seems essential to me that we should ensure appropriate publicity to indicate the part played by the Community 's contribution in implementing each project . 
I also support the idea of providing more support for regions afflicted with severe industrial change , which has tragic consequences for employment . 
You will excuse me if I particularly stress the case of the armaments industry , on which my own region is still heavily dependent . 
I also hope that , in the future , aid granted under the structural funds will no longer result in intra - community or inter - regional relocations of industry , which are entirely contrary to the objectives pursued by Community regional policy . 
Finally , I am totally in favour of the amendments tabled by Francis Decourrire on behalf of the PPE Group , particularly where they relate to associating Members elected to the European Parliament by the eligible regions in the various phases of the decision process : monitoring , evaluation and harmonization . 
The European Union 's regional policy represents an essential tool and support , which is in need of improvement . 
I have no doubt that this resolution by the European Parliament will contribute to that . 
Without questioning the rapporteur 's objectivity in any way , I think it is in principle wrong that Parliament 's rapporteur comes from the same country where aid is under review . 
For reasons of principle , Parliament should always endeavour to select a rapporteur who cannot be seen , in any way , to have an interest in the issue under scrutiny . 
( Parliament adopted the legislative resolution ) 
Aid to Armenia , Georgia and , if appropriate , Tajikistan 
The next item is the debate on the report ( A4 - 0212 / 97 ) by Mr Kittelmann , on behalf of the Committee on External Economic Relations , on the proposal for a Council decision providing exceptional financial assistance to Armenia , Georgia and , if appropriate , Tajikistan ( COM ( 97 ) 002 . 
C4 - 0099 / 97 - 97 / 0028 ( CNS ) ) . 
Please go ahead , Mr Kittelmann . 
Mr President , ladies and gentlemen , our readiness to provide all possible forms of financial assistance to the states of Central and Eastern Europe is beyond doubt . 
The Association Agreements with Georgia and Armenia must be put on a firm financial footing , and that is the purpose of the special financial aid being proposed by the Commission . 
We are aware that , in spite of the economic disintegration which followed the collapse of the Eastern blo. although it is often forgotten that all was not well befor. the countries concerned have worked economic wonders . 
Economic programmes aside , however , internal political problems have repeatedly had a damaging effect on infrastructure , and Georgia and Armenia are no exceptions . 
It is encouraging , although only relatively so , that Armenia and Georgia have been able to overcome many of these difficulties . 
In order to receive financial assistance , the recipient states must for their part meet certain conditions . 
Firstly , they must negotiate an agreement with the international financial authorities , in particular the IMF , to make loans available . 
It is then important for the remaining financial requirements to be covered by EU financial aid . 
Armenia introduced stabilization measures and structural reforms in 1994 . 
By pursuing an austere and consistent budgetary policy , inflation and the budgetary deficit have been reduced . 
Georgia has achieved relative stability in its economy and a steady and consistent price policy . 
Here too , clear progress has been made . 
That is why the Committee on External Economic Relations can support the Commission 's proposals . 
The European Union is duty - bound , we believe , to make further contributions . 
Developments on the lines of those in Georgia and Armenia are unfortunately not yet visible in Tajikistan , which only recently began to introduce economic stabilization measures . 
Moreover , the negotiations with international funding institutions have not yet been concluded . 
That is why , in our view , it would be preferable to separate the financial assistance for Armenia and Georgia from that for Tajikistan . 
There is no doubt , however , that EU assistance can and must in principle be provided , as soon as the necessary conditions have been fulfilled . 
Georgia and Armenia could use the resources made availabl. which must be authorized by the Council and the European Parliamen. not only to ease the burden of interest on the special financial aid , but also to pay off debts . 
We therefore call for the report and the amendments to be adopted . 
However , the chairman of the Committee on Budgets has asked me whether , pursuant to Rule 131, we could discuss the report today but refrain from voting , for reasons which the Committee on Budgets will explain briefl . I am not sure whether its chairman is here in the Chamber . 
In such cases , one should only overrule the Committee on Budgets when there are very good reasons for doing so . 
I can see none here . 
I endorse the request by the Committee on Budgets , and would ask colleagues to vote in favour of the report when the time comes . 
Mr President , I am the draftsman of the opinion of the Committee on Budgets , but as the Chairman wishes to speak I shall of course allow him to take the floor ahead of me . 
Mr Fabre - Aubrespy , I shall allow Mr Samland to speak at the appropriate time , according to the Rules of Procedure . 
I would now ask you , as draftsman of the opinion of the Committee on Budgets , to speak to the House . 
Mr President , perhaps I will be allowed my speaking time after all ! 
Ladies and gentleme. those who have stayed the cours. we are behaving as if stand - by aid were real aid . 
In practice , these countries are being given support to enable them to repay the IMF , but stand - by loans will not solve their debt problems . 
With the aid of EU loans , money is being lent at favourable rates by private banks ; the European taxpayers are acting as guarantors . 
However , the recipient states must repay that money to the banks , which means that EU assistance is causing these countries to run up debts with private banks . 
And we call this support for economic reform in these countries ! 
This is a fundamental issue which I believe we must address . 
On balance , I am pleased that the report is being held over , since it might then be possible to include Tajikista. not ' if appropriate ' , but for certain , because we need to show willing . 
Tajikistan has made tremendous progress towards peace , surpassing all expectations . 
I think that we should therefore show willing , and not exclude Tajikistan . 
Ladies and gentlemen , under Rule 19 of our Rules of Procedure , the President is authorized to organize the work of the part - session . 
You may rest assured , I am aware that this is a temporary power which is , moreover , always subject to your rigorous supervision . 
However , I have , since the start of proceedings today , availed myself of these powers . 
We have now arrived at the end of the debate and I would like to hand over to Mr van der Waal who , I understand , is making his last speech before this House . 
I would now like to pay tribute to the valuable contribution he has made to democratic coexistenc. one of the cornerstones of this institution of our. and I will today use my powers , Mr van der Waal , and authorize you to use as much speaking time as you require . 
Please go ahead . 
Mr President , thank you for your generosity . 
We all have to make the most of our time here , and I particularly appreciate the fact that you are allowing me to go a little beyond the two minutes which I am officially allowed this morning . 
It is also a great pleasure for me to do so , as I am speaking on a report by our respected colleague Mr Kittelmann which he has just introduced . 
When considering the partnership and cooperation agreement with Georgia and Armenia earlier this year , we expressed the hope that this stepping - up of relations with the Transcaucasian Republics would stimulate the economic and political reforms in those countries . 
The proposal from the Commission which is now before us on the granting of financial assistance to Armenia , Georgia and , if appropriate , Tajikistan can also provide impetus for the reforms . 
As we know , this financial assistance is aimed at helping these countries meet their payment obligations . 
Both the Commission and Mr Kittelmann draw attention to the disastrous consequences of the break - up of the Soviet Union for the former Soviet republics . 
The disintegration of the Soviet economy resulted in trade and payment transactions coming to a standstill , a slump in production , arrears in payments , and hyperinflation . 
Moreover , the infrastructure was disrupted by domestic conflicts and the earthquake in Armenia in 1988 . 
In the light of this , the proposal to grant exceptional financial assistance to Armenia and Georgia is entirely justified . 
Nevertheless , the Kittelmann report quite rightly makes a number of comments in connection with the Commission 's proposal . 
Firstly , a distinction must be made between Armenia and Georgia on the one hand and Tajikistan on the other . 
In recent years , Armenia and Georgia have shown evidence of seriously wishing to address the reform of their economies . 
Through ambitious stabilization programmes , they have succeeded in considerably reducing their monetary and budgetary problems . 
Tajikistan only recently began to introduce economic stabilization measures . 
Even more important is the fact that the IMF has already concluded stand - by arrangements with Armenia and Georgia , while the negotiations with Tajikistan have yet to be completed . 
Moreover , Tajikistan is not yet able to guarantee that it will meet its payment obligations to the Union . 
It would therefore set a false precedent to include Tajikistan now as a potential recipient of aid in the proposal for exceptional financial assistance . 
A separate decision will have to be taken on that , when this country meets the conditions . 
A second comment on the Commission 's proposal concerns the grant element in the package . 
The proposal to provide aid of ECU 170 million in the form of long - term loans , with a grant component of ECU 50 m , only partly solves the debt problems of these countries . 
Moreover , it is questionable whether the problems will be adequately tackled by providing further loans . 
This makes it harder rather than easier for Armenia and Georgia to stabilize their debt burden . 
We therefore agree with Mr Kittelmann that the financial assistance should be provided as far as possible in the form of grants . 
The ECOFIN Council included many of these points in the decision of principle on financial assistance which it adopted in February . 
That has our approval . 
It must be emphasized that what is involved here is ' exceptional ' financial assistanc. in short , an exception which will not automatically be made for other countries . 
Precisely because of its exceptional nature , the Council and the Commission must monitor the results that are achieved from this financial assistance . 
A separate proposal for Tajikistan will no doubt be produced by the Commission in due course . 
Once again , Mr President , thank you for the time I have been able to take for this final contribution . 
It is a special moment for me , not just because it is the very last subject before the summer recess , but also because it is the final speech that I shall make . 
Thank you most sincerely . 
I should like to thank the presidency , my fellow Members and all the services of the House for everything they have done for me in the past 13 years . 
I should also like to pass on my best wishes to the Commission , present here in the person of Mr Van Miert . 
It gives me particular pleasure to be able to pass on my best wishes to Mr Van Miert , because I have very good memories of him from the time when he was Commissioner for transport . 
Thank you , Mr President , my best wishes to the European Parliament and all my colleagues , and many thanks again for what you have done for me . 
Thank you , Mr van der Waal . 
Mr Habsburg - Lothringen , you now have two minutes in which to speak . 
Mr President , I am one of the newest Members of this House , having been here only since last November . 
So it is a tremendous honour for me now to be able to follow on from Mr van der Waal , as I have noticed even in such a short period of time what a pillar of support he has always been to the House , especially on matters relating to personal values or the family . 
Christian values lie very close to my heart , and in this area he has always been a mainstay of Parliament . 
I wish to thank him most sincerely for that ! 
As far as the report is concerned , I naturally have mixed feelings about the fact that the vote on financial assistance to Armenia , Georgia and Tajikistan is not to take place today , if I have understood correctly . 
I think that it is extremely important for us to support these countries , for the economic reasons already explained by Mr Kittelmann , but for political reasons too . 
I believe that these three countries are Europe 's natural political partners , but that all three are in a very difficult , exposed position . 
All three of them are more susceptible to Russian influence than we would like . 
We should not forget that Russia has on the one hand proved itself to be an expansionist state and , on the other , fallen short of our democratic standards . 
Georgia in particular has regrettably proved on many occasions to be a puppet of Moscow . 
Nor should it be forgotten that President Shevardnadze is only in power at the moment because he deposed the democratically elected president , Mr Gamsakhurdia , with Russia 's assistance . 
Nevertheless , Georgia has done much to assert its independence . 
I therefore very much hope that support will be forthcoming for these three countries , because we Europeans ought to show them that we mean well . 
Mr President , the rapporteur will not take it amiss if I too begin by saying something to Mr van der Waa. and I am not sure if I should congratulate him now that he is leaving Parliament or hope that he can now take things a little easier . 
What I would say in any event is how much I and other colleagues have appreciated working with him for all these years . 
He is an exceptionally good Member of Parliament with a deep knowledge of the subjects that he deals with , and also a very pleasant way of collaborating with others . 
And just as he still has good memories of the days when we worked together mostly in the transport secto. and I am grateful to him for saying s . I should also like to say that I shall never forget how closely and constructively we were able to work together on a wide range of transport issues . 
I am thinking in particular here of the problems of inland waterways , which he always tackled with an immense knowledge of the subject . 
I thank him most sincerely , and I am sure that I am also speaking on behalf of a good many other colleagues in the Commission who have been able to work with him over the years . 
Turning now to the report itself , I too would of course like to join in thanking Mr Kittelmann for this report , but I have to say that I am a little surprised at the fact that it is not going to be put to the vote today . 
We naturally wanted and expected that to happen . 
So it does come as something of an unfortunate surprise to us , since we had hoped to be able to send out another positive signal today , not only by debating the report , but also by putting it to the vote . 
I am bound to say this , although I can understand some of the comments which have been made in this respect . 
Because the fact is that this support for the efforts being made by these countries to achieve stabilization and reform as part of an ambitious IMF programme also requires us to state our views on the matter clearly and distinctly now . 
Our financial assistance will in fact help to alleviate these countries ' lack of external financial resources , thereby supporting the continuation of the policy of stabilization and reform . 
It will also make it easier for the countries in question to fully meet their outstanding financial obligations towards the European Union . 
Our aid should also encourage support from other potential donors who are in fact waiting for the European Union to clarify its policy on the matter . 
That is why we should have liked Parliament to vote on this before the recess . 
Moreover , firm conditions are attached to the aid which is to be provided . 
It is only being granted to countries which have met or can meet all their outstanding financial obligations towards the Community , and which are also implementing their programmes of adaptation and reform satisfactorily , under agreements with the IMF and the World Bank . 
This is therefore exceptional assistance which cannot be seen as a precedent for similar aid to other newly independent states . 
The Commission welcomes the fact that , generally speaking , its proposal is nevertheless clearly supported by the parliamentary committees which have given it their attention . 
In this context , the Commission can accept the most important amendment tabled by the Committee on External Economic Relations , concerning the removal of Tajikistan from the proposal for the time being , given that your committee has made very clear its support for similar aid for Tajikistan as soon as the conditions have been met , in other words when the agreement has been concluded with the IMF . 
The Commission is unable to accept the amendment aimed at countering further combinations of loans and grants in assistance operations . 
Such combinations of loans and grants have in fact proved very helpful in the past and may also be of service in the future , where the economic situation in the beneficiary countries is appropriate . 
The Commission would therefore like to keep this option open . 
Once again , I think we are basically very much in agreement , and I hope that in any event this matter can be settled as quickly as possible . 
The debate is closed . 
We shall now proceed to the vote . 
Mr Samland , Chairman of the Committee on Budgets , is asking to speak . 
Mr President , there is no disagreement on the substance of the matter . 
What we have had in fact , and still hav. so I am surprised by the Commissioner 's surpris. is a difference of opinion between the two arms of the budgetary authority , which we had actually hoped to settle in July . 
But then one arm of the budgetary authority , namely the Council , postponed the date for reaching a decision , through a trialogue or conciliation procedure , until September . 
And now we are in some difficulty . 
This was not what we wanted : we had hoped to settle things this month . 
The problem is that the date for conciliation is not until early September . 
So it is because of this postponement that we are asking , pursuant to Rule 131, for no vote to be held today . 
There is no conflict as regards the substance of the matter . 
I am sur. and I am grateful to the rapporteur for having said as muc. that we shall be able to adopt this report by a large majority in the House at the September part - session . 
The only difference of opinion is with the Council . 
Under the Rules of Procedure , I have to allow one speaker to speak in favour and another to speak against Mr Samland 's request for the vote to be postponed . 
You may go ahead , Mr Kittelmann . 
Mr President , I have already said that I support this request . 
I should be grateful if , in discussions of this kind where an explanation is required , the chairman of the committee could be given an opportunity to provide this at the outset , because then everyone could take account of it during the debate . 
But I do urge all colleagues to support this request by the Committee on Budgets . 
We shall now vote on Mr Samland 's request . 
( Parliament approved postponement of the vote ) 
Adjournment of the session 
Ladies and gentlemen , please firstly allow me to thank all our many collaborators , our interpreter. they may now rest their voice. our usher. they may now take a well - earned res. and all our Bureaux colleagues , who can now stand down . They have all helped Parliament to function properly . 
However , ladies and gentlemen , we began our week here with an expression of grief . 
The President of this House , with his customary forthrightness and serenity , condemned the assassination of a 29 - year - old man whose ' crime ' was nothing more than to believe in democracy and to have electors believe in him . 
My closing words for this sitting must be words of remembrance , but I should also like to inform you that , this week , I was able to hear a statement from Miguel ngel Blanco 's mother , in which she overcame her grie . 
I have no idea how she managed tha. to say that the death of her son will not have been in vain if , by means of that sacrifice , we can all move closer to a peaceful society . 
All of us bear the responsibility for making this a reality . 
We must continue to use the democratic process to achieve democratic peace . 
The session is adjourned . 
( The sitting closed at 12.15 p.m ) . 
