Vredesproces in het Midden - Oosten ( voortzetting ) 
Aan de orde is de voortzetting van de verklaringen van de Raad en de Commissie over het vredesproces in het Midden - Oosten . 
Mijnheer de Voorzitter , commissaris Patten kan rekenen op ons begrip . 
Ik zou hem willen zeggen dat de communicatie met Madrid normaal vlotter verloopt . Ik hoop hem daar dan ook binnenkort te ontmoeten . 
De verklaringen die we in de loop van de dag hebben gehoord over het vredesproces in het Midden - Oosten komen heel gelegen . De Portugese minister van Buitenlandse Zaken , de heer Gama , is immers pas terug uit het Midden - Oosten , waar hij samen met andere vertegenwoordigers van de Raad een intensief werkbezoek heeft afgelegd . 
Ik betreur dan ook zijn afwezigheid bij dit debat . De teneur van de berichten in de media over de recente gebeurtenissen in het Midden - Oosten zou ons pessimistisch kunnen stemmen over de situatie in de regio . 
Ik ben echter van mening dat dit negatieve beeld niet overeenstemt met de feiten . 
Ik deel in dit opzicht het optimisme van commissaris Patten . 
Want ofschoon de Isralische regering de derde gebiedsoverdracht van de westelijke Jordaanoever aan de Palestijnse Autoriteit heeft uitgesteld , mogen we niet vergeten dat sinds de ondertekening van de akkoorden van Sharm el - Sheikh reeds 39 % van de westelijke Jordaanoever en twee derden van de Gazastrook zijn afgestaan aan de Palestijnse Autoriteit . Het belangrijkste is echter dat de akkoorden tot nu toe nauwgezet werden uitgevoerd , met inbegrip van deze beslissing van de Isralische regering om de gebiedsoverdracht uit te stellen , want zij heeft dit recht op grond van de akkoorden . 
Op voorwaarde natuurlijk dat dit uitstel niet langer duurt dan drie weken , zoals premier Barak ook heeft beloofd . 
Aan de andere kant is het uitstel van de tweede gespreksronde van de op initiatief van Syri begonnen onderhandelingen in Shepherdstown natuurlijk een zware domper , maar ik ben ervan overtuigd dat de partijen de hoop niet zullen opgeven en zich zullen optrekken aan het bemoedigende resultaat dat op 3 januari jongstleden in Shepherdstown is bereikt . 
Mijnheer de Voorzitter , debatten over het Midden - Oosten zijn altijd heel omstreden . Het feit dat de verschillende fracties van het Parlement deze gezamenlijke ontwerpresolutie indienen op basis van een ruime consensus is volgens mij dan ook een duidelijk bewijs van de politieke wil om het vredesproces resoluut te ondersteunen . 
Ik vertolk dan ook de mening van het Parlement wanneer ik stel dat wij nadrukkelijk gekant zijn tegen geweld als middel voor de oplossing van conflicten , hoe ernstig deze ook zijn . 
Het engagement van de Europese Unie om bij te dragen aan de financiering van het vredesproces is in mijn ogen een belangrijke garantie voor beide partijen , zowel in politiek als financieel opzicht . We willen allemaal vrede in het Midden - Oosten , maar dit betekent ook dat de partijen moeten kunnen rekenen op onze financile steun . 
Het zal voor iedereen duidelijk zijn dat deze onontbeerlijk is voor de veiligheid in het Midden - Oosten . We moeten zorgen voor samenwerking en ontwikkeling om de enorme sociale ongelijkheid in de regio te verzachten . 
Maar het betekent ook dat wij een grotere politieke rol van de Europese Unie in het vredesproces kunnen eisen , in overeenstemming met haar financile bijdrage . We willen immers niet slechts voor bankier spelen . 
We willen dat onze financile steun een passende politieke invulling krijgt . Ik ben er zeker van dat het komende bezoek van de Voorzitter van het Europees Parlement aan de regio hiertoe zal bijdragen . 
Mijnheer de Voorzitter , ik wil commissaris Patten bedanken voor zijn uitvoerige uiteenzetting . 
Ik wil graag zeggen dat ik mij aansluit bij de toon die is gezet door de heer Galeote Quecedo . 
Wij parlementsleden steunen het vredesproces in het Midden - Oosten van ganser harte . 
Er is immers eindelijk sprake van een vredesproces . 
Ondanks allerlei moeilijkheden en vertragingen is er een verschil van dag en nacht met de situatie van een jaar geleden . 
Ik wil vier punten met nadruk aan de orde stellen . 
Om te beginnen bevat de overeenkomst van Sharm el - Sheikh een concreet en algemeen bekend tijdschema voor de nakoming van Isral ' s verplichtingen ; het gaat daarbij om de interim - overeenkomst , het Hebron - akkoord en het akkoord van Wye Plantation . 
Nu de onderhandelingen over een definitieve vredesregeling zijn gestart , is het volgens mij belangrijk om de twee partijen uit elkaar te houden . 
Als er geen vorderingen worden gemaakt in de onderhandelingen over een definitieve regeling , mag dat de verwezenlijking van de bovengenoemde interim - overeenkomsten niet op het spel zetten . 
Zaken waar we in dit verband op moeten letten , zijn de situatie rond de haven van Gaza , de noordelijke doorgangsroute tussen Gaza en de westelijke Jordaanoever , de verdere invrijheidstelling van politieke gevangenen en de nakoming van de economische verplichtingen . 
Het tweede punt is de relatie tot Syri . 
Daarin staat natuurlijk het grensvraagstuk centraal . 
Hoe de onderhandelingen op dit punt verlopen , weten we nog niet . 
Het belangrijkste is echter dat deze onderhandelingen zijn gestart . 
Een belangrijke kwestie in dit verband is de waterverdeling . 
De Golanhoogte levert op dit moment tussen een derde en een zesde van Israls water . 
Het derde punt zijn de vredesgesprekken in Syri , die nauw samenhangen met het vraagstuk van de terugtrekking van Isralische troepen uit Zuid - Libanon . 
Volgens berichten van UNIFIL zijn er nu concrete aanwijzingen dat Isral een terugtrekking voorbereidt , hetgeen wij toejuichen . 
Nog niet opgeloste twistpunten zijn natuurlijk ook daar de waterproblematiek en de situatie van de Palestijnse vluchtelingen in Libanon . 
Het laatste punt dat ik wil noemen , is de Palestijnse staat in wording . 
Die staat kan nog dit jaar worden uitgeroepen , met of zonder de steun van Isral . 
De regering - Barak heeft laten weten dat ze bereid is een vredesverdrag te sluiten met een staat als verdragspartner . 
Ook als de vredesonderhandelingen in september van dit jaar nog niet zijn afgesloten , zijn er geen verdragsbepalingen die het uitroepen van een Palestijnse staat na deze datum verhinderen . 
In dit verband is het voor ons , die het uitroepen van deze staat steunen , belangrijk dat het een staat wordt zoals commissaris Patten zei , namelijk een transparante en democratische staat . 
Daaraan willen wij allen onze medewerking verlenen . 
Mijnheer de Voorzitter , graag verwijs ik eerst en vooral naar de gezamenlijke resolutie die neergelegd zal worden ter afronding van dit debat en waartoe mijn fractie heeft bijgedragen en die wij natuurlijk goedkeuren . 
Maar meer specifiek wens ik hier onze vreugde uit te drukken over het feit dat Isral en Syri na zoveel tijd terug met elkaar praten om hun meningsverschillen op te lossen . 
De recente onderhandelingen zijn alvast een belangrijke stap in de richting van een permanente vrede in het Midden - Oosten . 
Het is dan ook jammer dat voorlopig deze vredesgesprekken werden opgeschort . 
Beide partijen zullen inderdaad grote inspanningen moeten leveren . 
Een duurzame vrede in de regio kan pas worden gerealiseerd via een akkoord waarbij de veiligheid van de Isralische grenzen en de integriteit van Syri worden gegarandeerd . 
Hierbij zijn ook het opstarten van blijvende diplomatieke relaties en een constante dialoog noodzakelijk . 
Naast de bilaterale ontmoetingen met Syri hoop ik dat Isral binnen afzienbare tijd ook met Libanon onderhandelingen zal starten en dat in het kader van de economische en regionale samenwerking een multilaterale aanpak mogelijk zal blijken . 
Toch valt het nog steeds te betreuren dat de Europese Unie , een van de belangrijkste financile donoren , nog altijd niet bij machte is een belangrijke politieke rol te spelen in het vredesproces . 
Dit vredesproces in het Midden - Oosten is n van de prioriteiten van het gemeenschappelijk buitenlands en veiligheidsbeleid van de Europese Unie . 
Hier is een speciale rol weggelegd voor de heer Solana , de Hoge Vertegenwoordiger bij de Raad . 
Ook moeten Commissie en lidstaten aangemoedigd worden projecten te ondersteunen die kunnen helpen bij het opbouwen van begrip en partnership tussen de verschillende volkeren uit de regio . 
Ik moet ook wijzen op het belang van het Barcelona - proces dat een positieve invloed moet hebben op de regionale samenwerking . 
In dit opzicht steunen wij de deelname van Libi , op voorwaarde dat het de mensenrechten erkent , steun aan terroristen afzweert en het vredesproces ten volle steunt . 
Er blijven vanzelfsprekend nog veel onopgeloste problemen en onbeantwoorde vragen , ook met de Palestijnen . 
Iedereen weet dat het vredesproces een langdurig en lastig proces is , maar we zijn ervan overtuigd dat met het nodige vertrouwen , de onontbeerlijke politieke wil en de noodzakelijke doorzetting , ons gemeenschappelijk doel zal bereikt worden , namelijk een vreedzaam en welvarend Midden - Oosten . 
Mijnheer de Voorzitter , het is verheugend dat er ondanks bepaalde vertragingen en problemen vredesonderhandelingen gaande zijn , zowel tussen Isral en Palestina als tussen Isral en Syri . 
Het uur van de waarheid nadert . 
Is Isral bereid om de VN - resoluties op te volgen en de in 1967 veroverde Arabische gebieden te verlaten in ruil voor vrede en veiligheid ? 
Zal Isral Palestijnse vluchtelingen laten terugkeren of ze compensatie verschaffen ? 
Zal Isral Jeruzalem en de rivier de Jordaan met anderen delen ? 
Zal het vrije Palestina een echte democratische staat worden en daarmee een betrouwbare vredespartner zijn ? 
Zal Syri volledig akkoord gaan met het bestaansrecht van Isral en zal het een democratische rechtsstaat worden ? 
Dat de hoofdverantwoordelijkheid voor het vredesproces bij de bezettende macht Isral ligt , betekent niet dat de Arabische staten geen grote medeverantwoordelijkheid hebben . 
De vrede in het Midden - Oosten gaat ons in feite allen aan . 
Daarom is het een goede zaak dat de EU optreedt als peetvader van de Palestijnse staat . 
In dit verband wil ik afsluiten met een merkwaardig voorval in de EU - lidstaat Zweden . Daar wordt een internationale intergouvernementele conferentie gehouden over de holocaust . 
Zo ' n conferentie is uiteraard een goed initiatief . Onder de 47 uitgenodigde staten uit alle werelddelen is echter geen enkele van de Arabische staten die deelnemen aan het Barcelona - proces van de EU . 
Dit is zo genterpreteerd , dat de Europeanen de houding van de Arabische wereld tegenover Isral gelijk zouden stellen met de houding van de nazi ' s tegenover de joden . Dat is uiteraard volstrekt onjuist . 
De kritiek van de Arabische landen op Isral is gebaseerd op hetzelfde soort antikolonialisme als bijvoorbeeld de Algerijnse vrijheidsstrijd tegen Frankrijk . 
Maar thans hebben Egypte , Jordani en Palestina vrede gesloten met Isral , een vrede die in verdragen is vastgelegd . 
Ik vraag mij dan ook af of commissaris Patten het met mij eens is dat het redelijk en gepast zou zijn geweest als er tenminste n Arabische staat was uitgenodigd voor deze holocaust - conferentie in Stockholm . 
Mijnheer de Voorzitter , commissaris Patten heeft aangetoond wel te beseffen welke moeilijkheden het vredesproces met zich meebrengt en hoezeer de verwezenlijking daarvan een uitdaging is voor de Europese Unie . Ik dank hem daarvoor . 
Het is hoog tijd dat er vrede komt in het Midden - Oosten . 
Het is hoog tijd dat er een eind komt aan deze fase van de geschiedenis , die werd ingeluid met de verklaring van Belford van 1917 en de Arabisch - Isralische oorlog van 1948 . 
Het is ook hoog tijd dat er voor elk land in dit gebied veilige grenzen komen , dat overa. in Syri , Palestina , Isral en elder. politieke , sociale en economische rechten en mensenrechten worden erkend . 
De uitoefening daarvan veronderstelt natuurlijk soevereiniteit en democratie voor elk land en elk individu . Daarom moet elke bij het conflict betrokken partij de moed opbrengen om daadwerkelijke vrede en rechten te bewerkstelligen . 
Men moet de ander zien als partner en niet als een onderdaan aan wie men concessies moet doen . 
Ik heb het hier met name over de problemen tussen Palestina en Isral , maar ook over de in 1967 bezette gebieden van de Golan en de sedert 1982 bezette zuidelijke strook van Libanon . Isral moet zijn verantwoordelijkheid dragen . 
Isral moet zich uit de bezette gebieden terugtrekken en de waterreserves delen . Tegelijkertijd moet Isral echter verzekerd kunnen zijn van zijn veiligheid . 
Het moet een vreedzaam bestaan kunnen leiden in een kader van economische en politieke betrekkingen met alle landen van het gebied . Veiligheid is echter niet alleen een probleem voor Isral . 
Veiligheid is ook een probleem voor de andere landen en in de eerste plaats voor de Palestijnen . Zij leven nog onder militaire bezetting en hebben ondanks de akkoorden van Oslo nog steeds hun in beslag genomen gronden in de gebieden B en C niet teruggekregen . 
In de tijd na Oslo tot 17 oktober 1999 zijn 174.000 dunans grond in beslag genomen , waarvan 8462 onder de regering - Barak . Bomen worden ontworteld , huizen gesloopt en in Oost - Jeruzalem wordt het watergebruik ofwel aan banden gelegd , of zelfs geheel geweigerd . 
Het nederzettingsbeleid gaat gewoon door en wordt zelfs gestadig verscherpt . Het lijdt echter geen enkele twijfel dat met de verkiezing van de nieuwe regering belangrijke stappen vooruit zijn gezet . 
Men is tenminste weer teruggegaan naar de onderhandelingstafel . In het Midden - Oosten zal er echter nooit een stabiele en duurzame vrede kunnen komen als de Palestijnen niet over een eigen staat kunnen beschikken en als zij zich niet vrij kunnen bewegen op hun eigen grondgebied . 
De internationale gemeenschap moet eenvoudigweg de resoluties 332, 248, 245 en 194 toepassen . 
Wij zijn bezorgd over het uitstel van de betrekkingen met Syri , evenals over het besluit van premier Barak om de terugtrekking van het Isralisch leger en de toepassing van de akkoorden van Sharm el - Sheikh uit te stellen . 
Voor ons is het uiterst belangrijk dat de Europese Unie een politieke rol speelt in de onderhandelingen , een politieke rol die even sterk is als haar economische rol . 
Wij kunnen er geen genoegen meer mee nemen dat wij achter de schermen moeten blijven werken . 
Wij moeten veeleer de hoofdrol voor ons opeisen , zonder daarmee de Verenigde Staten in het vaarwater te komen , zoals voorzitter Gama ook al zei . 
Mijnheer de Voorzitter , allereerst wil ik mijn dank en waardering uitspreken voor het betoog van vandaag van commissaris Patten , met name met betrekking tot de rol van de Europese Unie in het vredesproces . Ik was ook blij dat hij nogmaals bevestigde wij niet uitsluitend als " bankier " voor de hele operatie fungeren . 
Ik was erg teleurgesteld over de berichten van deze week dat de vredesbesprekingen tussen Isral en Syri zijn opgeschort . 
Ik hoop van harte dat er een compromis bereikt kan worden zodat de vredesonderhandelingen op korte termijn weer hervat kunnen worden . 
Desondanks kunnen we vaststellen dat er de laatste tijd enige politieke vooruitgang in het Midden - Oosten is geboekt . 
De minister van Buitenlandse Zaken van Syri en de premier van Isral hebben onlangs in de Verenigde Staten voor het eerst in de historie van beide landen gezamenlijk besprekingen gevoerd . Dit geeft aan dat historische haatgevoelens en animositeit overwonnen kunnen worden . 
Het getuigt van moed van de politieke leiders om een kader te creren waarbinnen een omvattend vredesakkoord voor het Midden - Oosten kan worden gesloten . 
Maar ook al wordt er een akkoord bereikt tussen Syri en Isral , dan ben ik er nog van overtuigd dat de Isralische premier in toekomstige referenda weer aanzienlijke oppositie zal ondervinden tegen elk nieuw akkoord met Syri . 
De kolonisten op de Golanhoogte zullen bijvoorbeeld compensatie eisen en er zullen veiligheidsgaranties moeten worden gegeven . 
Als Syri bereid is om concessies te doen met betrekking tot de veiligheidskwestie zijn de vooruitzichten voor een succesvolle oplossing van de kwestie tussen Isral en Syri veelbelovend . 
Met betrekking tot Palestina ben ik mij ervan bewust dat er nog steeds problemen bestaan bij het uitvoeren van een aantal aspecten van het Wye - akkoord . 
De grootste problemen houden op dit moment verband met het terugtrekken van de troepen en de overdracht van gebieden . 
Andere obstakels worden opgeworpen doordat er nog slechts heel weinig Palestijnse gevangenen zijn vrijgelaten en doordat het lijkt alsof de Isralische regering de implementatie tegenhoudt van bouwvergunningen die al zijn afgegeven . Bovendien worden er geen nieuwe vergunningen meer afgegeven . 
Deze kwesties hebben een duidelijke negatieve invloed op de vooruitgang van de onderhandelingen over de permanente status , maar ik heb de indruk dat die vertraging in de onderhandelingen niet eeuwig zal duren . 
Het belangrijkste , actuele probleem in de onderhandelingen lijkt dat de Palestijnen eerst de grenskwestie opgelost willen hebben , terwijl de Isralische regering daarover pas wil onderhandelen nadat er een oplossing is gevonden voor de nederzettingen en de veiligheid . 
Op dit moment lijkt het alsof beide partijen geaccepteerd hebben dat er pas over afzonderlijke punten overeenstemming kan worden bereikt als er algehele overeenstemming is . 
Concluderend lijkt het erop dat sommige landen in het Midden - Oosten hun twijfels hadden over de voortgang van het vredesproces maar dat , sinds de Syrische regering bij dat proces is betrokken , andere landen in de regio , waaronder Egypte , nu echter bereid zijn om met dit proces door te gaan . 
In het belang van een betere veiligheid en kwaliteit van het leven voor de bevolking in het Midden - Oosten hoop ik van harte dat alle hoofdrolspelers in de nabije toekomst de draad van de onderhandelingen weer oppakken om een overkoepelend akkoord te sluiten dat een oplossing biedt voor alle essentile problemen . 
Mijnheer de Voorzitter , waarde collega ' s , de verschillende ontwerpresoluties geven een dwarsdoorsnee , een min of meer reel overzicht van de situatie in het Midden - Oosten . 
Er wordt voldoening geuit over mogelijke nieuwe akkoorden met Syri , maar slechts her en der wordt de vinger gelegd op het kernprobleem in het Midden - Oosten . Het moment is aangebroken om deze voor het wereldevenwicht zo belangrijke knoop door te hakken . 
Het moment is aangebroken om Isral te herinneren aan zijn oude verplichtingen . 
Isral moet zich definitief terugtrekken uit de bezette gebieden en eindelijk , eens en voor altijd , de Palestijnse Autoriteit erkennen , wier nieuwe diplomatieke activiteiten een zekere toekomst beschoren zal zijn zolang deze in de wijze handen blijven liggen van Yasser Arafat . Men mag evenmin de kwestie - Irak uit het oog verliezen . 
Niemand spreekt daar nog over . 
De problemen van de miljoenen vrouwen , bejaarden en kinderen , van de miljoenen slachtoffers van het arrogante , gemene embargo zijn in vergetelheid geraakt . Ik weet niet hoeveel Syri en Isral kunnen en willen doen , maar ik weet wel dat ons Parlement heel veel kan doen . 
Het is hoog tijd dat het Parlement zich net zo intensief gaat bezighouden met de mensenlevens als met de kille en artificile neonbuizen van onze verlichting . Daarmee kunnen wij een huis verlichten , maar niet het derde millennium . 
Mijnheer de Voorzitter , de Isralische auteur , Amos Oz , schetste dezer dagen treffend de ijzige onderhandelingssfeer tussen Israli ' s en Syrirs . 
Oz had de indruk gekregen dat de Syrirs meenden dat zij in ruil voor de Golanhoogte de Israli ' s slechts een bewijs van ontvangst hoefden te faxen . 
Die gedachte van Oz keert ook in de Isralische pers terug . 
Zij geeft het contrast aan tussen de persoonlijke vredesinspanningen van premier Barak en de afstandelijke houding , ja fysieke afwezigheid van Damascus ' sterke man , president Assad , aan de onderhandelingstafel in de Verenigde Staten . 
Assad zou toch de aangewezen gesprekspartner van Barak dienen te zijn en niet zijn bewindsman van buitenlandse zaken . 
Over het onwellevende optreden van minister Farouk al - Shara in Shepherdstown zijn de Israli ' s al helemaal niet te spreken . 
Zijn houding tegenover minister - president Ehoed Barak was ronduit beledigend . 
Vanwaar deze aandacht voor elementaire diplomatieke omgangsvormen in een taai territoriaal onderhandelingsproces ? 
Wel , de Syrirs gooien zo mogelijk hun eigen glazen in . 
Per slot van rekening mogen de Isralische kiezers zich uiteindelijk nog altijd uitspreken over een teruggave van de Golan . 
Uit alle ingediende resoluties spreekt de diepe wens van een grotere Europese rol in het vredesproces . 
Het is echter zeer de vraag of Brussel de miljarden dollars kan opbrengen die de Isralische en Syrische autoriteiten van hun vredesbeschermheer , de Verenigde Staten , verlangen . En dan spreken we nog niet eens van de zware , eveneens zeer kostbare veiligheidsgaranties in geval van een Isralische terugtrekking uit de Golan . 
Ten slotte een vraag richting de Europese Raad en Commissie . 
Wat is er waar van persberichten dat het Portugese voorzitterschap reeds troepen heeft toegezegd als vredesmacht op de Golan ? 
Mijnheer de Voorzitter , het is een feit dat het uitstel of de onderbreking voor onbepaalde tijd van de gesprekken tussen Syri en Isral geen goed nieuws is , net zomin als de bomaanslag van eergisteren , waarbij 16 gewonden vielen . 
Voor n keer zijn de Verenigde Staten er niet in geslaagd om de onderhandelingen weer op gang te brengen , maar de hindernissen zijn dan ook enorm : Syri beweert dat de Golanhoogvlakte opnieuw onder zijn soevereiniteit en jurisdictie valt en wil de grenzen van voor 4 juni 1967 herstellen , terwijl de Israli ' s beweren dat de grenzen werden vastgelegd in het jaar 1923, omdat hun dit beter uitkomt . 
Het vastlopen van de onderhandelingen tussen Syri en Isral is niet de enige vertraging in het vredesproces in het Midden - Oosten . 
De uitvoering van het interim - akkoord tussen Isral en de Palestijnse Autoriteit is nu eveneens opgeschort . 
Na de gesprekken van eergisteren tussen de Isralische premier en de leider van de Palestijnse Autoriteit heeft premier Barak verzocht om een uitstel van twee maanden vanaf 13 februari , de uiterste datum voor de uitvoering van het interim - akkoord met betrekking tot de westelijke Jordaanoever en de Gazastrook . 
Wat kan de Europese Unie aan deze situatie doen ? Niet veel , jammer genoeg . 
We moeten het door de Verenigde Staten geleide onderhandelingsproces natuurlijk ondersteunen . We moeten ook zoveel mogelijk contacten leggen . 
In dit opzicht is de aanwezigheid van EU - vertegenwoordiger Moratinos positief . Binnen de beperkte bevoegdheden van de Europese Unie heeft hij zijn taak efficint en met veel toewijding vervuld , dat staat buiten kijf . 
Maar we kunnen er toch niet omheen dat de Europese Unie uiteindelijk weinig in de melk te brokken heeft . Wanneer de onderhandelaars van beide partijen aan het einde van de week weer naar de Verenigde Staten vliegen , is het nog altijd zo dat van iedere 100 dollar die worden uitgegeven aan het vredesproces in het Midden - Oosten , er 60 worden betaald door de Europese Unie . 
En wanneer we bedenken dat er binnenkort een conferentie zal worden gehouden in Moskou , is het duidelijk dat de rol van de Europese Unie in dit vredesproces een beetje pathetisch is . 
Ik zou bij het Portugese voorzitterschap willen aandringen op een actievere rol van de Europese Unie . Het wordt tijd dat we een leidende rol opeisen en nadrukkelijker op de voorgrond treden in deze kwestie . 
Ik hoop dat het komende bezoek van de Voorzitter van het Europees Parlement aan de regio alsook van de voorzitters van de desbetreffende interparlementaire delegaties het begin zullen inluiden van een nieuwe fase waarin de Europese Unie een grotere en actievere rol zal spelen in dit moeilijke en ingewikkelde vredesproces . 
Mijnheer de Voorzitter , mijnheer de voorzitter van de Raad , commissaris Patten , graag wil ik u bedanken voor uw uiteenzettingen , vooral commissaris Patten , wiens analyse ik volkomen deel . Daarom zal ik niet gaan herhalen wat hij gezegd heeft . 
Ik wilde enkel drie opmerkingen maken waar commissaris Patten het wellicht min of meer mee eens zal zijn , maar die hij om verschillende redenen niet zo openlijk kan formuleren als een volksvertegenwoordiger . 
Om te beginnen denk ik dat we blij mogen zijn met de akkoorden die tussen Isral en de Palestijnse Autoriteit zijn gesloten . 
Maar we hebben nu genoeg akkoorden : Oslo , Wye Plantation , Sharm el - Sheikh , het zijn er genoeg , ze moeten ook nog worden uitgevoerd . 
Op dit punt deel ik de scepsis van mijn collega Salafranca , die zegt dat er deze week slecht nieuws uit Isral is gekomen , namelijk dat ook dit laatste akkoord niet binnen de gestelde termijnen kan worden uitgevoerd . 
Het tweede punt is de heropening van de onderhandelingen tussen Syri en Isral . 
Ik zie dit als zeer bemoedigend nieuws . 
Maar tegelijkertijd horen we deze week dat de heer Barak niet naar Washington afreist en dat daardoor de onderhandelingen niet kunnen worden voortgezet . 
Het is voor mij zo klaar als een klontje dat het probleem van deze regio zal zijn opgelost als de Golanhoogte aan Syri wordt teruggegeven . 
Wat betreft het referendum dat diverse collega ' s hebben aangeroerd : we moeten ons eens afvragen of we voor de naleving van volkenrechtelijke verplichtingen wel altijd een referendum moeten organiseren . 
Stel dat we in Duitsland een referendum zouden gaan organiseren rond de vraag of we onze bijdragen aan de Europese Unie wel moeten betalen , een idee dat denk ik trouwens erg in de smaak zou vallen . 
Dat zou net zoiets zijn . 
Het derde en laatste punt betreft de rol van de Europese Unie . 
Ik wil hier graag de uitmuntende rol van onze speciale gezant , de heer Moratinos , in de regio memoreren , alsook de financile bijdragen die wij daar hebben geleverd . 
Commissaris Patten , u weet dat u in dit Parlement altijd op steun zult kunnen rekenen , ook voor dit voorstel . Wij zullen er zijn als het moet worden gefinancierd . 
Maar we moeten ook een politieke rol in de regio spelen , en dat kan de heer Moratinos niet in zijn eentje . Hier moet het voorzitterschap van de Raad actief worden , de hoge vertegenwoordiger voor het gemeenschappelijk buitenlands - en veiligheidsbeleid , Javier Solana , moet naar de regio afreizen en wij moeten net als de Russen de hoofdrolspelers in het vredesproces bij ons uitnodigen . 
Dan spelen wij een rol die in overeenstemming is met onze deelname en onze bijdrage . 
Mijnheer de Voorzitter , geachte commissaris Patten , waarde collega ' s , de vredesonderhandelingen tussen Isral en Syri die onlangs in de Verenigde Staten zijn begonnen , vormen het begin van een ommekeer in de geschiedenis van het Midden - Oosten . 
Deze ommekeer wordt nu al vijftig jaar verwacht , en de onderhandelingen zijn dan ook altijd moeizaam verlopen . De ontmoeting in Sheperdstown gaat niet door vanwege nieuwe Syrische eisen . 
Laten we hopen dat dit uitstel , zoals commissaris Patten zojuist al zei , het vredesakkoord niet in de weg zal staan . Dit akkoord zal de situatie in het Midden - Oosten immers volkomen veranderen . 
In onze resolutie komt onze hoop op een rechtvaardig en evenwichtig akkoord tot uiting , dat wil zeggen een akkoord waarin de soevereiniteit van de diverse volkeren erkend wordt . Dankzij een dergelijk akkoord zou iedereen in veiligheid kunnen leven binnen zekere en erkende grenzen . 
Overeenkomstig resolutie 520 van de Veiligheidsraad van de Verenigde Naties moeten alle buitenlandse troepen , met inbegrip van de Syrische strijdkrachten , Libanon verlaten . 
Mogen we erop vertrouwen dat het Isralische leger zich voor juli 2000 uit Zuid - Libanon zal terugtrekken ? Ehoed Barak heeft dit toegezegd . 
Kan de Europese Unie een dubbel vredesakkoord tussen Isral en zijn noorderburen tegemoet zien ? 
Wij hebben er vertrouwen in en we willen dit ook geloven . 
De partijen zijn nog nooit zo vastberaden geweest . 
Het is in mijn ogen van buitengewoon belang dat Europa een evenwichtige boodschap overbrengt . Verder moet er natuurlijk een politiek evenwicht bestaan , niet alleen tussen de deelnemers aan de onderhandelingen maar ook tussen de betreffende bevolkingsgroepen . 
Na de aanslag in Hadera van afgelopen maandag moeten we iedere vorm van terrorisme opnieuw veroordelen . 
Wat dit evenwicht betreft , of laat ik in het onderhavige geval eerder spreken van gebrek aan evenwicht , wil ik benadrukken hoezeer ik het betreur te moeten constateren dat Europa op dit moment slechts een beperkte politieke rol speelt bij het oplossen van dit conflict . 
Vanmiddag heeft de fungerend voorzitter van de Raad , de heer Gama , gesproken over Europese financile en commercile steun aan deze regio . 
Helaas moeten we constateren dat we het vooral aan Washington te danken hebben dat de draad van het vredesproces weer is opgepikt . 
De Syrirs hebben in navolging van andere Arabische landen de Amerikanen verzocht deze onderhandelingen te begeleiden . 
Ook de Hebreeuwse staat heeft voor Amerika gekozen en zo is Europa buitenspel komen te staan . Het is een feit , en dus niet een oordeel , dat de publieke beeldvorming partijdig verloopt . 
Daarom wil ik commissaris Patten , de heer Solana en de heer Moratinos nogmaals zeggen dat wij er absoluut op rekenen dat ze zich inspannen om de Europese stem te laten meetellen bij de zoektocht naar een vreedzame oplossing van dit conflict . 
Hoewel het moeilijk voor Europa is met n stem over het vredesproces te spreken , moet het net als de Amerikanen in dit vraagstuk met zelfvertrouwen en eensgezindheid van zich laten horen . 
Ruimte van vrijheid , veiligheid en rechtvaardigheid 
Aan de orde zijn de mondelinge vragen aan de Raad ( B5 - 0040 / 1999 ) en aan de Commissie ( B5  0041 / 1999 ) , namens de Commissie vrijheden en rechten van de burger , justitie en binnenlandse zaken , over het jaarlijks debat 1999 over de ruimte voor vrijheid , veiligheid en rechtvaardigheid . 
Mijnheer de Voorzitter , 1999 was het jaar van de inwerkingtreding van het Verdrag van Amsterdam , de communautarisering van Schengen en de Buitengewone Raad van Tampere . 
Dit waren de belangrijkste momenten waarop de Raad zijn politieke wil heeft geuit om een ruimte van vrijheid , veiligheid en rechtvaardigheid te creren in de Europese Unie . 
De Raad heeft besloten om het handvest van de grondrechten op te stellen , en we juichen dit allemaal toe . Hij heeft ook besloten om artikel 13 van het Verdrag inzake de bestrijding van alle vormen van discriminatie en vreemdelingenhaat te implementeren en de nationale wetgevingen inzake toelatings - en verblijfsvoorwaarden voor vreemdelingen te stroomlijnen en ervoor te zorgen dat ze rechtvaardig en op gelijke voet met de burgers van de Unie worden behandeld . 
Het verheugt ons ook dat de Raad een politiek akkoord heeft bereikt over de eerste voorstellen inzake civiele samenwerking . 
1999 was ook het jaar waarin men een communautair kader heeft gecreerd voor justitie en binnenlands beleid . 
Deze beleidsterreinen vallen nu onder de bevoegdheid van n commissaris , de heer Vitorino , en we juichen dit toe . 
Bovendien werd hij belast met de opstelling van een scoreboard om de concrete vorderingen op dit gebied te kunnen toetsen op communautair niveau , maar ook op het niveau van de lidstaten , wat volgens mij heel belangrijk is . 
We feliciteren de Raad met deze beslissingen , die we van harte toejuichen , ook al was het Verdrag van Amsterdam op n punt teleurstellend voor het Parlement : er werd namelijk besloten om onze deelname aan de totstandbrenging van de ruimte van vrijheid , veiligheid en rechtvaardigheid vijf jaar uit te stellen . Al die tijd hebben we dus niet de mogelijkheid om actief deel te nemen aan dit proces en kunnen we geen democratische controle uitoefenen , evenmin op de rol die het Hof van Justitie daarin hoort te spelen . 
Maar als we de in 1999 gemaakte vorderingen evalueren , een taak die we als Parlement uitoefenen op grond van het Verdrag van Amsterdam , en we verlaten het terrein van de grote verklaringen om te kijken naar de beslissingen die daadwerkelijk zijn genomen en uitgevoerd , dan krijgen we een heel ander beeld . 
Het is alsof de Raad verschillende gezichten heeft : wat de n verklaart en ondertekent , houdt de ander tegen . 
Ondanks alle toezeggingen op het hoogste niveau is de Raad er niet in geslaagd de door hem aangekondigde beslissingen te nemen . 
De programma ' s stapelen zich op en overlappen elkaar , en het is onmogelijk , althans voor het Parlement , om na te gaan in hoeverre ze doeltreffend zijn en worden uitgevoerd . 
We hebben een aantal vragen gesteld aan de Raad en ik weet dat het Portugese voorzitterschap ze n voor n wil beantwoorden . 
We hopen dat dit voorzitterschap een keerpunt zal betekenen in de houding van de Raad tegenover het Parlement . 
Ik heb reeds gewezen op de discrepantie tussen de beslissingen van de Raad en de concrete beleidsmaatregelen . 
In mijn fractie en in het Parlement hebben we zelfs onze twijfels over de integratie van Schengen in het communautaire kader , hoewel dit op zich een goede beslissing is . 
Zoals reeds gezegd , heeft men Schengen tegen wil en dank gentegreerd , maar dit is gebeurd op een weinig transparante manier . 
Het Parlement is geen enkele keer genformeerd of geraadpleegd tijdens dit proces . Noch over de toetreding van het Verenigd Koninkrijk , noch over de integratie van Griekenland , noch over de onderhandelingen met Noorwegen of IJsland . 
Hetzelfde gebeurt bij het immigratiebeleid . 
We hebben hierover talloze verslagen gemaakt , maar we hebben geen idee wat er met deze initiatieven is gebeurd ; ze zijn in rook opgegaan . 
We hopen dat 2000 het jaar zal zijn van de beleidsuitvoeringen , zoals 1999 het jaar was van de verwachtingen . 
En we hopen dat de Raad ook een inspanning zal doen om zich te onderwerpen aan de controle van het Parlement . 
De Raad heeft besloten het binnenlands en justitiebeleid op te nemen in het bouwwerk van de Unie . 
De Raad heeft de keuze : hij kan handelen in overeenstemming met zijn beslissingen of doorgaan met de andere instellingen botweg uit te sluiten van dit project , dat van levensbelang is voor de Unie . 
Als de Raad kiest voor het laatste , moet hij wel beseffen dat dit niet zonder risico is en dat hij de fundamenten aantast van de ruimte van vrijheid , veiligheid en rechtvaardigheid . 
De Raad kan echter ook kiezen voor een andere weg en instemmen met een interinstitutioneel akkoord . 
Hij zou zijn verplichtingen tegenover het Parlement kunnen vervullen in een geest van samenwerking en zo de basis leggen voor de toekomst . 
Hij zou de Commissie de nodige middelen kunnen toewijzen en het nodige vertrouwen geven zodat deze haar werk kan doen en kan nagaan welke concrete vorderingen er worden gemaakt op het niveau van de Europese Unie en van de lidstaten . Dan zouden wi. en de Raa. in staat zijn om de in Tampere genomen beslissingen uit te voeren en te zorgen voor een Unie die vrijer , veiliger en rechtvaardiger is . 
Mijnheer de Voorzitter , geachte afgevaardigden , mijnheer de commissaris , ik ben nooit lid van het Europees Parlement geweest , en u zult dan ook begrijpen dat mijn ontroering omdat ik hier aanwezig ben , nog groter is dan die van collega Fernando Gomes . 
Zoals mevrouw Anna Terrn i Cus al zei , was 1999 een heel beloftevol jaar op het gebied van justitie en binnenlandse zaken . De verwachtingen werden ingelost met de inwerkingtreding van het Verdrag van Amsterdam en met de conclusies van de Top van Tampere . 
Deze verwachtingen moeten evenwel vanaf dit jaar in daden worden omgezet en daadwerkelijk worden gerealiseerd . Wij zijn ons er dan ook allen van bewust dat het van essentieel belang is dat de Raad zo snel mogelijk het evaluatiepanel dat commissaris Antnio Vitorino moet voorstellen , kan goedkeuren . 
Ik wil hier andermaal de vurige wens van het Portugese voorzitterschap uitspreken dat op de informele Raad van 3 en 4 maart in Lissabon een politiek akkoord over het scoreboard bereikt kan worden . 
Ik zou de concrete vragen die mevrouw Terrn i Cus ons stelt , in drie grote groepen willen indelen : de bestrijding van de georganiseerde misdaad , de werking van het justitile netwerk , in het bijzonder op strafrechtelijk vlak , en de kwesties in verband met Europol . 
Op het gebied van de bestrijding van de georganiseerde misdaad werden in 1999 een aantal belangrijke maatregelen genomen die voortvloeien uit het actieprogramma van Wenen . Zo werd met name het Handvest van Europese Beroepsorganisaties ondertekend en werden de samenwerking en de oprichting van contactpunten tussen de lidstaten bevorderd met het oog op de uitwisseling van belangrijke informatie in het kader van de strijd tegen het witwassen van geld . 
Ik wil zeker ook wijzen op het initiatief van het Finse voorzitterschap voor een besluit van de Raad , dat momenteel in de multidisciplinaire werkgroep besproken wordt . 
De inspanningen op dit gebied moeten worden voortgezet en opgevoerd ; we moeten er niet alleen voor zorgen dat de strategie van de Unie ter bestrijding van de georganiseerde misdaad in het nieuwe millennium goedgekeurd wordt , maar we moeten ook iets doen aan de problemen als gevolg van de verschillende beoordeling , in het bijzonder op het niveau van de Raad , van de kwesties in het kader van de bestrijding van de georganiseerde misdaad . 
Ik wil dan ook vast en zeker benadrukken hoeveel belang wij hechten aan de samenwerking die wij nu al met Frankrijk hebben met het oog op een " reuzentop " van de Raad Justitie en Binnenlandse Zaken en de Raad Economische Zaken en Financin . 
Die top moet grondig voorbereid worden door een gemengd comit , zodat dit niet louter een mediagebeurtenis wordt , en het Portugese voorzitterschap heeft al de oprichting van zo ' n comit voorgesteld . 
De relaties met derde landen zijn eveneens belangrijk in de strijd tegen de georganiseerde misdaad . 
Naast het werk dat al geleverd werd in het kader van de groep van deskundigen voor het pretoetredingsverdrag , is ook belangrijk dat wij erin geslaagd zijn een gezamenlijk actieprogramma van de Europese Unie en de Russische Federatie ter bestrijding van de georganiseerde misdaad uit te werken , waaraan momenteel de laatste hand gelegd wordt , dat wij ontmoetingen georganiseerd hebben tussen verbindingspersonen van de lidstaten die in Moskou gestationeerd zijn , en nog een aantal andere initiatieven genomen hebben . 
Een gebied heeft betrekking op het optreden van de Europese Unie in het kader van het VN - Verdrag , van een aantal protocollen tegen de georganiseerde misdaad en het verdrag dat onlangs in het kader van de Raad van Europa over cyber - criminaliteit werd opgesteld . 
Aangezien deze kwestie een belangrijke plaats inneemt in het programma voor justitie en binnenlandse zaken , dient volgens het voorzitterschap in het licht van de beginselen van titel VI van het Verdrag onderzocht te worden hoe het Europees Parlement beter op de hoogte gehouden kan worden van het verloop en de resultaten van deze onderhandelingen in het kader van het VN - Verdrag . 
Op het gebied van het justitieel netwerk zijn een aantal belangrijke zaken verwezenlijkt . Zo is eind 1999 het telecommunicatiesysteem voor het Europees justitieel netwerk van start gegaan en zijn in het kader van de multidisciplinaire werkgroep een aantal maatregelen genomen in uitvoering van het actieprogramma van 1997 . 
Wij onderstrepen evenwel nogmaals dat de strategie voor het nieuwe millennium zo snel mogelijk moet worden goedgekeurd ; die moet immers voor een nieuwe impuls zorgen en ze moet de continuteit verzekeren van het werk dat in het kader van het vorige actieprogramma verwezenlijkt is . 
Op het gebied van justitile samenwerking zijn belangrijke vorderingen gemaakt inzake de strafrechtelijke bescherming van de euro en wordt het Europees Parlement momenteel geraadpleegd over een kaderbesluit dat strategisch gezien van cruciaal belang is . 
Ons inziens moeten wij met het oog op een geloofwaardige strafrechtelijke bescherming van de euro een wildgroei van het aantal instrumenten vermijden en moeten wij bijgevolg een gezamenlijke inspanning leveren opdat een enkel instrument wordt aangenomen . Dat moet alle nodige onderwerpen bestrijken , zowel die welke het resultaat zijn van initiatieven die Frankrijk al genomen heeft , als die waarvan de Commissie zelf onderstreept heeft dat ze zeker moeten worden goedgekeurd . 
In dit verband is het belangrijk dat concrete maatregelen genomen worden betreffende de wederzijdse erkenning van gerechtelijke uitspraken ; ons inziens kunnen dankzij het al geleverde werk alvast op het gebied van de inbeslagneming van goederen binnenkort maatregelen genomen worden die de wederzijdse erkenning van vonnissen mogelijk maken . 
Tenslotte is Europol daadwerkelijk van start gegaan in 1999 en heeft de Raad zijn goedkeuring gehecht aan een aantal instrumenten die , zoals het Europees Parlement wel weet , de werking van Europol moeten bevorderen . Blijft natuurlijk de fundamentele vraag van de democratische en gerechtelijke controle op Europol , en die is nog belangrijker geworden nu in Tampere de politieke keuze gemaakt is om de bevoegdheden van Europol uit te breiden en Europol ook en vooral een operationele dimensie te geven . 
Het Franse voorzitterschap heeft ons een omvangrijk werkdocument nagelaten dat verschillende scenario ' s bevat om de kwestie van de democratische en gerechtelijke controle op Europol te benaderen en op te lossen . 
Het Portugese voorzitterschap zal binnenkort een werkdocument over het Eurojust - netwerk presenteren . Hoewel de gerechtelijke controle op Europol niet noodzakelijkerwijs met behulp van Eurojust uitgeoefend dient te worden , kan deze mogelijkheid op dit moment niet uitgesloten worden . 
Het is dan ook van essentieel belang dat de debatten die de Raad over de ontwikkeling van Europol en Eurojust houdt , gelijktijdig verlopen , zodat ook de conclusies op hetzelfde moment getrokken worden . 
Mijns inziens is het mogelijk om in dit kader en in het kader van de dialoog die de Raad en het Parlement hoe dan ook over de ontwikkeling van Europol en Eurojust moeten onderhouden , een institutioneel aanvaardbare oplossing te vinden voor de relaties tussen de Raad en het Parlement met betrekking tot Europol . 
Wij kennen de standpunten van het Parlement en wij weten dat het Parlement de standpunten van de juridische diensten van de Raad kent . 
Mijns inziens kan deze kwestie definitief opgelost worden in het kader van de oplossing van het probleem van de democratische controle op Europol , en dit op een wijze die de institutionele samenwerking tussen alle instellingen bevordert en versterkt . 
Mijnheer de Voorzitter , geachte afgevaardigden , geachte leden van de Raad , ik wil mijn gevoelens niet vergelijken met die van de ministers , maar ik wil allereerst zeggen dat ik niet ontroerd , maar veeleer verrast ben nu ik voor het eerst twee persoonlijke vrienden in het voorzitterschap aantref ; ik hoop dan ook dat dit feit geen afbreuk doet aan de scheiding van machten , die van essentieel belang is voor de werking van onze Unie . 
Vervolgens wil ik mevrouw Terrn i Cus danken voor de vragen die zij in het kader van het eerste jaarlijkse debat van deze zittingsperiode over de totstandbrenging van een ruimte van vrijheid , veiligheid en rechtvaardigheid gesteld heeft . Ik wil alle parlementsleden danken die in de verschillende commissies actief aan de voorbereiding van dit jaarlijkse debat hebben meegewerkt , alsmede de vertegenwoordigers van de nationale parlementen en de samenleving . 
Ik wil in deze eerste bijdrage het standpunt van de Commissie over de belangrijkste gebeurtenissen van 1999 uiteenzetten . 
Ik meen met overtuiging , maar ook met tevredenheid te mogen stellen dat 1999 een keerpunt en een jaar van consolidering voor de Unie was met betrekking tot de kwesties van vrijheid , veiligheid en rechtvaardigheid . 
Er is hier al gezegd dat het Verdrag van Amsterdam in mei in werking is getreden , en dit Parlement heeft bevestigd dat de erkenning dat er een ruimte van vrijheid , veiligheid en rechtvaardigheid moest worden gecreerd , de belangrijkste vernieuwing van dit Verdrag was . 
Het is tevens een heel belangrijke kwalitatieve sprong voorwaarts en een logische en onontbeerlijke stap in de ontwikkeling van de Unie , nadat eerder de interne markt werd gecreerd , de eenheidsmunt werd ingevoerd , en een gemeenschappelijk buitenlands en veiligheidsbeleid werd opgesteld . 
Dit project is veeleer een gezamenlijk project van de burgers van onze Unie dan een project van de instellingen . 
Wij moeten alle burgers die op het grondgebied van de Unie verblijven , dan ook echt vrij verkeer waarborgen , ook al moeten we erkennen dat dit enkel zin heeft als het verloopt in een veilig kader dat gebaseerd is op een doeltreffend rechtssysteem , waartoe iedereen zich op eenvoudige en gelijke wijze kan wenden en waarin de burgers echt vertrouwen kunnen hebben . 
De opdracht van de Unie om een ruimte van vrijheid , veiligheid en rechtvaardigheid tot stand te brengen werd bevestigd in Tampere . 
Ik wil de nadruk leggen op de duidelijke politieke boodschap die de Europese Raad in Tampere gegeven heeft . Hieruit blijkt andermaal dat de staatshoofden en regeringsleiders van de Unie enorm belang hechten aan dit fundamentele project ; zij hebben een aantal politieke krachtlijnen en prioriteiten aangestipt die ervoor kunnen zorgen dat deze ruimte de komende vijf jaar geleidelijk en daadwerkelijk tot stand gebracht wordt , en dat de drie componenten van deze ruimt. vrijheid , veiligheid en rechtvaardighei. evenwichtig verdeeld zijn . 
In 1999 nam het Duitse voorzitterschap tevens het initiatief om een handvest van de grondrechten van de Unie op te stellen . 
In de huidige ontwikkelingsfase van de Europese Unie moeten wij de bestaande grondrechten op het niveau van de Unie mijns inziens in een handvest bundelen , zodat ze duidelijker zichtbaar worden en beter toegankelijk zijn voor alle burgers . 
Zoals ik al herhaaldelijk gezegd heb , ben ik net als de Commissie voorstander van een handvest dat , met een zo ruim mogelijke basis en in het kader van een dynamisch proces , de gemeenschappelijke constitutionele tradities van de lidstaten en de algemene beginselen van het Gemeenschapsrecht weerspiegelt , en dat niet louter de grootste gemene deler is . 
Als vertegenwoordiger van de Commissie zal ik erop toezien dat het handvest en de hieruit voortvloeiende maatregelen de bevestiging zijn van een Unie die gebaseerd is op het geheel van grondrechten die integrerend deel uitmaken van het gemeenschappelijk Europees erfgoed . 
Alleen op die manier zullen wij alle Europese burgers kunnen overtuigen van de zin van een uitgebreide Unie , die gebaseerd is op respect voor rechten en vrijheden , die de veiligheid van personen en goederen waarborgt en een effectieve juridische bescherming biedt : met andere woorden een Unie die gebaseerd is op de politieke waarden die de huidige democratien rechtvaardigen . 
Ik ben niet vergeten dat in 1999 ook de zittingsperiode 1999 - 2004 van het Europees Parlement en van de nieuwe Commissie van start ging , zodat een commissaris aantrad die uitsluitend voor justitie en binnenlandse zaken bevoegd is . 
Naast deze gebeurtenissen wil ik het Parlement ook herinneren aan een aantal zaken die in 1999 werden goedgekeurd . 
Op het gebied van immigratie , grenzen en asiel diende de Commissie een voorstel voor een verordening tot oprichting van de databank Eurodac in , een voorstel voor een richtlijn betreffende de voorwaarden voor de toelating van onderdanen van derde landen in de lidstaten met het oog op gezinshereniging , dit in het kader van een vastberaden beleid om degenen die legaal in de Unie verblijven te integreren . 
Wij legden een mededeling over gemeenschappelijke asielprocedures voor , alsmede een aanbeveling voor een besluit dat de Commissie machtigt om een akkoord met IJsland en Noorwegen te sluiten , zodat de regels die krachtens de Overeenkomst van Dublin door de lidstaten van de Europese Unie worden toegepast , tot deze twee landen kunnen worden uitgebreid . 
De Commissie heeft actief bijgedragen aan de werkzaamheden van de werkgroep op hoog niveau over immigratie en asiel , en zij heeft tenslotte in december een voorstel voor de oprichting van een Europees vluchtelingenfonds ingediend . 
Op het vlak van justitile samenwerking diende de Commissie een reeks voorstellen voor een verordening in met het oog op de communautarisering van een aantal verdragen : wij dienden een voorstel in voor een verordening betreffende justitile samenwerking en de tenuitvoerlegging van rechterlijke beslissingen in het burgerlijk en handelsrecht ( Brussel I ) , een voorstel voor een verordening betreffende de bevoegdheid en de erkenning en tenuitvoerlegging van beslissingen in huwelijkszaken ( Brussel II ) , en een voorstel voor een verordening betreffende dagvaarding en de bekendmaking van rechterlijke en buitengerechtelijke beslissingen in het burgerlijk en handelsrecht . 
Wij presenteerden in 1999 ook een mededeling over de slachtoffers van misdrijven in de Unie en brachten zodoende een bezinning op gang die een nieuwe impuls kreeg in Tampere . 
Wij dienen minimumnormen op te stellen inzake de bescherming van slachtoffers van misdrijven , in het bijzonder inzake de toegang tot de rechter en hun rechten op schadevergoeding , met inbegrip van de proceskosten . 
Ik voeg er nog aan toe dat wij ook een ontwerpbesluit betreffende de bestrijding van fraude en vervalsing op het stuk van andere betaalmiddelen dan contante geldmiddelen hebben ingediend . 
Met betrekking tot het wettelijk kader van de Unie diende de Commissie in het kader van de bestrijding van financile criminaliteit een voorstel in ter herziening van de richtlijn betreffende het witwassen van geld . 
In 1999 ging Europol van start en wij hopen in de Commissie , in het licht van wat het Portugese voorzitterschap hier vandaag gezegd heeft , oprecht dat , nu een nieuwe cyclus op het gebied van justitie en binnenlandse zaken begonnen is en men zich bezint over de tenuitvoerlegging van de nieuwe bevoegdheden die Europol overeenkomstig het Verdrag van Amsterdam krijgt , ook de kwestie van de democratische controle en van de relaties tussen Europol en de desbetreffende gerechtelijke instanties en in het bijzonder Eurojust behandeld worden . 
De Commissie leverde in 1999 tevens een bijdrage aan een Europees actieprogramma ter bestrijding van drugs , dat de basis vormt van de strategie die de Europese Raad in Helsinki heeft goedgekeurd . 
Deze lijst van maatregelen , die overigens niet exhaustief is , heeft ertoe bijgedragen dat ik hier voor het voorzitterschap van de Raad en u , geachte afgevaardigden , met veel overtuiging kan stellen dat ik , ook al was 1999 het jaar van de consolidering van het optreden van de Unie op dit essentile gebied , de hoop koester dat 1999 ook al het begin was een nieuwe fase , die de totstandbrenging van een ruimte van vrijheid , veiligheid en rechtvaardigheid wil versnellen . 
Het jaar 2000 zal dan ook ongetwijfeld een test zijn voor de wijze waarop de Europese instellingen erin slagen tegemoet te komen aan de eisen van de burgers , en hun met inachtneming van hun rechten vrij verkeer te waarborgen en veiligheid en stabiliteit te verzekeren dankzij een afdoende juridische bescherming . 
2000 zal met andere woorden een test zijn voor de Raad , het Parlement en de Commissie en wij zullen zien of de politieke wil aanwezig is om Amsterdam au srieux te nemen en ertoe bij te dragen dat het fundament wordt gelegd voor een uitgebreide politieke unie voor het komende decennium . 
Zoals ik al zei , is de Commissie zich ervan bewust dat zij een deel van de verantwoordelijkheid draagt . Zij legt in dit verband de laatste hand aan een eerste ontwerpvoorstel voor een evaluatiepanel , een scoreboard , zodat alle instellingen en andere belanghebbende partijen de vorderingen kunnen beoordelen die gemaakt zijn bij de tenuitvoerlegging van de nodige maatregelen en bij de naleving van de termijnen die in het Verdrag van Amsterdam , in het actieplan van Wenen en in de conclusies van de Europese Raad van Tampere zijn vastgelegd . 
Dit evaluatiepanel zal niet alleen een instrument voor de programmatie van de wetgeving zijn , maar ook en vooral een middel om de transparantie en de verantwoordelijkheidszin van alle Europese instellingen tegenover de burgers te bevorderen . 
Wij willen deze ruimte van vrijheid , veiligheid en rechtvaardigheid immers voor de burgers tot stand brengen . 
De vooruitgang die geboekt wordt , zal niet te danken zijn aan de Commissie , de Raad of het Europees Parlement , maar aan de betrokkenheid van de Europese instellingen en aan de lidstaten , aangezien , zoals hier al gezegd werd , bepaalde taken van het scoreboard overeenkomstig het subsidiariteitsbeginsel aan de lidstaten zullen worden toevertrouwd . 
Ik zal de komende weken een bezoek brengen aan de verschillende hoofdsteden en de standpunten van de ministers van Justitie en Binnenlandse Zaken peilen . 
Ik ben voornemens dit voorstel voor een scoreboard met het Europees Parlement en de burgermaatschappij te bespreken . 
Wij zijn van plan de uiteindelijke versie van het scoreboard tijdens het Portugese voorzitterschap aan de Raad Justitie en Binnenlandse Zaken voor te leggen , dit na afloop van bovengenoemde raadplegingen . 
Het is de bedoeling dat dit scoreboard niet alleen een leidraad en een politieke en strategische krachtlijn voor alle instellingen vormt , maar ook een controlemiddel voor de publieke opinie wordt . 
Ik erken dan oo. en mijns inziens worden wij allemaal met deze uitdaging geconfronteer. dat wij een communautaire strategie moeten ontwikkelen zodat de publieke opinie duidelijk inziet dat de Europese Unie echt een toegevoegde waarde voor hun dagelijkse leven betekent op deze belangrijke gebieden voor het burgerschap , voor de inachtneming van de wetten en in feite voor de democratie zelf , en dat deze verworvenheden voor iedereen toegankelijk zijn . 
Ik wil erop wijzen dat de Commissie voornemens is in de loop van 2000 niet alleen het scoreboard voor te stellen , maar ook de volgende initiatieven zal nemen . Ik wil hier overigens onderstrepen dat ik mij erover verheug dat het Portugese voorzitterschap de totstandbrenging van deze ruimte als een van de prioriteiten van zijn werkprogramma beschouwt . 
Ik hoop dat wij er tezamen met het Portugese voorzitterschap in slagen op duidelijke wijze een geest van interinstitutionele samenwerking te crere. hetgeen overigens ook de politieke boodschap van Tampere wa. en dat ook de volgende voorzitters zich achter deze geest van interinstitutionele samenwerking zullen scharen . 
Inzake immigratie en asiel is de Commissie voornemens een aantal voorstellen in te dienen voor de creatie van een communautair instrument inzake de tijdelijke bescherming van vluchtelingen ; zij wil een begin maken met de analyse van de criteria en de voorwaarden om de tenuitvoerlegging van de Overeenkomst van Dublin te verbeteren en een mogelijke wijziging van de rechtsgrond overeenkomstig het Verdrag van Amsterdam overwegen ; zij wil op grond van de al verspreide mededeling het debat voortzetten over regels die tot een gemeenschappelijke asielprocedure in de gehele Unie moeten leiden ; zij zal voorstellen doen met het oog op de opstelling van wetgeving die voorziet in het toekennen van verblijfsvergunningen aan slachtoffers van mensenhandel die met het gerecht samenwerken om de netwerken van de mensensmokkelaars te ontmantelen . 
Ik ben tevens voornemens de rol van de actieprogramma ' s te helpen verduidelijken in het kader van de werkzaamheden van de werkgroep op hoog niveau voor immigratie en asiel , en vorderingen te maken met de aanpassing van de communautaire akkoorden betreffende wedertoelating via de opneming van standaardclausules . 
In verband met het overschrijden van de buitengrenzen , een kwestie die van essentieel belang is voor het vrij verkeer van personen , zal ik de komende dagen een voorstel voor een verordening doen ter herziening van de lijst van derde landen wier onderdanen in het bezit moeten zijn van een visum bij het overschrijden van de buitengrenzen . 
Op het gebied van justitile samenwerking zal ik een initiatief nemen inzake de wet die van toepassing is op de extracontractuele verplichtingen , en hoop ik oprecht dat wij de Raad een voorstel kunnen doen met minimumnormen die in de gehele Unie een adequaat niveau van rechtsbijstand in grensoverschrijdende rechtszaken waarborgen . 
Ik ben tevens voornemens verder na te denken over de vaststelling van speciale gemeenschappelijke procedureregels voor een vereenvoudigde en versnelde grensoverschrijdende beslechting van geschillen inzake geringe consumenten - en commercile vorderingen , alsmede alimentatie - en niet - betwiste vorderingen . 
De Commissie zal in het licht van de conclusies van Tampere en Helsinki haar bijdrage leveren aan de vaststelling van een communautaire strategie ter voorkoming en bestrijding van de georganiseerde misdaad . 
Wij zullen een aantal maatregelen nemen en steunen en zullen bijvoorbeeld een debat houden over de noodzaak van een wetgevend programma voor de tenuitvoerlegging van het beginsel van de wederzijdse erkenning van rechterlijke beslissingen op strafrechtelijk vlak . 
De Commissie is tevens voornemens specifieke maatregelen voor te stellen op het gebied van misdaadpreventie en zij zal de uitwisseling van beste praktijken op dit gebied bevorderen , in het bijzonder ter voorkoming van stedelijke en jeugdcriminaliteit . Zij zal een rechtsgrond voorstellen voor een door de Gemeenschap gefinancierd programma . 
De Commissie zal ook de inspanningen steunen die het voorzitterschap levert om het juridisch kader en het kader voor politile en justitile administratieve samenwerking te verduidelijken , dit ter bestrijding van het witwassen van geld in een bij uitstek inter - pijlerverband . 
De Commissie zal de verbintenis die zij in Tampere is aangegaan , nakomen en zal voorstellen doen voor de goedkeuring van gemeenschappelijke definities , strafbaarstellingen en straffen voor mensenhandel , de economische uitbuiting van migranten en de seksuele uitbuiting van vrouwen en kinderen . Wij zullen bijzondere aandacht besteden aan de strijd tegen het gebruik van nieuwe communicatiemiddelen en met name van het Internet om kinderporno te verspreiden . 
Wij bereiden tevens een mededeling voor waarin een debat op gang gebracht wordt over de middelen die nodig zijn voor een veiliger informatie - en kennismaatschappij en die tot doel heeft computercriminaliteit te bestrijden . 
In 2000 gaat ook de Europese strategie ter bestrijding van drugs 2000 - 2004 van start . 
De Commissie zal , in samenwerking met het Portugese voorzitterschap en het Europees Parlement , haar volledige steun verlenen aan de interinstitutionele conferentie die in februari over de drugsproblematiek gehouden wordt . 
In verband met Schengen en meer in het bijzonder de integratie van het Schengen - acquis in het communautaire kader wil ik , zonder de bevoegdheidssfeer van de Raad te betreden , inzake de gehele kwestie van de herinvoering van grenscontroles andermaal herhalen dat de Commissie bereid is mee te werken aan een betere controle op de toepassing van artikel 2, lid 2 van het Schengen - verdrag en dit artikel beter afdwingbaar te maken . 
In het licht van de recente herinvoering van controles aan een aantal binnengrenzen moeten wij mijns inziens de voorwaarden voor de aanneming van een wetgevend instrument op grond van artikel 62 van het Verdrag grondig onderzoeken . 
Zoals in Tampere werd benadrukt , moeten wij in het kader van de voorbereiding van de Europese Raad van Santa Maria da Feira in juni 2000 een synthese maken van de gevolgen die de nieuwe externe dimensie van binnenlandse zaken en justitie heeft voor de aanneming van politieke inter - pijlerstrategien , die de samenhang tussen het interne en externe beleid van de Unie op dit gebied kunnen bevorderen en kunnen bijdragen aan de belangrijke rol die de Unie in de wereld moet spelen . 
Ik onderstreep evenwel dat al deze acties uiteraard rekening moeten houden met de beginselen die op de Europese Raad van Helsinki overeengekomen zijn inzake de kandidaat - lidstaten , zodat de kandidaat - landen hieraan meewerken en zo snel mogelijk betrokken worden bij dit plan voor de totstandbrenging van een ruimte van vrijheid , veiligheid en rechtvaardigheid . 
Overigens dient onderstreept te worden dat in 2000 de onderhandelingen op het gebied van justitie en binnenlandse zaken met de eerste groep kandidaat - lidstaten zullen beginnen ; ik verwacht dat wij erin zullen slagen aanzienlijke vooruitgang te boeken bij de voorbereiding van de dossiers waarover onderhandeld wordt met de tweede groep kandidaat - lidstaten , die in Helsinki werden toegelaten . 
Tenslotte wil ik nogmaals herhalen dat de Commissie voornemens is uit pole position te vertrekken bij het indienen van voorstellen om het Verdrag van Amsterdam ten uitvoer te leggen . 
Ik hoop dat de Commissie en de Raad het eens worden over de bevoegdheidsverdeling bij de uitoefening van het initiatiefrecht en het tot stand brengen van het eigenlijke wetgevingsproces . 
Zoals ik het Parlement al zei , wacht ons een zware en ambitieuze taak , en de Commissie moet dan ook over de nodige medewerkers beschikken om deze uitdaging aan te kunnen . 
Zij rekent op de steun van het Parlement e. waarom ook nie. van de Raad voor de nodige middelen en voor het waarborgen van deze doelstellingen , zodat deze ruimte van vrijheid , veiligheid en rechtvaardigheid zo snel mogelijk verwezenlijkt kan worden en wij met zijn allen in een geest van interinstitutionele samenwerking kunnen bijdragen aan de verwezenlijking van dit doel , dat ongetwijfeld het " kroonjuweel " van het Verdrag van Amsterdam is . 
Mijnheer de Voorzitter , geachte collega ' s , ik hoef de Raad niets meer te zeggen . 
Mijn voorganger heeft dat met een citaat van mij uit de laatste commissievergadering al gedaan . 
Waarom heeft de Raad er toch zoveel moeite mee om rond de opbouw van de ruimte van vrijheid , veiligheid en rechtvaardigheid met ons samen te werken ? 
Deze vraag houdt mij voortdurend bezig . 
Ik wil proberen dit vanuit mijn gezichtspunt een beetje te verhelderen . 
De opbouw van de ruimte van vrijheid , veiligheid en rechtvaardigheid beweegt zich op het snijvlak van twee elementen van de nationale soevereiniteit . Politie en justitie behoren glashelder tot die soevereiniteit , en liggen dus erg gevoelig bij de lidstaten . 
Als we het snijvlak van deze beleidsterreinen naar de Unie willen overhevelen , als we dus bevoegdheden overdragen vanuit nationale hoofdstede . Lissabon , Berlijn , Parij. naar Brussel , dan dragen we een stuk van de macht over . 
Natuurlijk is het heel moeilijk afscheid te nemen van deze traditionele vormen van gezag , zelfs al zien de lidstaten zelf in dat samenwerking tussen politiekorpsen noodzakelijk is . Internationale misdaad kunnen we immers alleen nog op Europese schaal bestrijden . 
Maar dan moeten we daar ook de consequentie uit trekken dat we het instrumentarium organisatorisch en wettelijk n moeten maken . 
Dat leidt ertoe dat de regeringen die dit moeten doen , die dit moeten verwezenlijken en die daartoe de noodzaak ook inzien , tot het besef komen dat zij daarmee afstand nemen van een deel van hun macht . 
Daar komt dan nog een Europees Parlement bij , dat ingewikkeld in elkaar zit . 
Maar we moeten dit nu eindelijk eens oplossen , want als we zo doorgaan als het afgelopen jaar , dan gebeurt er dit : het veiligheidsdebat , het debat over de rechten van de burger , wordt door zijn deels nationale en deels Europese structuur in de nationale parlementen gemarginaliseerd . 
In het Europees Parlement komt het ook niet helemaal tot zijn recht , en de Raad vergadert tenslotte achter gesloten deuren . 
Als de ruimte van vrijheid , veiligheid en rechtvaardigheid een geheime operatie blijft , kunnen we de burger er niet voor winnen . 
Met andere woorden , de stabiliteit van de democratie hangt af van de vraag of wij hierover debatteren . 
Daarom wind ik mij zo vaak op over de Raad , niet over de ministers , want dat zijn in de regel verkozen politici . 
Collega ' s Gomes , Costa , commissaris Vitorino , wij allen komen in principe uit dezelfde stal . 
Maar tot het ambtenarenapparaat van de Raad wil ik een oproep richten . 
Hier geldt het principe dat wie beslissingen voorbereid. en dat doet het ambtenarenapparaat van de Raa. al op die beslissingen vooruitloopt . Daarom moet het ambtenarenapparaat van de Raad een beetje meer de moed tonen om de democratie te respecteren . 
Ik wil kort nog een verder aspect aanstippen , want ik heb niet zoveel tijd . 
Het woord scoreboard klinkt in het Duits als skateboard . 
Daarom vind ik dat we behoefte hebben aan een tijdschema waarin staat wie welk thema binnen welke termijn moet verwezenlijken . 
Het plan - Vitorino , met duidelijke en welomschreven projecten die binnen een duidelijk omschreven tijdkader tot stand moeten worden gebracht , dat is wat we nodig hebben . 
Ik dank collega Vitorino trouwens voor zijn uiteenzetting . Maar hij kan zijn plan alleen uitvoeren als hij de nodige financile en personele middelen heeft . 
Laten we hem die middelen geven , dan komt hij sneller vooruit , en daar zijn wij allemaal mee gediend . 
Ik ben een warm voorstander van het feit dat het Portugese voorzitterschap justitie en binnenlandse zaken een hoge prioriteit wil geven of , met andere woorden , als kroonjuwelen heeft aangewezen voor de komende zes maanden . 
Ook de opmerkingen van commissaris Patten vanochtend over een fonds voor snelle interventies bij veiligheidscrises waren zeer bemoedigend . 
Misschien dat hiermee een einde komt aan schandalige situaties zoals de mislukking in Kosovo met betrekking tot het stationeren van de beloofde politiemacht . 
Ik wil slechts drie gebieden onder de aandacht brengen waarop we snelle vooruitgang dienen te boeken . 
Het eerste betreft het asielbeleid . 
Het is van wezenlijk belang dat er een uniform Europees systeem komt dat gebaseerd is op eerlijkheid , volledig respect van het Verdrag van Genve en een fatsoenlijke opvangsituatie waarin geen plaats is voor een routinematige detentie van asielzoekers . 
Een beslissing over een asielaanvraag behoort enkele maanden te dure. niet enkele jaren . 
Het tweede gebied betreft vrijheid : vrijheid om overal in de Europese Unie te reizen en te wonen waar men wil ; vrijheid van informatie ; vrijheid van stemrecht voor elke Europese burger , dus niet alleen voor burgers uit lidstaten maar ook voor ingezeten uit derde landen . 
Onze burgers moeten de boodschap krijgen dat in ons gemeenschappelijk beleid inzake justitie en binnenlandse zaken de vrijheid centraal staat en niet de onderdrukking . 
Mijn laatste punt betreft de convergentie van de systemen op het gebied van het burgerlijk recht en het strafrecht . 
Eurosceptici beweren dat hierdoor de soevereiniteit wordt aangetast , dat de afzonderlijke landen zullen verdwijnen en dergelijke . 
Het geval van de verdachte die gezocht werd wegens moord op drie vrouwen in Frankrijk , waaronder de Britse studente Isabel Peake die uit een trein werd gegooid , demonstreert waarom die wederzijdse erkenning noodzakelijk is . 
Nadat hij eerst in Madrid werd gearresteerd en vervolgens weer werd vrijgelaten , is hij daarna in Lissabon gearresteerd om daar nu weer te worden uitgewezen . 
Het is in ons aller belang om een samenwerking op dit terrein te bewerkstelligen , ongeacht wat de eurosceptici beweren . 
Zoals reeds eerder opgemerkt , wil ik tenslotte nog zeggen dat het essentieel is dat met betrekking tot deze onderwerpen de medebeslissingsprocedure in het Europees Parlement wordt gehanteerd om een zorgvuldig democratisch en rechtvaardig resultaat te waarborgen . Ik hoop dat hieraan tijdens de IGC aandacht zal worden besteed . 
Mijnheer de Voorzitter , over 1999 kan ik enkel kort dit zeggen : na de kou uit Finland is de zon uit Portugal een welkome afwisseling . 
Ik hoop dat het allemaal lukt . 
Een belangrijke gebeurtenis voor Europa in verband met de ruimte van vrijheid , veiligheid en rechtvaardigheid in 1999 was beslist de Top van Tampere . 
Net als voorheen blijven er veel vragen onbeantwoord . 
Sinds Tampere is er een onevenwicht tussen de positieve maatregelen die genomen worden en pure intentieverklaringen . 
Rond het staatsburgerschap en de integratie van mensen uit niet - lidstaten zijn nog geen regelingen getroffen . 
Aan de andere kant zijn er zeer concrete maatregelen genomen rond het thema veiligheid . 
Het opstellen van een handvest van de grondrechten wordt een van de belangrijke projecten van de nabije toekomst . 
Toch valt moeilijk te voorspellen hoe dit handvest er inhoudelijk uit zal zien en hoe het gestalte zal krijgen in de wetgeving . Ik denk bijvoorbeeld aan de mensen die op dit moment geen burgers van de Unie zijn . 
Het verdrag inzake Europol is nu officieel van kracht . 
In Tampere had men ook operationele bevoegdheden op het oog . 
Wij blijven hameren op een herziening van dit verdrag om een beter parlementair en gerechtelijk toezicht mogelijk te maken . 
Ook in verband met Eurodac moeten we kritisch tegenover dit verdrag staan . 
Het Parlement heeft de tekst gewijzigd . 
We moeten zorgen dat de Raad het eens wordt met de benadering van het Parlement . 
Rond de overige thema ' s zijn tot op heden helaas nog geen initiatieven genomen . Wij wachten dus af . 
Europa als ruimte van vrijheid , veiligheid en rechtvaardigheid is tot nu toe op belangrijke punten een terrein zonder duidelijke afspraken , terwijl we die toch aan de Europese burger verplicht zijn . 
Nu ik de ministers van Binnenlandse Zaken en Justitie heb horen spreken , ben ik optimistisch . Ik ga ervan uit dat het ons de komende zes maanden zal lukken . 
Mijnheer de Voorzitter , mijnheer de commissaris , waarde collega ' s , ik denk dat de mondelinge vraag van mevrouw Terrn i Cus ons voor een blunder kan behoeden , want zes maanden nadat ons nieuwe Parlement genstalleerd is moeten we een duidelijke boodschap aan de burgers van Europa afgeven . 
Ik denk dat het Portugese voorzitterschap hieraan een goede bijdrage kan leveren . 
We kennen allen de enorme verwachtingen die onze burgers momenteel koesteren op het gebied van de vrijheid , veiligheid en met name sociale rechtvaardigheid . 
Ze zijn echter niet genteresseerd in politiek , staan er ver van af en verafschuwen zelfs alles wat met politiek te maken heeft . Daarom moeten we concrete maatregelen treffen om hun moeilijkheden op te lossen . 
Alleen zo kunnen we de burgers weer in de politiek doen geloven . 
We moeten een moedig en genereus beleid voeren en de minst bedeelden te hulp schieten , zodat Europa het symbool van vrede en broederschap kan worden . 
Er moet een plan worden opgesteld waarmee de werkloosheid daadwerkelijk bestreden kan worden . Werkloosheid is immers een voedingsbodem voor racisme , nationalisme en extreem - rechtse , racistische groeperingen . 
Ik wil benadrukken dat veel immigranten en vluchtelingen tot de minst bedeelden horen . 
Asielzoekers worden in veel gevallen gevangen gezet en als criminelen behandeld . Deze situatie is niet langer acceptabel . 
Iedere asielzoekers moet recht hebben op een rechtvaardige hoorzitting en in beroep kunnen gaan . 
Vorige week was ik op het vliegveld van Roissy toevallig getuige van een uiterst gewelddadig tafreel waarbij twee jonge vrouwen , ongetwijfeld illegalen , werden teruggestuurd naar Conakry . 
Ze werden als de meest verschrikkelijke criminelen behandeld . 
Ze waren naakt en werden , omringd door een ME - peleton , aan de haren over de grond gesleept . 
Het Portugese voorzitterschap moet een einde maken aan dit soort barbaarse praktijken . 
Onze rol moet daarentegen zijn mensen die een dictatuur zijn ontvlucht te begeleiden , gerust te stellen en te helpen . 
De Commissie heeft voorgesteld een Europees vluchtelingenfonds te creren . Dit voorstel is door het Parlement zeer positief ontvangen . 
We moeten niet langer bakkeleien over de begroting voor het vluchtelingenfonds ; het moet er nu eindelijk maar eens komen . 
De voorstellen die in Tampere vreemd genoeg zijn verworpen , moeten door het voorzitterschap en de Raad opnieuw ter tafel worden gebracht . Ik wil hierbij overigens opmerken dat in Tampere wel een belangrijke basis is gelegd . 
Verder mogen we niet toestaan dat de rassenhaat in Europa toeneemt en de discriminatie er tot gemeengoed wordt gemaakt . We moeten ingrijpende maatregelen treffen . 
Zo moet de antiracismewetgeving worden geharmoniseerd . 
Welke inhoud wilt u aan artikel 13 van het Verdrag geven ? 
Wat wilt u doen om de ongelijkheid in salarissen tussen man en vrouw weg te nemen ? 
Welke maatregelen wilt u treffen tegen rassenhaat , racisme en seksisme ? 
We moeten het beste van de bestaande wetgeving in de lidstaten tot gemeengoed verheffen . 
Uw voorzitter moet alle buitenlanders die meer dan vijf jaar op Europees grondgebied wonen , bij gemeenteverkiezingen en Europese verkiezingen stemrecht geven . Deze mensen moeten zich bovendien verkiesbaar kunnen stellen . 
Dit gebeurt immers al in zes lidstaten . De legalisatie van illegalen in landen zoals het uwe moet als voorbeeld gelden voor de overige lidstaten . 
Vele illegalen worden immers gedwongen onder erbarmelijke omstandigheden te leven en te werken . Ze worden economisch uitgebuit en vormen de slaven van de moderne tijd . 
Meer in het algemeen moet dit voorzitterschap de aanzet geven tot een mentaliteitsverandering onder onze medeburgers ten aanzien van minderheden en immigranten . 
Immigratie staat vaak gelijk aan onzekerheid , geweld en onderdrukking . 
Hoe denkt u onze medeburgers ervan te overtuigen dat immigratie net als in het verleden een bron van sociale en culturele rijkdom is , een bron die bovendien van groot belang is voor onze demografische situatie ? 
Wat gaat u ondernemen om de plaats van immigranten in onze samenleving op te waarderen en de asielaanvragers daadwerkelijke bescherming te garanderen ? 
Mijnheer de Voorzitter , er is een groot gebrek aan transparantie met betrekking tot de ruimte van vrijheid , veiligheid en rechtvaardigheid . 
De Europese Unie is een economische krachtcentrale maar op het gebied van de behandeling van vluchtelingen zijn we nog maar beginnelingen . 
Het racistisch klimaat in onze maatschappij is angstaanjagend . 
Al vele generaties lang stuurt Ierland zijn zonen en dochters naar veilige plaatsen over de hele wereld . Inmiddels heeft de Keltische tijger voor een grotere rijkdom en welvaart gezorgd dan wij voor mogelijk hielden . 
Op dat moment tonen wij echter tegelijkertijd een erg donkere kant van ons karakter . 
Racisme is in Ierland een groot probleem . Het was nogal een shock voor onze politieke leiders toen zij bemerkten dat ook wij een deel van de vluchtelingen moeten opnemen die al geruime tijd de Europese Unie binnenstromen . 
Wij weten echter niet goed hoe we met deze situatie moeten omgaan , hoewel de regering haar uiterste best doet om die achterstand in te halen . 
De bereidheid is aanwezig maar wordt overschaduwd door angst . Om deze angst weg te nemen , hebben we een gedreven politiek en religieus leiderschap nodig , niet alleen in Ierland maar in de hele Europese Unie . 
Mijnheer de Voorzitter , het onwillig voorzitterschap dat in de afgelopen maanden telkens weer met allerlei smoesjes het debat wist tegen te houden dat wij uiteindelijk vandaag voeren , is voorbij . 
Ik ben het roerend eens met hetgeen de collega ' s von Boetticher en Schulz zeiden . 
Het Europees Parlement en het Hof van Justitie moeten sterker worden betrokken bij de ruimte van vrijheid , veiligheid en rechtvaardigheid , zonder dat zij daarvoor hun boekje te buiten moeten gaan . In feite spelen wij elke zes maanden hetzelfde toneel en beschuldigen wij het voorzitterschap van de Raad van alles en nog wat . 
Laten wij dat in het vervolg voorkomen ! 
Laten wij als Parlement de moed bijeenrapen en met een overtuigde politieke actie ervoor zorgen dat tijdens de komende intergouvernementele conferentie besloten wordt tot onmiddellijke uitbreiding van de medebeslissing . Waarom zouden wij daarmee nog eens vijf jaar wachten ? 
De twee gelijkluidende vragen die we hier behandelen , staan in het teken van de goddelijke spreuk , die de politiek de laatste jaren eerder in een soort ideologie verander. welluidend , maar verderfelijk . 
De huidige goddelijke spreuk van de EU luidt : " ruimte van vrijheid , veiligheid en rechtvaardigheid " . 
Deze spreuk verhult echter een andere ambitie bij de Commissie , de Raad en een overweldigende meerderheid in dit Parlement . Zij willen namelijk zo ' n ruimte invoeren . 
Wie wil er nu geen veiligheid , vrijheid en rechtvaardigheid ? 
Het probleem is alleen dat zo ' n ruimte niet met wetgevingsdecreten en andere supranationale besluiten kan worden ingevoerd . 
Vrijheid , veiligheid en rechtvaardigheid vormen een systeem dat in de maatschappij geworteld zit . Het weerspiegelt de historische , sociale en politieke ontwikkeling van elke samenleving . 
Het is niet iets dat de EU kan invoeren zonder de maatschappij schade toe te brengen . 
Hier vinden we echter het enige rationele element in die goddelijke spreuk van veiligheid , vrijheid en rechtvaardigheid . 
De bedoeling is niet de burgers rechtvaardigheid te garanderen . 
Daartoe dienen de nationale rechtssystemen . 
Het is de bedoeling fundamentele delen van het nationale strafrecht , van het crimineel beleid en van de rechtspraak onder de heerschappij van de EU onder te brengen . 
Men beoogt een versterkte integratie , die door de misleidende verpakking bovendien meer repressie en meer controle zal inhouden . 
Neem nu bijvoorbeeld alle beslissingen met betrekking tot Fort Europa , Schengen , Eurodac enzovoort . Elke democraat ziet de twee kernproblemen . 
Ten eerste zijn de geplande voorstellen totaal niet te realiseren . 
Hoe denkt men de EU - instellingen , die nu al overbelast zijn , deze ambitieuze projecten te laten verwezenlijken ? 
U herinnert zich wel de dodelijke kritiek van vorig jaar aan het adres van de Commissie voor haar gebrek aan fatsoen , ethiek en verantwoordelijkheidsgevoel . 
Dit kwam ook tot uiting in de gestelde vragen . 
Ten tweede zijn de projecten belastend en zelfs verminkend voor de nationale democratien . 
Zolang de EU zich alleen met de interne markt bezighield , werd alleen het lichaam aangevallen . 
Nu wordt ook de ziel aangevallen . 
Mijnheer de Voorzitter , de bevolking in Noord - Ierland wordt geconfronteerd met merkwaardige tegenstrijdigheden . 
Commissaris Patten heeft zich vandaag in dit Huis uitgesproken voor vrijheid , veiligheid en rechtvaardigheid . In zijn verslag dat vanmiddag door het Britse Lagerhuis is aangenomen , wordt de Royal Ulster Constabulary met inbegrip van de reservisten afgeschaft , waardoor zowel de Noord - Ierse katholieken als protestanten overgeleverd zijn aan terroristen . 
De IRA - terroristen en de hun protestantse tegenhangers hebben allebei nog geen enkel wapen ingeleverd en toch wordt de politie in een positie gemanoeuvreerd waarin ze niet afdoend kan optreden tegen terroristische groeperingen . 
Sta mij toe om enkele cijfers te geven over de periode na de datum van ondertekening van het akkoord . 
In 1998 zijn 55 mensen vermoord . 
In 1999 werden we geconfronteerd met zeven moorden , exclusief de Omagh - bom , die 29 slachtoffers eiste en waarbij 300 mensen gewond raakten . 
Tussen 1998 en 1999 pleegden de loyalisten aanslagen op 123 mensen en de republikeinen op 93 mensen . 
In 1999 werden 193 loyalisten en 97 republikeinen in staat van beschuldiging gesteld . 
Sinds januari 2000 hebben er zes schietpartijen door loyalisten en twee door republikeinen plaatsgevonden . Er hebben zes ernstige aanslagen plaatsgehad waarbij loyalisten waren betrokke. bij een van die aanslagen is opnieuw een slachtoffer gevalle. terwijl de republikeinen voor vijf aanslagen verantwoordelijk waren . 
Mijnheer de Voorzitter , deze situatie is onhoudbaar en hier moet snel verandering in komen . 
Mijnheer de Voorzitter , in het Verdrag van Amsterdam heeft de Europese Unie zich een belangrijk doel gesteld . 
Het is nu onze taak als Parlement , Raad en Commissie om in deze zittingsperiode een ruimte van vrijheid , veiligheid en rechtvaardigheid te creren . 
De katalysator van dit project was de Raad van Tampere , waar enkele doelen en termijnen werden voorgesteld , maar vijf jaar , de voorgestelde termijn voor de uitwerking van titel IV van het Verdrag , is te lang , want bepaalde problemen moeten dringend worden opgelost . 
Ten eerste vind ik dat het Parlement niet buitenspel mag worden gezet bij belangrijke beslissingen en dat we de zekerheid moeten krijgen dat het Parlement wordt betrokken in het besluitvormingsproces , vooral omdat het gaat om een project van de burgers , zoals de commissaris terecht heeft gezegd . 
Ten tweede vind ik dat er zo snel mogelijk een gemeenschappelijk asielsysteem moet komen , door de invoering van gemeenschappelijke procedureregels en , vooral , door een einde te maken aan de huidige verwarring tussen politieke en economische emigratie . 
De recente vreemdelingenwetten in Belgi en in mijn eigen land laten zien dat er dringend werk moet worden gemaakt van de communautarisering van het immigratiebeleid . 
Mijn derde en laatste opmerking heeft betrekking op het externe beleid van de Unie inzake immigratie en asiel . 
We mogen niet de indruk wekken dat de Unie zich enkel wil beschermen tegen een invasie van vluchtelingen en economische immigranten . 
We moeten kiezen voor een ontwikkelingsbeleid in samenwerking met onze buurlanden in Oost - Europa en het Middellandse - Zeegebied . Maar we moeten dit grondig aanpakken , met aanzienlijke financile middelen en in nauwe samenwerking met de overheidsinstellingen die bevoegd zijn voor de bescherming van burgers die het slachtoffer zijn van mensenrechtenschendingen of die willen emigreren omdat ze in eigen land niet kunnen voorzien in hun basisbehoeften . 
Wat tenslotte het handvest van de grondrechten betreft , wensen de Europese burgers dat het burgerschap van de Unie een concrete invulling krijgt . 
Ze nemen geen genoegen met de euro of met meer werkgelegenheid , zelfs niet met een grotere veiligheid . 
Ze hebben behoefte aan een " Europese ziel " , zoals een Spaanse professor heeft gezegd . 
Mijnheer de Voorzitter , in tegenstelling tot een aantal eerdere sprekers , zou ik graag terug willen komen op de opmerkingen van onze Portugese ministers en van de heer Vitorino . 
Zoals de heer Ceyhun al zei , klonken de opmerkingen van dit drietal ons als muziek in de oren . 
Maar voor alle muziek geldt dat deze melodieus en harmonieus moet zijn . 
Velen van ons zijn erg optimistisch over de komende zes maanden . 
De melodie die wordt gespeeld , zal door veel mensen in Europa worden beluisterd en zij zullen graag de juiste melodie willen horen . 
Eerder vanmiddag is al gezegd dat het nog lang kan duren voordat de nieuwe melodie sommige vervelende melodien zal overstemmen die we tijdens de Europese verkiezing en de afgelopen maanden hebben gehoord . 
Het Verdrag van Amsterdam en de Europese Top in Tampere hebben het project voor een ruimte van vrijheid , veiligheid en rechtvaardigheid in de Europese Unie nader uitgewerkt . 
En aspect is echter bijzonder van belang en dat is kritisch onderzoek en hierin moet dit Huis een rol spelen . 
Er is al zoveel wetgevin. en ik ben dan ook blij met het Portugese programma dat vorige week is gepresenteer. dat we er absoluut zeker van moeten zijn dat alle wetgeving kritisch en zorgvuldig wordt getoetst . De mensen in dit Parlement , de leden van de nationale parlementen en de burgers van Europa moeten zich bewust worden van elk detail in die wetgeving . 
Wij moeten er dan ook voor zorgen dat die details uitvoerbaar , toepasselijk en relevant zijn voor de verschillende landen . 
Ik wil uw aandacht graag vestigen op enkele aspecten van de resoluties die vanmiddag aan de orde zijn . Naar een paar van die aspecten is ook reeds eerder verwezen . 
Ik ben blij met de stappen die gezet zijn in de richting van de erkenning van de rechtsstelsels van de diverse landen en van de samenwerking bij misdaadbestrijding . 
Deze onderwerpen spreken de Europese burgers aan en zij zullen blij zijn dat er vooruitgang wordt geboekt . 
De Commissie en de Raad moeten zich er echter van bewust zijn dat veel mensen in dit Huis nog steeds hun bedenkingen hebben over bijvoorbeeld het Eurodac - systeem . 
Wij aanvaarden weliswaar de overheersende rol die de Raad hierin speelt , maar dat neemt niet weg dat er bezwaren bestaan . Ik ben er zeker van dat de Raad naar de argumenten van de gekozen parlementsleden zal luisteren als we nader op dit onderwerp ingaan . 
De heer Schulz merkte op een gegeven moment op dat hij de definitie van scoreboard onduidelijk vond . 
Iedereen die Engels of Brits is of genteresseerd is in cricket weet wat een scoreboard is . 
Op een scoreboard kunnen mensen de stand lezen , een scoreboard dient actueel , duidelijk en zichtbaar te zijn . 
Ik ben ervan overtuigd dat commissaris Vitorino zal zorgen dat dit inderdaad het geval is . 
Ik hoop dat aan het einde van deze periode van zes maanden de muziek nog steeds wordt gespeeld en dat de Europese burgers er dan nog steeds naar luisteren . 
Mijnheer de Voorzitter , ik heet de fungerend voorzitter en zijn collega van het Ministerie van Justitie , de heer Costa , van harte welkom . Ik wil hun ook graag danken voor de wijze waarop ze mijn commissie vorige week in Lissabon hebben ontvangen en voor de constructieve besprekingen die we hebben gevoerd . 
Zoals uit de uitstekende ontwerpresolutie van mevrouw Terrn vandaag is gebleken , hebben we na Amsterdam en Tampere gezamenlijk nog veel werk te verrichten . 
Sta mij toe om drie korte opmerkingen te maken . 
Ten eerste hebben wij behoefte aan een volwassen dialoog tussen de Raad en het Europees Parlement . 
Het is nauwelijks zes maanden geleden dat beide instellingen bij de inwerkingtreding van het Verdrag van Amsterdam de verplichting werd opgelegd om samen te werken . We hebben elkaar sindsdien getaxeerd , er zijn wat schermutselingen geweest , maar uiteindelijk zullen we toch gewoon effectief moeten samenwerken . 
Laten we dus ophouden met schaduwboksen en stoppen met deze poppenkast . 
Het wordt tijd dat wij niet alleen de taken respecteren die wij krachtens het Verdrag moeten uitvoeren , maar dat wij ook de geplande tijdsschema ' s in acht nemen voor een uitvoerig democratisch debat . 
Wij willen graag betrokken worden bij uw discussies over zowel beleid als procedure . 
Laten we niet net doen alsof de nationale parlementen in staat zijn om op deze gebieden op een effectieve manier democratische controle uit te oefenen . 
Mijn tweede punt is dat we een goed toegeruste Commissie nodig hebben . 
We hebben een nieuw directoraat - generaal opgericht , maar naar ik heb vernomen , werken daar nog maar zeventig mensen . 
Er is afgesproken dat dit aantal verdubbeld zou worden , maar ik heb begrepen dat tot op heden nog niet n nieuwe medewerker is gearriveerd . 
Wij zadelen de Commissie op met een zware opdracht . Het ontwerpen van het scoreboard is zeker niet een van de lichtste taken . 
Om de Commissie van de benodigde middelen te voorzien , moeten de Raad en het Parlement dan ook samenwerken . 
Over de inhoud van het debat wil ik tenslotte nog opmerken dat ik blij ben dat het voorzitterschap de ruimte van vrijheid , veiligheid en rechtvaardigheid boven aan de agenda heeft gezet . 
Alle goede dingen komen in drien en dat geldt zeker op beleidsgebied . 
Tweehonderd jaar geleden ging het om vrijheid , gelijkheid en broederschap . Op basis van dit uitgangspunt ging alles heel goed totdat linkse regeringen aan gelijkheid meer voorrang begonnen te geven dan aan de andere twee principes . 
Nu gaat het om vrijheid , veiligheid en rechtvaardigheid . Ik hoop dat de huidige linkse regeringen , de woorden van commissaris Vitorino indachtig , de verleiding zullen weerstaan om veiligheid , hoe belangrijk dit principe ook is , hoger aan te slaan dan de even essentile vrijheid en rechtvaardigheid . 
Waarde collega ' s , het is zinvol om de belangrijkste vorderingen in herinnering te brengen die met betrekking tot de ruimte van vrijheid , veiligheid en rechtvaardigheid zijn geboekt . Maar we zijn er nog lang niet . 
Het Hof van Justitie speelt nog een te beperkte rol en het communautariseringsproces is nog niet voltooid . 
Kijk maar naar het unilaterale besluit van Belgi om de controle aan zijn grenzen te herstellen . 
We moeten het besluit om een handvest van de grondrechten op te stellen zeker verwelkomen , maar we weten niet wat de inhoud van dit handvest of de juridische , bindende of symbolische waarde ervan wordt . Geldt dit handvest straks voor alle burgers ongeacht hun nationaliteit , of worden er bepaalde categorien uitgesloten ? 
Op het punt van het Europese burgerschap en de politieke rechten van alle inwoners van Europa is er totaal geen vooruitgang geboekt . 
In zijn actieplan stelt de werkgroep op hoog niveau voor om de immigratiestroom in de toekomst in te perken , maar in dit plan staat niet vermeld hoe de mensenrechtensituatie , de openbare vrijheden en de economie in de betrokken landen verbeterd kunnen worden . 
Wij weten dat clausules voor hernieuwde toelating in de samenwerkings - en associatieovereenkomsten zijn opgenomen . 
Deze clausules vormen een ernstige bedreiging voor het beginsel van niet - uitwijzing . 
Ik wil overigens opmerken dat deze bepalingen door de Raad zijn aangenomen via een procedure zonder debat en zonder raadpleging van het Europees Parlement . 
Onze belangrijkste zorg blijft echter.. . 
( De Voorzitter ontneemt de spreekster het woord ) 
Mijnheer de Voorzitter , ik sluit me graag aan bij mijn collega ' s en heet de vertegenwoordigers van de Raad en de commissaris van harte welkom . 
Ik wil ze ook bedanken voor hun verklaringen in dit Huis . 
Ik zal de onderwerpen die reeds aan de orde zijn geweest verder laten rusten en mij beperken tot n specifieke kwestie : het drugsprobleem en hoe we de alomtegenwoordigheid van de drugscultuur in onze maatschappij kunnen terugdringen . 
Ik verwacht van het Portugese voorzitterschap met name dat er wordt voortgebouwd op het fantastische werk dat onder het Finse voorzitterschap is verricht bij het tot stand brengen van cordinatie tussen de programma ' s en de maatregelen van de verschillende lidstaten . 
Op internationaal niveau zijn er reeds een aantal maatregelen genomen om de drugshandel en het witwassen van geld en dergelijke te bestrijden . 
Er zouden echter ook meer maatregelen vanuit een menselijk perspectief moet worden genomen . 
Mensen die willen afkicken , dienen daarbij steun te krijgen . 
Ze moeten goed begeleid worden en er moeten adequate mogelijkheden voor resocialisatie aanwezig zijn . 
In de tweede plaats moet er een cordinatie tussen de uitvoerende en rechterlijke macht totstandkomen met betrekking tot de communautaire strafmaatregelen en communautaire wetgeving . In de derde plaats moet er een op jongeren gerichte informatie - en bewustmakingscampagne worden gevoerd . 
Tenslotte moeten we de gevaarlijke termen " normalisatie " en " schadebeperking " voorgoed afschaffen . Wij moeten namelijk laten zien dat een afzwakking van ons vastbesloten standpunt om drugs niet te legaliseren , uitsluitend acceptabel is indien het belang van al onze burgers hiermee gediend zou zijn . 
Voorzitter , ik zou van de luttele seconden spreektijd die mij gegund zijn , gebruik willen maken om de vertegenwoordiger van de Commissie erop te wijzen of eraan te herinneren dat op dit ogenblik in de lidstaat Belgi door de regering een politiek wordt gevoerd waarbij duizenden en wellicht tienduizenden illegale vreemdelingen worden gelegaliseerd , permanent verblijfsrecht zullen krijgen , recht op gezinshereniging zullen krijgen , enzovoort . 
Dat is een maatregel van de Belgische regering die een flagrante overtreding is van het Verdrag van Schengen . 
Ik heb daarover op 23 december schriftelijk een klacht ingediend bij commissaris Vitorino . 
Ik zou hem willen vragen deze klacht in overweging te nemen en mij binnen afzienbare tijd te laten weten welke stappen de Commissie zal ondernemen om deze schending van het Verdrag van Schengen door de Belgische staat overeenkomstig artikel 226 van het Verdrag te bestraffen . 
Mijnheer de Voorzitter , waarde heren uit Portuga. ik richt mij vooral tot diegenen onder u die de Raad vertegenwoordigen - , u bent met hoge verwachtingen van onze kant geconfronteerd . 
Ik wilde u aan de hand van een voorbeeld laten zien , hoe u die verwachtingen op zijn minst op een beperkt deelgebied relatief snel kunt inlossen . 
Ik heb het over Eurodac . 
U zult zich herinneren dat wij in december hier in het Europees Parlement hoge verwachtingen koesterden en besloten hebben dat Eurodac als verordening en als systeem werkelijkheid moest worden , en wel als Europees instrument dat wij dringend nodig hebben om paal en perk te stellen aan meervoudige asielaanvragen en illegaliteit en vooral om eenduidig vast te leggen welke lidstaat voor het behandelen van een asielaanvraag verantwoordlijk is . 
We hebben hier duidelijk voor de invoering van dit instrument gekozen onder begeleiding van een uitvoerend comit , dat net als de bijbehorende gegevensbank bij de Commissie zou worden ondergebracht . 
Wij verkeerden in de veronderstelling dat Eurodac werkelijkheid werd . 
Ook in Tampere verkeerde men in de veronderstelling dat Eurodac werkelijkheid werd . 
Maar bij de eerstvolgende Top in december sloeg de Raad een andere weg in en zette hij weer een stap terug . Hij besloot dat de uitvoerende bevoegdheden bij de Raad moesten blijve. wat wij ten stelligste afwijzen - , dat het uitvoerend comit bij de Raad moest blijven en dat waar mogelijk Gibraltar nog als pressiemiddel moest worden gebruikt . 
Dit is een schoolvoorbeeld van een manier van werken die wij niet willen hebben . 
Mijn dringende verzoek namens mijn fractie is dat u alles in het werk stelt om Eurodac als instrument ter bestrijding van asielmisbruik en illegaliteit en als instrument voor een snelle afhandeling van asielaanvragen zo snel mogelijk in de praktijk te brengen . 
Als u ons vandaag kunt zeggen wat u gaat doen , zouden wij daar erg mee gediend zijn . 
Mijnheer de Voorzitter , heren ministers , mijnheer de commissaris , in 1999 hadden wij inderdaad een rijke besluitenoogst , een dermate rijke oogst dat wij het nauwelijks allemaal kunnen verteren . De besluiten waren zo talrijk dat zij bijna niet hard gemaakt kunnen worden . 
Ik heb het nu met name over de Raad en de traagheid van de lidstaten bij de verwezenlijking van de gemeenschappelijk genomen besluiten . 
Dat neemt niet weg dat het afgelopen jaar in het teken stond van besluiten die absolute mijlpalen waren . 
Ik noem met name de inwerkingtreding van het Verdrag van Amsterdam , de opneming van de Overeenkomst van Schengen in de communautaire pijler en het besluit van de Top van Keulen tot opstelling van een handvest van de grondrechten . Ook noem ik de Buitengewone Europese Raad van Tampere , toen voor alle lidstaten bindende prioriteiten en doelstellingen werden vastgesteld voor de verwezenlijking van een gemeenschappelijke ruimte van vrijheid , veiligheid en rechtvaardigheid . 
Het Europees Parlement erkent wel degelijk de gemaakte vorderingen , maar moet toch het gebrek aan bereidheid bij de Raad tot uitvoering van de genomen besluiten aan de kaak stellen . De Raad heeft geen gemeenschappelijk ideaal en schiet met name tekort in transparantie en samenwerking met het Europees Parlement . 
U zult misschien hebben vastgesteld dat het Europees Parlement niet bereid is enkel voor waarnemer te spelen . 
Het Parlement zal blijven hameren op de kritieke thema ' s en u bijvoorbeeld blijven vragen in hoeverre u bereid bent vorderingen te maken bij de bestrijding van mensenhandel , kinderpornografie op Internet , drugs en georganiseerde misdaad en welke wetgevende en andere maatregelen u wilt treffen om een einde te maken aan deze schandvlek . 
Wij zullen u blijven vragen of u bereid bent een gemeenschappelijk asiel - en immigratiebeleid te voeren en iets te ondernemen voor gezinshereniging en toekenning van gelijke rechten en plichten met die van de burgers van de Europese Unie . 
Is het niet hoog tijd dat u , met het oog op de nieuwe demografische orde , zoals die beschreven wordt door de VN - deskundigen , uw traditionele , conservatieve standpunten inzake vluchtelingen en immigranten over boord gooit ? 
Ik koester hoge verwachtingen van het Portugese voorzitterschap . 
Mijnheer de Voorzitter , ik kan mij heel goed vinden in vrijwel alles wat er vandaag tijdens dit debat is gezegd . 
Ik zou echter toch ook een waarschuwing willen geven . 
Wij lopen niet het risico dat we te weinig handvesten van rechten in deze Gemeenschap krijgen , maar het dreigen er te veel te worden : op nationaal niveau en vanuit de Europese Unie en het Europese Verdrag . Hetzelfde geldt voor de instanties die de definitieve zeggenschap over onze rechten krijge. we hebben het Hof aan de overkant van de rivier en het Hof in Luxemburg . 
Daarnaast beschikken we nog over rechterlijke instanties in Karlsruhe , Londen , Lissabon , Dublin en Edinburgh . 
Wij moeten ervoor zorgen dat wat we doen ook zinvol is . 
We moeten er in ieder geval op toezien dat er geen verwarring en jurisdictiegeschillen kunnen ontstaan ten aanzien van onze rechten , want dat is de grootste vijand van vrijheid , veiligheid en rechtvaardigheid . 
Kortom , waar we naar moeten streven is het tot stand brengen en handhaven van de meest vergaande gemeenschappelijke normen in combinatie met maatregelen om deze normen in stand te houden . 
Daarbij zullen we wel altijd rekening moeten houden met het subsidiariteitsbeginsel . 
Net zoals iedereen in dit Huis ben ik een voorstander van vrijheid , veiligheid en rechtvaardigheid . 
Ik wil echter niet dat deze principes ontaarden in overcentralisatie , chaos en verwarring . 
Mijnheer de Voorzitter , geachte afgevaardigden , ik wil heel kort het volgende zeggen : de geachte afgevaardigden hebben in hun bijdragen heel wat vragen over het Portugese voorzitterschap gesteld . 
De Voorzitter van het Parlement gaf te kennen dat wij heel weinig tijd hadden , en ik en mijn collega van Justitie zijn dan ook voornemens alle kwesties die hier aan de orde gesteld werden , objectief te behandelen tijdens de vergadering van de parlementaire commissie die wij volgende week zullen bijwonen . 
( Langdurig applaus ) 
Dank u wel , mijnheer de minister . 
Het debat is gesloten . 
Mijnheer de Voorzitter , het antwoord van de Raad verheugt mij , en dat geldt zowel voor het mondelinge als het schriftelijke antwoord . 
De Raad heeft echt uitstekend werk verricht . 
Ik zal het kort houden en ik zou de Raad willen voorstellen om dit debat voort te zetten tijdens de volgende vergadering van de Commissie vrijheden en rechten van de burger , justitie en binnenlandse zaken . 
Daar zullen we de gelegenheid hebben om deze antwoorden te bespreken en onze punten van zorg ook kenbaar te maken aan de Commissie . 
Ik ben persoonlijk erg blij met enkele specifieke antwoorden , bijvoorbeeld in verband met Schengen of het Europol - verdrag , waarvan we hopen dat het zal worden herzien , en ik ben ook blij met de uitlatingen van de minister van Justitie , met name wanneer hij zegt dat de Raad wil proberen om Europol onder justitile controle te brengen . 
Ik hoop dat dit ook zal gebeuren ten aanzien van de parlementaire controle . 
Geachte vertegenwoordigers van de Raad , wij zullen binnen een maand een ontwerpresolutie voorleggen aan het Parlement . 
Gezien de goede verstandhouding die er nu tussen ons heerst en de positieve instelling die u vandaag heeft getoond , ben ik er zeker van dat u onze ontwerpresolutie in aanmerking zult nemen . 
Vragenuur ( Raad ) 
Aan de orde is het vragenuur voor vragen aan de Raad ( B5 - 0003 / 2000 ) . 
Vraag nr . 1 van ( H - 0780 / 99 ) : 
Betreft : Bouw van een kerncentrale in het aardbevingsgebied in TurkijeDe twee recente aardbevingen met een kracht van meer dan zeven op de schaal van richter doen grote twijfel rijzen ten aanzien van de Turkse vastberadenheid om een dure kerncentrale te bouwen in Akuyu , terwijl de energiereserves van de dam van Ataturk worden gexporteerd naar derde landen en de EU , die zelf op haar begroting bezuinigt , steun betaalt aan de slachtoffers van de aardbevingen . 
De Turkse plannen op het gebied van de kernenergie gaan voorbij aan de gevaren voor de burgers en de ecosystemen in Turkije en de omringende regio ' s , en wekken het vermoeden dat erachter reeds lang besliste plannen schuilgaan van de Turkse politieke en militaire top om de nucleaire technologie te verwerven die het mogelijk maakt kernwapens te bouwen , aangezien men reactoren wil hebben van Canadese oorsprong , overeenkomstig die van India en Pakistan . 
Welke maatregelen denkt de Raad te treffen om te voorkomen dat nucleaire ongelukken plaatsvinden en kernwapens worden ontwikkeld in een land dat wenst toe te treden tot de EU , en dat geweldige bedragen uitgeeft aan nucleaire programma ' s , terwijl het Europese steun ontvangt voor economische hulp ? 
Mijnheer de Voorzitter , de Raad wenst erop te wijzen dat Turkije het Verdrag inzake nucleaire veiligheid ondertekend heeft en dat de doelstellingen van dit verdrag tegemoetkomen aan de bezorgdheid van de heer Souladakis . 
Dit verdrag , dat op 24 oktober 1996 in werking trad , is inderdaad bedoeld om een hoog niveau van nucleaire veiligheid op wereldvlak te bereiken en te handhaven , en dit via nationale maatregelen en internationale samenwerking . 
Het beoogt tevens bescherming te bieden tegen mogelijke stralingsrisico ' s in kerncentrales en zodoende de mens , de samenleving en het milieu te beschermen tegen de schadelijke gevolgen van ioniserende straling die in soortgelijke installaties kan vrijkomen . 
Zoals bekend heeft het verdrag ook betrekking op de preventie van ongevallen met radiologische gevolgen en beoogt het de gevolgen van dergelijke ongevallen te verzachten . 
Ik wil de geachte afgevaardigde er overigens ook op wijzen dat Turkije als kandidaat - lidstaat in het kader van zijn eigen pretoetredingsstrategie als voorwaarde voor toetredin. mijns inziens is dat belangrij. vroeg of laat toch een aantal beleidslijnen zal moeten aannemen om te gelegener tijd het communautaire acquis volledig te kunnen aanvaarden , dus ook alle bepalingen die inzake nucleaire veiligheid gelden . 
Ik dank u voor uw antwoord . 
Ik wilde daar echter het volgende aan toevoegen . 
Turkije verwacht met deze kerncentrale zijn energiepotentieel met slechts 2 % te verhogen . 
Kennelijk wil Turkije een kerncentrale van het type Candu bouwen . Dit soort kerncentrales bevindt zich ook al in India en Pakistan en wordt daar gebruikt voor de productie van kernwapens . 
Dit vraagstuk moet dus ook in dat licht worden bekeken , want het gaat hierbij om de Kaukasus , een heel gevoelig gebied en o wee , als iemand daar op rare gedachten komt . 
Mijn tweede opmerking betreft de veiligheid van kerncentrales . 
In aardbevingsgebieden volstaat het niet te zorgen voor aardbevingsbestendige gebouwen . 
Ik ben ingenieur en weet dat men in specifieke gevallen de gevolgen van mogelijke gevaren meet aan de hand van modellen . 
Wij kunnen echter niet met modellen werken in het geval van in bedrijf zijnde kerncentrales . 
Dat is onmogelijk . Daarom moet men in uiterst aardbevingsgevoelige gebieden de bouw van kerncentrales bij voorbaat uitsluiten . 
Aangezien Turkije voor de poorten van de Europese Unie staat , moeten wij het helpen . Turkije moet een veilig , vreedzaam en samenwerkingsgezind land worden . 
Dat is onze rol en dat is ook het doel van mijn vraag . 
Mijnheer de Voorzitter , ik erken dat de geachte afgevaardigde een aantal terechte argumenten geeft . 
Deze kwestie ligt eigenlijk uiterst gevoelig . 
Zoals u zult begrijpen , gaat het hier overigens niet alleen om Turkije , omdat dat land vlakbij het grondgebied van de Europese Unie ligt , maar ook om een aantal andere landen waarmee wij in het kader van ons nabuurschap relaties onderhouden . 
Wij begrijpen uw bezorgdheid en wij zullen hier zeker rekening mee houden , in het bijzonder in het kader van de toekomstige contacten die wij met Turkije zullen hebben bij de vaststelling van de agenda van de voor Turkije geplande toetredingsstrategie . 
Deze kwestie zal uiteraard een van onze voornaamste aandachtspunten zijn en de Commissie zal hier ongetwijfeld ook terdege rekening mee houden . 
Dank u wel , mijnheer de Voorzitter , en dank u wel , mijnheer de fungerend voorzitter van de Raad . 
Ik ben ervan overtuigd dat de fungerend voorzitter van de Raad een aardige man is die lief is voor zijn vrouw , zijn kinderen en zijn hond . 
Vergeef me echter dat ik een weinig sceptisch ben over het antwoord dat u mij zojuist heeft gegeven . 
Ik geloof er niets van dat de verklaringen in de Raad en de stemmingen meteen voor het publiek beschikbaar zijn . 
Zou U er misschien voor kunnen zorgen dat ik vr de volgende plenaire vergadering in februari een schriftelijke reactie krijg waarin staat waar ik die informatie , namens het publiek , kan vinden , zodra de Raad wetgeving tot stand heeft gebracht ? Op dit moment is die informatie pas weken later via een persbericht beschikbaar . 
Kan ik erop rekenen dat ik voor de volgende plenaire vergadering die informatie op schrift krijg ? 
Mijnheer Newton Dunn , ik wil om te beginnen zeggen dat ik opmerkingen van persoonlijke aard , zoals die waarmee u uw aanvullende vraag begon , afwijs ; ik zou het dan ook appreciren als u die voortaan achterwege zoudt willen laten . 
Uw woorden wekken de indruk dat de kritiek op de Raad , die overigens op een heel specifieke manier geformuleerd werd en waarvan wij nota nemen , niet zozeer betrekking heeft op het ondoorzichtige karakter van het wetgevingsproces , maar eerder op een te grote transparantie slaat . 
Mijnheer Newton Dunn , ik wil u evenwel zeggen dat de resultaten van deze transparante procedures voor ons duidelijk en onbetwistbaar zijn . 
Wij willen u dit zeker schriftelijk bevestigen , maar wij kunnen niet verder gaan dan hetgeen wij al hebben gezegd , aangezien dat volkomen in overeenstemming is met de eisen van het Verdrag . 
Wij zijn dan ook van oordeel dat alle elementen die het Secretariaat - generaal van de Raad momenteel ter beschikking van de publieke opinie stelt , volstaan als essentile gegevens inzake de wijze waarop de Raad in zijn hoedanigheid van wetgever optreedt . 
Ik vind dat de Raad mijn vraag niet heeft beantwoord . 
Ik vroeg niet wat de Raad vond van het voorstel dat de Commissie nog niet heeft ingediend , maar ik vroeg naar de principile interpretatie van artikel 255 van het Verdrag van Amsterdam . 
Laat dat artikel toe dat de wetgeving ook invloed heeft op nationale wetten inzake openheid , en niet alleen op de drie instellingen van de Europese Unie die in artikel 255 worden genoemd ? 
Ik zou graag antwoord op deze vraag willen hebben . 
Vindt de Raad dat men op grond van artikel 255 van het Verdrag de nationale wetgeving inzake openheid kan reguleren , dus niet alleen de wetgeving met betrekking tot de instellingen van de Unie ? 
-- ( PT ) Mijnheer Sjstedt , mijn antwoord was het enig mogelijke . 
Ik wil u evenwel het volgende zeggen : de interpretatie van artikel 255 van het Verdrag moet ook gekoppeld worden aan het subsidiariteitsbeginsel . 
Momenteel ligt geen enkel concreet voorstel voor dat ons de mogelijkheid biedt dit artikel in een verordening om te zetten , en zonder zo ' n voorstel kunnen wij terzake geen vooruitgang boeken . 
Volgens onze eerste interpretatie laat artikel 255 hoe dan ook niet toe dat een rechtsgrond gebruikt wordt die gevolgen kan hebben voor het subsidiariteitsbeginsel . 
Ik stel mij de vraag hoe de Raad de principes in het Verdrag van Amsterdam , die de burgers een grotere betrokkenheid bij het besluitvormingsproces willen geven , zal waarmaken . 
Hoe zijn deze principes te rijmen met het voorstel van de Commissie , dat door een lek bekend is bij de publieke opinie , waarin staat dat de vrijheid van meningsuiting van de ambtenaren belangrijker is dan openheid en dat werkdocumenten , verslagen , ontwerpen enzovoort niet voor het publiek toegankelijk zijn ? 
Vindt de afgevaardigde van de Raad dit geen hinderpaal voor deelname aan het democratisch besluitvormingsproces ? 
Mevrouw Frahm , u stelt een heel belangrijke kwestie aan de orde , die wij al uitgebreid behandeld hebben tijdens de jongste Intergouvernementele Conferentie . 
Ik wil u het volgende zeggen : er moet niet alleen transparantie zijn van de communautaire instellingen naar de buitenwereld , maar ook tussen de communautaire instellingen onderling . 
Een aantal aspecten van de werking van de communautaire instellingen is niet toegankelijk voor de andere instellingen , en dat geldt niet alleen voor de relatie van de Commissie met het Parlement , maar ook voor haar relatie met de Raad . 
Overigens is deze kwestie tot op heden herhaaldelijk aan de orde gesteld en behandeld . 
Het Europees Parlement zal de kans krijgen om deel te nemen aan de werkgroep die de komende intergouvernementele conferentie moet voorbereiden . 
Deze kwestie is nog hangende . 
De presentatie en de daadwerkelijke transparantie van de werking van de Europese instellingen zijn uiterst belangrijk en moeten mijns inziens nogmaals besproken worden tijdens de komende intergouvernementele conferentie . 
Wij hebben hier niet de minste twijfel over en ons inziens zullen de parlementsleden die deel uitmaken van die werkgroep de kans hebben om dit probleem andermaal aan de orde te stellen . 
Naar mijn mening moet het voorstel van de Commissie elementen bevatten die een meer transparante werking van de verschillende instellingen mogelijk maken , maar zijn altijd verbeteringen mogelijk . 
Zelf zijn wij bereid alle mogelijke voorstellen terzake te onderzoeken . 
De vraag die Jonas Sjstedt en anderen hebben gesteld , is zeer belangrijk . 
In Zweden kennen wij een openbaarheidsbeginsel , dat de democratie versterkt en dat ervoor zorgt dat er een goede dialoog ontstaat tussen de burgers , de politici en de autoriteiten . 
Wij hechten er heel veel waarde aan dat de EU dezelfde kant opgaat , en dat staat ook in het Verdrag van Amsterdam . 
Het Parlement heeft n of meer jaren geleden een verslag - Lw aangenomen , dat in dit verband zeer belangrijk is . 
Daarin werd ervoor gewaarschuwd dat de komende ontwikkelingen zouden leiden tot beperkingen van de openbaarheid in de lidstaten . 
Nu zien we dat deze waarschuwing van het Parlement misschien terecht was . 
Ik wil de Raad vragen of deze begrip heeft voor die waarschuwing , gezien de inhoud van het werkdocument van de Commissie . 
Ik heb met grote aandacht geluisterd naar hetgeen de heer Seixas da Costa zei over transparantie en de intergouvernementele conferentie . 
Mag ik uit zijn interessante opmerkingen opmaken dat het Portugese voorzitterschap van plan is zich vastberaden in te zetten voor verruiming van de agenda van de intergouvernementele conferentie ? 
Men kan het probleem van de transparantie in de werking van de instellingen niet ergens in een hoekje of samen met andere vraagstukken behandelen . Men kan dit evenmin in de wandelgangen bespreken , ofschoon ik het belang van wandelgangen allesbehalve onderschat . 
Voor transparantie is een speciaal punt op de agenda van de intergouvernementele conferentie nodig en dat betekent verruiming van de agenda . 
Mijnheer Dimitrakopoulos , de kwestie van de transparantie houdt uiteraard verband met de instellingen . 
Deze intergouvernementele conferentie zal zeker van meet af aan toegespitst zijn op een betere werking van de instellingen , aangezien wij allen meer democratische , doorzichtige en doeltreffende instellingen wensen . 
Wij moeten hierbij wel rekening houden met de vraag of de oplossingen die wij vinden om deze drie doelstellingen te verwezenlijken , voor alle partijen aanvaardbaar zijn . 
Het spreekt vanzelf dat de kwestie van de transparantie steeds op de Europese agenda zal staan en dat ze uiteraard ook op de agenda van deze intergouvernementele conferentie zal staan . 
Ik kan u verzekeren dat het Portugese voorzitterschap deze kwestie zeker zal voorleggen aan de lidstaten en de vertegenwoordigers in de werkgroep die de conferentie moet voorbereiden . 
Wij moeten hiervoor kunnen rekenen op de steun van de EP - leden , die ongetwijfeld bereid zullen zijn dit voorstel te steunen . 
Wij zullen daarna op ministerieel niveau zien wat mogelijk is . 
Er zij evenwel op gewezen dat het Verdrag van Amsterdam , dat in mei vorig jaar werd goedgekeurd , nog maar pas is afgerond en dat momenteel een aantal maatregelen genomen worden met het oog op meer transparantie ; de vraag is dan ook of het niet voorbarig is nu al een nieuw proces inzake transparantie op gang te brengen . 
Wij moeten evenwel altijd oog hebben voor deze kwestie , die duidelijk gevoelig ligt bij de publieke opinie , en wij moeten ervoor zorgen dat de Europese instellingen meer verantwoordelijkheidsgevoel jegens de burger betonen . 
Wij zullen hier zelf altijd oog voor hebben . 
We zullen zien of we hierover een consensus kunnen bereiken . 
Mijnheer de Voorzitter , het Portugese voorzitterschap wil deze vraag graag beantwoorden , aangezien het hier gaat om een probleem dat op positieve wijze verband houdt met Portugal . Ik zal u uitleggen waarom . 
De Raad is zich bewust van de kritieke situatie van de ansjovisbestanden in de Cantabrische Zee , waarover de geachte afgevaardigde het heeft . 
Tijdens de laatste Visserijraad van vorig jaar , op 16 en 17 december , waren de lidstaten die daar op ansjovis visse . Frankrijk , Spanje en Portuga. van oordeel dat het voorstel van de Commissie om de totaal toegestane vangst ( TAC ) voor deze soort overeenkomstig het voorzorgsbeginsel van 5000 tot 2000 ton te verminderen , te ver ging en al te behoudend was . 
Zij hebben een compromisoplossing uitgewerkt om een evenwicht te vinden tussen de noodzakelijke beperking van de biologische risico ' s voor de visbestanden en de sociaal - economische problemen die een beperking van de visserij zou veroorzaken . 
De totaal toegestane vangst werd vastgesteld op een gemiddelde van 16.000 ton vergeleken bij 33.000 ton in 1999 . 
Er werd tevens bepaald dat deze cijfers herzien konden worden als nieuwe wetenschappelijke gegevens over de instandhouding van de soorten voorhanden waren , en wij hopen in de eerste helft van dit jaar over deze gegevens te beschikken . 
Voor de zuidelijke ansjovisbestanden in het vangstgebied ICES IX wordt de totaal toegestane vangst voor heel 2000 vastgesteld op 10.000 ton vergeleken bij 13.000 ton in 1999 . 
De uitwisseling van de vangstmogelijkheden tussen Portugal en Frankrijk werd proportioneel verminderd van 5008 ton in 1999 tot 3000 ton in 2000, en die vis mag in Franse wateren gevangen worden . 
Ik wil erop wijzen dat de totale druk op ansjovis in de gehele communautaire visserijruimte ingevolge deze overdracht niet zal toenemen . 
Overeenkomstig het beginsel van de relatieve stabiliteit gaat 90 % van de vangst van ansjovis in de Cantabrische Zee naar Spanje en slechts 10 % naar Frankrijk . 
Zonder de overdracht van de Portugese wateren zouden de TAC ' s in de Cantabrische Zee vertienvoudigd moeten worden om Frankrijk voldoende vangstmogelijkheden te bieden . 
Dat is de reden waarom Portugal hier mijns inziens een positieve bijdrage levert . 
Het spreekt immers vanzelf dat die oplossing nog nadeliger voor de bestanden zou zijn dan het risico waarover de geachte afgevaardigde het heeft , ook al hebben wij alle begrip voor zijn bezorgdheid . 
Mijnheer de fungerend voorzitter van de Raad , ik moet zeggen dat ik uw antwoord absoluut onbevredigend vind . 
Ik begrijp dat Portugal bij deze zaak betrokken is . 
Maar ik vind het volkomen onlogisch en onverantwoord dat 80 % van de ansjovisvangst die vr 1995 plaats vond in Portugese wateren is verplaatst naar de Golf van Biskaje ten gevolge van een overeenkomst tussen Portugal en Frankrijk . 
Ik vind het ook onverantwoord dat de Raad beweert dat dit geen enkele invloed heeft op de ansjovispopulaties in de Golf van Biskaje en de Cantabrische Zee . 
Sinds 1995 hebben wij deze barbaarse verplaatsing van visserijactiviteiten naar de Golf van Biskaje aan de kaak gesteld , en nu is inderdaad gebleken dat het een enorme vergissing was . Wij hebben er niets op tegen dat Portugal en Frankrijk een akkoord willen , maar deze ansjovis moet gevangen worden in Portugese wateren en niet in de Golf van Biskaje . 
Uit wetenschappelijk onderzoek blijkt dat de ansjovis in de Golf van Biskaje met uitsterven wordt bedreigd . En daarom wil men nu de ansjovisvangst in de Golf van Biskaje beperken . 
Ik weet niet of u beseft , geachte vertegenwoordigers van de Raad , welke enorme verantwoordelijkheid u in de afgelopen jare. en ook nog in het jaar 200. op zich heeft geladen ten aanzien van de duizenden families in het noorden van het Iberisch schiereiland die leven van de ansjovisvangst . 
Mijnheer Ortuondo Larrea , ik wil erop wijzen dat het Hof van Justitie van de Europese Gemeenschappen in zijn arrest van 5 oktober 1999 geoordeeld heeft dat deze overdracht , die is goedgekeurd , in overeenstemming is met de beginselen die zijn vastgelegd in verordening 3760 / 92 van de Raad en in het bijzonder in artikel 9, lid 1, waarin bepaald is dat de lidstaten de hun toegewezen beschikbare vangst geheel of gedeeltelijk onderling mogen ruilen . 
Het Hof stelde tevens dat het beginsel van de relatieve stabiliteit niet geschonden wordt , aangezien het quotum voor ansjovis dat in subdivisie 8 aan Spanje wordt toegekend , op 90 % blijft en dat voor Frankrijk op 10 % . 
Het Hof is bovendien van oordeel dat de overdracht tussen Frankrijk en Portugal geen inbreuk vormt op het beginsel van de rationele en verantwoordelijke exploratie van de mariene hulpbronnen en visbestanden , aangezien de visserijdruk in de subdivisies 8 en 9 niet toeneemt en dit geen negatieve gevolgen heeft voor het totale quotum dat aan Spanje wordt toegekend . 
Mijnheer Ortuondo Larrea , de Raad herhaalt dan ook zijn standpunt dat zonder deze overdracht de vangstmogelijkheden van Frankrijk voor ansjovis in de Golf van Biskaje zouden moeten toenemen . 
De Raad herhaalt bijgevolg zijn standpunt dat de visserijdruk zou toenemen en dat dit nadeliger voor de visbestanden zou zijn dan de oplossing die uiteindelijk werd gekozen . 
3000 ton stemt overeen met 57,7 % van de vangstmogelijkheden van Portugal in 2000, vergeleken bij 5008 ton of 73,9 % in 1999 . 
Volgens ons en volgens de Raad zijn deze cijfers een rele verbetering op het gebied van de instandhouding van de soorten als we ze vergelijken met het peil van 80 % dat in verordening 685 / 95 van de Raad werd vastgelegd . 
Mijnheer Alavanos , ik wil zeggen dat ik enorme sympathie koester voor de bezorgdheid die aan de basis van uw vraag ligt . 
Wij delen echt uw bezorgdheid over de gevaren die etnische minderhede. zowel de Servirs als de zigeuner. in Kosovo lopen en over de aanhoudende discriminatie , pesterijen en intimidatie in Kosovo 
De Raad heeft steeds onderstreept dat iedereen die zich aan soortgelijke daden schuldig gemaakt heeft of nog maakt , berecht moet worden . 
De Raad herhaalde in zijn conclusies van december dat resolutie 1244 / 99 van de VN - Veiligheidsraad volledig uitgevoerd moet worden en hij heeft stelselmatig steun verleend aan de inspanningen die de heer Bernard Kouchner levert om ervoor te zorgen dat de minderheden in Kosovo daadwerkelijk beschermd worden en dat in het bijzonder de maatregelen die het multi - etnische karakter van dit gebied moeten vrijwaren , daadwerkelijk genomen worden . 
Wij hebben in onze contacten met de belangrijkste politieke leiders van de Albanezen in Kosovo en ook in de gesprekken die de Portugese premier onlangs met hen had , onderstreept dat de vervolging van Servirs , zigeuners en andere etnische groepen totaal onaanvaardbaar is . 
Dat zal niet geduld worden en het moet onmiddellijk ophouden . 
Wij hebben de Kosovaarse leiders herhaaldelijk uitdrukkelijk gezegd dat de internationale hulp in grote mate zal afhangen van de behandeling van de niet - Albanese minderheden . 
Dit lijkt mij heel belangrijk : de Raad houdt vast en zal ook in de toekomst vasthouden aan het standpunt van de Europese Unie dat de hulp voorwaardelijk is . 
Wij hebben alle mogelijke steun verleend aan de inspanningen van de VN - missie en van de internationale troepenmacht in Kosovo om nieuwe uitbarstingen van geweld tegen minderheden te vermijden en de bedreigde bevolkingsgroepen te beschermen . 
KFOR en de MINUC - politie beschouwen het vermijden van alle vormen van mishandeling om etnische redenen als een van hun belangrijkste taken . 
De Raad verheugt zich in zijn conclusies van december over de aanzienlijke bijdrage die de Commissie beloofd heeft en die , tezamen met soortgelijke hulp van de lidstaten , indirect aan de normalisering van de situatie zal bijdragen . 
Mijnheer Alavanos , de Raad is zich er echter ook van bewust dat de inzet van de verschillende lidstaten en de middelen die ter beschikking gesteld worden van de internationale structuren die in Kosovo bevoegd zijn , niet volstaan en dat hierdoor de mogelijkheden van deze structuren om daadwerkelijk op het terrein op te treden beperkt zijn . 
Wij zullen evenwel alle mogelijke aandacht aan dit probleem besteden , want de geloofwaardigheid van de representatieve Albanese autoriteiten en structuren in het gebied hangt volledig af van hun vermogen om te bewijzen dat zij in staat zijn de maatregelen te nemen die het multi - etnische karakter van dit gebied kunnen waarborgen . 
Ik dank de fungerend voorzitter van de Raad . 
Ik weet , en wij weten eigenlijk allemaal dat Portugal , zijn voormalig president , de heer Soares , en de Portugese regering een heel verstandige en gematigde houding hebben aangenomen tijdens de bombardementen in de Balkan . 
De politieke verklaring die wij vandaag hebben gehoord , laat niets te wensen over . Ik ben daar blij mee . 
Toch zijn wij ongerust . De Europese Unie heeft veel goede en eerlijke bedoelingen , maar van resultaten is er nauwelijks sprake . 
Wij moeten de laatste tijd helaas vaststellen dat alle minderheden in Kosovo , de Servische , de Turkse , de Kroatische minderheid en de Roma , aan het verdwijnen zijn . Wij vragen ons af waar dat naar toe moet . 
De missie van de Verenigde Naties en de heer Kouchner in Kosovo is mislukt . 
Na een hele oorlog te hebben gevoerd om een einde te maken aan de etnische zuivering , vindt nu etnische zuivering in de omgekeerde richting plaats en dat is een mislukking . 
Daarom herhaal ik mijn vraag : zal de Raad meer concrete , praktische maatregelen treffen om deze zaak met de heer Kouchner te bespreken ? De heer Kouchner draagt een grote verantwoordelijkheid voor de situatie die momenteel in Kosovo heerst . 
Mijnheer Alavanos , ik kan het niet eens zijn met hetgeen u zegt en met uw laatste opmerking over de verantwoordelijkheid van de heer Kouchner . 
Ik wil een onderscheid maken tussen twee heel belangrijke zaken : de structuur die in Kosovo wordt toegepast , valt onder de voogdij van de Verenigde Naties . 
De Europese Unie heeft deze structuur zoveel mogelijk gesteund en de landen van de Europese Unie hebben hier op verschillende manieren aan bijgedragen . 
Wij mogen een zaak niet uit het oog verliezen , namelijk dat de inspanningen die de heer Kouchner levert om de interne situatie in Kosovo te normaliseren , uiterst positief zijn , ook al is de geachte afgevaardigde en zijn ook wij misschien van oordeel dat deze inspanningen niet altijd de resultaten opleveren die wij wel zouden wensen , dit om redenen buiten de wil van de heer Kouchner . 
Welnu , hier dient een duidelijk onderscheid gemaakt te worden , namelijk tussen de verantwoordelijkheid van de Europese Unie en hetgeen in het bijzonder de Raad kan doen en de verantwoordelijkheid van de internationale gemeenschap , die de algemene verantwoordelijkheid voor de situatie in Kosovo draagt . 
De verantwoordelijkheid van de Europese Unie moet dan ook in een bepaald kader worden gezien . 
Het zijn de internationale gemeenschap en in het bijzonder de Verenigde Naties die verantwoording moeten afleggen over de tenuitvoerlegging van resolutie 1244 / 99, en in het bijzonder over de gedachtegang die aan de basis van deze resolutie ligt en over de vraag of deze resolutie verenigbaar is met de realiteit . 
Wij moeten ons met zijn allen deze vragen stellen , maar ze dienen in de Verenigde Naties gesteld te worden . 
Mijnheer de Voorzitter , mijnheer de voorzitter van de Raad , ik ben erg blij dat u gezegd heeft dat u de structuren wilt verbeteren en dat het zaak is de geloofwaardigheid van de overheid te vergroten . 
Ik ben van mening dat we ook eens moeten kijken hoe we dat het beste naar de bevolking kunnen uitdragen . 
Daarom vraag ik mij af of er eigenlijk al is nagedacht over de vraag hoe we de media in dit gebied kunnen ondersteunen , hoe we journalisten kunnen opleiden en hoe we de bevolking beter kunnen informeren over vreedzaam samenleven . 
Wij hebben materile steun geboden . 
We hebben met militaire middelen getracht ons voor de vrede in te zetten . 
Hoe zit het eigenlijk met het streven ook met psychologische middelen te werken in dit crisisgebied en hier voor de best mogelijke ondersteuning te zorgen ? 
Mijnheer Rbig , zoals ik al zei , begrijp ik uw bezorgdheid . 
Mijns inziens zijn er momenteel en waren er vooral de afgelopen maanden een aantal positieve ontwikkelingen en beschikt de heer Kouchner nu over meer middelen om doeltreffend te kunnen optreden . 
Ik breng in herinnering dat ik tijdens de ministervergadering van de Raad van Europa een gesprek had met de heer Kouchner ; naar mijn mening zijn veel van zijn toenmalige zorgen over het gebrek aan middelen om een aantal van de problemen op te lossen , nu weggenomen en heeft hij met andere woorden de nodige middelen gekregen . 

Er zijn immers twee belangrijke ontwikkelingen : allereerst zijn de politie - inspanningen opgevoerd , hetgeen garanties voor de burgerbevolking en in het bijzonder voor de bescherming van bepaalde bevolkingsgroepen biedt ; ten tweede zijn ook de financile middelen toegenomen , zodat een aantal ambtenaren met belangrijke functies in het administratieve en functionele proces in Kosovo op hun post kan blijven . 
Mijnheer Rbig , de vraag die wij ons allen moeten stellen en die ik zonet op diplomatische wijze gesteld heb , betreft de zin van resolutie 1244 / 99 van de VN - Veiligheidsraad . 
Ik weet dat dit uiterst gevoelig ligt , maar wij moeten ons allen de vraag stellen of deze resolutie zinvol is en kan worden uitgevoerd . 
Wij bepleiten de volledige tenuitvoerlegging van de resolutie , maar we moeten ons afvragen of bepaalde procedures , ideen en evenwichtsverhoudinge. de resolutie werd overigens omwille van deze ideen en evenwichtsverhoudingen aangenome. in de toekomst al dan niet behouden moeten worden . Ook de VN - Veiligheidsraad zal dat vroeg of laat moeten doen en dat is trouwens in het verleden ook al gebeurd in andere internationale strategische kaders en scenario ' s . 
Wat wij moeten doen en wat wij namens de Europese Unie ook doen , is de heer Kouchner de nodige middelen geven . U hebt evenwel gelijk , mijnheer Rbig , wanneer u zegt dat wij de plicht hebben onze burgers regelmatig en openlijk mee te delen of deze middelen nuttig gebruikt worden . 
Wij zijn tijdens het Portugese voorzitterschap voornemens hier namens de Raad informatie over te verstrekken . 
Mijnheer de fungerend voorzitter van de Raad , ik ben het geheel met u eens . 
Niet mijnheer Kouchner is het probleem , maar de rechtgrondslag op basis waarvan hij handelt , namelijk resolutie 1244 . 
Dit gezegd hebbende , denk ik dat het de verantwoordelijkheid is van de Unie , dat wil zeggen uw en onze verantwoordelijkheid , een einde te maken aan het voorlopige karakter van resolutie 1244 en een scenario te ontwikkelen voor de toekomst van de gehele regio . 
Ik denk dat het ontbreken van dit scenario heeft geleid tot de uitbarstingen , ongelukken en moorden waarover de heer Alavanos sprak . 
Gaat de Raad zich buigen over de definitieve status van Kosovo ? Zo ja , betekent dit dan dat de gehele regio opnieuw wordt ingedeeld ? 
Kan daarbij te allen tijde worden voorkomen dat er een veelheid aan ministaatjes ontstaat , waar bepaalde krachten immers op uit zijn ? Worden er bij die herindeling gebieden samengevoegd , zoals in het onderhavige geval Kosovo en Albani ? 
Daar de vraagsteller afwezig is , vervalt vraag nr. 7 . 
Vraag nr . 8 van ( H - 0796 / 99 ) : 
Betreft : Nieuw INTERREG - initiatiefIn Bijlage 2, punt 1, van de ontwerpmededeling over INTERREG getiteld Bevordering van ontwikkeling in de stad , op het platteland en in de kustgebieden , biedt de Commissie de mogelijkheid bij de renovatie en ontwikkeling van historische stadskernen grensoverschrijdend te werk te gaan . 
Woonvoorzieningen zijn echter uitdrukkelijk uitgesloten . 
Is de Raad het er niet mee eens dat , gezien het feit dat veel huizen , ook kleine huisjes , in plattelandsgebieden van historisch belang zijn en dat het om diverse redenen nodig is de plattelandsbevolking te handhaven en nieuwe bewoners aan te trekken , tot deze doelstellingen zou kunnen worden bijgedragen indien woningprojecten in het kader van de onder INTERREG vallende gebieden zouden worden gesubsidieerd ? 
Mijnheer de Voorzitter , de Raad , en ik zou zelfs zeggen in het bijzonder het Portugese voorzitterschap , is zich terdege bewust van de belangrijke problemen waarover de geachte afgevaardigde het in zijn vraag heeft ; ik wil erop wijzen dat wij steeds alle mogelijke aandacht aan het communautaire beleid voor de ontwikkeling van plattelandsgebieden besteed hebben . 
Ik wil in dit verband tevens benadrukken dat in mei 1999 een nieuw stelsel voor steun aan plattelandsontwikkeling is aangenomen , dat het communautair referentiekader voor duurzame plattelandsontwikkeling vormt . 
Zoals u wel weet , past dit stelsel in het kader van de onderhandelingen over Agenda 2000 en de gewijzigde benadering van landbouwkwesties op communautair vlak . 
Dit communautair steunkader beoogt , via het Europees Orintatie - en Garantiefonds voor de Landbouw , het EOGFL , de tendens tot ontvolking van het platteland waarnaar de geachte afgevaardigde heel terecht verwijst in zijn vraag , te helpen ombuigen . 
Daarnaast draagt ook het EFRO bij aan de bevordering van de economische en sociale samenhang , aangezien het iets tracht te doen aan het grootste regionale onevenwicht en meewerkt aan de ontwikkeling en omschakeling van plattelandsgebieden . 
We dienen in dit verband voor ogen te houden dat het EFRO eveneens bijdraagt aan duurzame plattelandsontwikkeling en de creatie van duurzame banen op het platteland . 
Dankzij al deze communautaire programma ' s kunnen wij een beleid voor plattelandsontwikkeling voeren , dat momenteel overigens een van de belangrijkste ontwikkelingen en krachtlijnen van het gemeenschappelijk landbouwbeleid en van het regionaal beleid is . 
Wij zijn van oordeel dat dit een van de belangrijkste kwesties is in het kader van het concept van multifunctionaliteit dat momenteel voor de ontwikkeling van het gemeenschappelijk landbouwbeleid geldt , en dat hier uiteraard een essentile rol voor het EOGFL is weggelegd . 
Vraag nr . 9 van ( H - 0798 / 99 ) : 
Betreft : Landbouw en het Portugese voorzitterschapKan de Raad samenvatten welke voor de komende zes maanden de prioriteiten zijn van het Portugese voorzitterschap met betrekking tot het gemeenschappelijk landbouwbeleid en kan hij aangeven welke stappen volgens hem noodzakelijk zijn om het vertrouwen van de consument in landbouwsectoren en  producten , die als gevolg van de recente gezondheidspaniek nadeel ondervonden , weer op te krikken ? 
De vraag die de geachte afgevaardigde over het gemeenschappelijk landbouwbeleid stelt , ligt ons na aan het hart , en wij moeten in de debatten van dit Parlement steeds aandacht aan deze kwestie besteden , die wij in de toekomst waarschijnlijk nog vaak zullen moeten behandelen . 
Wij zullen tijdens het Portugese voorzitterschap het debat over het gemeenschappelijk landbouwbeleid voortzetten en een aantal gemeenschappelijke marktordeningen aannemen . Wij dienen hierbij oog te hebben voor een harmonieuze ontwikkeling van de plattelandsgebieden van de Unie en wij moeten de landbouwers een behoorlijk inkomen garanderen en bijzondere aandacht besteden aan maatregelen die gevolgen kunnen hebben voor kleine gezinsbedrijven . 
Als en wanneer de nieuwe WTO - ronde tijdens het Portugese voorzitterschap van start gaa. hetgeen lang niet zeker i. zullen wij zeker de aanwezigheid van communautaire landbouwproducten op de internationale markten bevorderen en verzekeren en naar meer evenwicht streven tussen de uitvoer van communautaire landbouwproducten en het behoud van een multifunctionele landbouw , waarover ik het zopas ook al had . 
Het Portugese voorzitterschap zal ook nadruk leggen op de versterking van het beleid van voedselveiligheid , en ik dacht dat de Portugese minister van Buitenlandse Zaken en fungerend voorzitter van de Raad van de Europese Unie het hier vanmorgen ook al over had . 
Wij zijn van oordeel dat voedselveiligheid , in het bijzonder in al wat verband houdt met de volksgezondheid , van essentieel belang is en dat dit beleid door ons voorzitterschap moet worden uitgewerkt . 
Dit is overigens een van de prioriteiten van ons programma . 
Wij zullen het gelijktijdig op vier niveaus behandelen : in het kader van de Landbouwraad , de Raad Volksgezondheid , de Raad Consumentenbescherming en de Raad Interne Markt . 
Het Portugese voorzitterschap zal , met name in het licht van wat de Commissie enkele dagen geleden in haar witboek voorstelde , hierover in juni eerstkomend een verslag voorleggen aan de Europese Raad van Santa Maria da Feira . 
Wij zijn van oordeel dat de oprichting van een Europees Bureau voor de voedselveiligheid van essentieel belang is om de geloofwaardigheid van de interne markt te verhogen , het vertrouwen in deze markt te bewaren , een aantal spanningen tussen de lidstaten op dit gebied weg te nemen , en o. waarom het niet erkenne. ervoor te zorgen dat de Europese Unie gemeenschappelijke standpunten inneemt in haar relaties met derde landen op gebieden die verband houden met voedselveiligheid . 
Dat is wat wij tijdens het Portugese voorzitterschap zullen trachten te doen , en wij hopen dat wij de resultaten van deze inspanningen aan het einde van ons voorzitterschap aan deze Vergadering kunnen voorleggen . 
Ik dank de fungerend voorzitter voor zijn antwoord . Ik ben ervan overtuigd hij zich bewust is van de ernstige bedreiging van het Europese model dat is gebaseerd op kleinschalige agrarische bedrijven . 
Die bedreiging geldt met name voor de boeren die rundvlees en schapenvlees produceren . Van hen wordt nu verwacht dat zij hun opbrengst tegen of onder de productiekosten verkopen . 
Ik heb alle begrip voor de bezorgdheid van de heer Hyland en ik ben mij ervan bewust dat er iets gedaan moet worden en dat terzake naar een samenhangend beleid van de Europese Unie gestreefd moet worden . 
Wij dienen tevens oog te hebben voor de gevolgen , in het bijzonder op het gebied van financiering en compensaties voor de landbouwers . 
Zoals u echter wel weet , is deze kwestie in handen van de Commissie en moet zij door de Commissie behandeld worden . 
De mogelijkheden van de Raad zijn beperkt . 
Mijnheer de Voorzitter , ik wil de fungerend voorzitter graag welkom heten in dit Parlement . 
Ik vind echter dat hij geen antwoord heeft gegeven op mijn vraag . Deze vraag had specifiek betrekking op het bestrijden van dakloosheid , op huisvesting en op de bereidheid van het Portugese voorzitterschap om overleg te plegen met de non - gouvernementele organisaties die op dit terrein actief zijn . 
De kern van mijn vraag betreft echter het daklozenprobleem . Ik wil in dat verband graag weten of het nieuwe voorzitterschap een nieuw initiatief gaat nemen om een aantal problemen op te lossen met betrekking tot ondersteuning op het intergouvernementele niveau , iets waar de fungerend voorzitter overigens al aan refereerde . 
Naar mijn mening is dit een van de terreinen waarop Europa een zeer actieve rol kan spelen , al was het alleen maar als intermediair bij het uitwisselen van ervaringen en best practices tussen de lidstaten . 
Mijnheer Crowley , inzake de mogelijkheden die het voorzitterschap heeft om acties van niet - gouvernementele organisaties te steunen , en in het bijzonder de inspanningen die zij leveren om de problemen van daklozen op te lossen , wil ik u zeggen dat soortgelijke initiatieven welkom zijn en dat wij altijd bereid zijn om steun voor deze initiatieven in overweging te nemen . 
Wij hebben met een aantal niet - gouvernementele organisaties samengewerkt en hebben steun verleend aan een aantal initiatieven die deze organisaties in het kader van het actieprogramma van het Portugese voorzitterschap genomen hebben en die verband houden met de bezorgdheid die aan de basis van ons programma ligt . 
Wij hebben zelf geen enkel specifiek of concreet initiatief genomen , maar wij staan open voor alle mogelijke initiatieven die niet - gouvernementele organisaties ons terzake zullen voorleggen , en wij zijn bereid die te overwegen tijdens ons voorzitterschap , uiteraard voorzover dit onder de bevoegdheden van de Raad valt . 
Wij moeten begrijpen dat al wat onder het initiatiefrecht van de Commissie valt , uiteraard door de Commissie verwezenlijkt moet worden . 
Mijnheer de fungerend voorzitter van de Raad , u hebt veel over de toekomst gesproken en ons verteld wat de Commissie doet en wat het voorzitterschap van de Raad in Lissabon zal doen . U hebt echter iets aangekondigd wat mij de schrik op het lijf heeft gejaagd . 
U zei dat in Lissabon zal worden gesproken over een meer dynamische en op concurrentiekracht afgestemde economische ontwikkeling . 
Ik vrees alle vrezen , mijnheer de fungerend voorzitter , want dat is , ten dele tenminste , het begin van elke uitsluiting . 
Hoe kunt u , als u dergelijke opvattingen huldigt , ooit antwoorden vinden op de problemen ? 
Daarom vraag ik nogmaals het volgende : wat is het standpunt van het Portugese voorzitterschap ten aanzien van bijvoorbeeld de verzoeken van de netwerken voor de bestrijding van armoede en uitsluiting ? Wat denkt u van de scheiding tussen arbeid en sociale zekerheid , van het belastingbeleid en met name de belasting op speculatieve kapitaaltransacties en van het herverdelingsbeleid ? 
Daar wil ik graag een antwoord op van het Portugese voorzitterschap . Bent u van plan daar iets aan te doen ? 
De geachte afgevaardigde moet begrijpen dat de mogelijkheden van een voorzitterschap om algemene tendensen van sociale of economische aard echt om te buigen in die zes maanden , inderdaad beperkt zijn . 
Mijns inziens is het klaar en duidelijk dat onze mogelijkheden ook sterk afhankelijk zijn van wat de Commissie in het kader van haar initiatiefrecht onderneemt . 
Ik had het al over de buitengewone Europese Raad en het initiatief van Portugal om deze Raad te houden ; ik had het ook al over de toekomst , aangezien er twee complementaire manieren zijn om het verschijnsel sociale uitsluiting te benaderen : allereerst moeten onmiddellijk maatregelen getroffen worden om iets aan de concrete gevolgen te doen ; ten tweede moeten de voorwaarden gecreerd worden om ons internationaal concurrentievermogen en zodoende ook het economisch stramien van de Europese Unie te versterken , want dat is positief en het kan de problemen van maatschappelijke uitsluiting helpen oplossen . 
Het Portugese voorzitterschap beschikt niet over wondermiddelen om problemen die altijd al bestaan hebben , in zes maanden op te lossen . 
Het is echter wel bereid inspanningen te leveren voor alle aspecten die onder de communautaire bevoegdheid vallen , als de Commissie de nodige voorstellen doet . 
Wij beschikken natuurlijk over de mogelijkheid om alle maatregelen die door niet - gouvernementele organisaties of in het traditionele intergouvernementele kader worden voorgesteld , te steunen en wij zijn hier ook toe bereid . 
Mijnheer Papayannakis , wij moeten evenwel voor ogen houden dat de maatregelen die een voorzitterschap in zes maanden kan voorstellen , niet volstaan op zo ' n uit financieel oogpunt eindeloos gebied . 
Wij zijn dan ook van mening dat wij , dankzij al de maatregelen waarnaar wij in het kader van strategien op langere termijn verwezen hebben , inderdaad een duurzaam communautair beleid op dit gebied kunnen voeren , ook al beseffen wij dat dit voor sommige daklozen te laat zal komen . 
Wij zullen tijdens ons voorzitterschap zo goed mogelijk aan deze strategien trachten bij te dragen . 
Vraag nr . 12 van ( H - 0801 / 99 ) : 
Betreft : Portugees voorzitterschap en ontwikkelingsbeleidKan de fungerend voorzitter van de Raad een verklaring afleggen over de prioriteiten van het Portugese voorzitterschap bij het ontwikkelingsbeleid , de Overeenkomst van Lom en de bestrijding van de honger in de wereld ? 
Mijn dank gaat uit naar het voorzitterschap voor het uitgebreide antwoord op mijn vraag . Mijn dank geldt zeker ook de minister die het desbetreffende standpunt vorige week in Brussel aan de Commissie ontwikkelingssamenwerking heeft gepresenteerd . 
Er blijven echter nog steeds een paar vragen onbeantwoord . 
In het programma lijkt er geen nadruk te liggen op de bestrijding van aids . 
De verspreiding van aids in Afrika is inmiddels van een zodanig grote omvang dat er meer mensen aan aids sterven dan als gevolg van conflictsituaties . 
Ik hoop dat de minister aan de oplossing van dit probleem aandacht wil besteden . 
De Verenigde Staten zijn in staat om de benodigde geneesmiddelen te leveren , maar de mensen in Afrika kunnen de hoge prijs die daarvoor wordt gevraagd , niet betalen . 
Ik zou graag van de minister willen weten wat hij aan de situatie wil doen die zich in Ethiopi aan het ontwikkelen is . 
Op dit moment heerst daar enorme droogte en zijn de oogsten mislukt . Dat zal binnen een half jaar onvermijdelijk leiden tot eenzelfde situatie als enkele jaren geleden , toen in Ethiopi duizenden mensen de hongerdood zijn gestorven . 
Tegelijkertijd is er een oorlog aan de gang tussen Eritrea en Ethiopi . De Europese wapenindustrie is niet te beroerd om wapens te leveren , waarna wij voor brood zullen zorgen . 
De geachte afgevaardigde moet begrijpen dat ik het niet eens ben met zijn interpretatie van hetgeen mijn collega tijdens de vergadering van de Commissie ontwikkelingssamenwerking gezegd heeft ; deze standpunten zijn niet tegenstrijdig , integendeel . 
Tenzij wij megalomaan willen zijn , kunnen wij in het programma van een voorzitterschap onmogelijk een volledige inventaris opstellen van alle mogelijke en denkbare situaties die zich op met name het gebied van het buitenlands beleid kunnen voordoen . 
Zoals u wel begrijpt , zou dat gemakkelijk zijn . 
Het volstaat een woordenlijst over ontwikkelingssamenwerking te nemen en alle kwesties , een voor een , aan de orde te stellen . 
Wij zijn verantwoordelijk genoeg om te beseffen dat wij alleen die kwesties aan de orde mogen stellen die wij tijdens ons voorzitterschap kunnen behandelen en di. daarvan moeten we ons steeds bewust zij. binnen de mogelijkheden van de regeringen in de Raad vallen . 
Wij moeten inzien dat er grenzen zijn aan het aantal kwesties dat wij aan de orde kunnen stellen , in het bijzonder in het licht van de nationale indicatieve programma ' s . 
De geachte afgevaardigde had het over Ethiopi , een kwestie die in het kader van de nationale indicatieve programma ' s past . Zoals u weet , neemt de Europese Unie al een aantal maatregelen ter bestrijding van aids en , zoals de geachte afgevaardigde terecht opmerkt , doen de Verenigde Staten het waarschijnlijk niet beter . 
Mijns inziens hoeft Europa zich geen zorgen te maken op het gebied van ontwikkelingssamenwerking , gewoonweg omdat onze houding gemakkelijk de vergelijking met die van de Verenigde Staten kan doorstaan . 
De geachte afgevaardigde had het in zijn vraag ook over het probleem van de wapenverkoop , maar dat is een kwestie van ruimere politieke aard , die mijns inziens niet thuishoort in het bestek van deze vraag . De Raad zal zich in de toekomst evenwel over deze kwestie buigen als u dat wenst en als u haar in een specifiek kader aan de orde stelt . 
Is de Raad zich bewust van de sociale problemen die de Europese export naar ontwikkelingslanden van levensmiddelen die onder de kostprijs worden verkocht , veroorzaakt ? 
Is het Portugese voorzitterschap van plan hier iets tegen te doen ? 
Daar de vraagsteller afwezig is , vervalt vraag nr. 13 . 
Ik dank de fungerend voorzitter van de Raad en wil in zijn persoon heel het Portugese voorzitterschap groeten . 
Met zijn permissie wil ik opmerken dat hij , wat de Europese vraagstukken betreft , heeft laten zien het naadje van de kous te kennen . 
Helaas heeft hij echter op mijn vraag een antwoord gegeven dat mij niet geheel tevredenstelt . 
De Raad erkent dat cultuur een uiterst belangrijk economisch goed is . Als de Raad dit erkent moet hij mijns inziens zijn mening ook hard maken . 
Ik vrees dat het argument dat cultuur onder het subsidiariteitsbeginsel en dus onder de verantwoordelijkheid van de nationale regeringen valt , slechts een voorwendsel is . 
Ik heb geen antwoord gekregen op mijn vraag waarom de Raad stelselmatig het mes zet in de kredieten die het Europees Parlement vraagt voor de cultuurprogramma ' s in de Europese Unie . Het Europees Parlement vraagt om meer geld en de Raad brengt de kredieten soms zelfs terug tot nul . 
Daaruit blijkt duidelijk de onverschilligheid jegens cultuur en alle beweringen van het tegendeel van de Raad , van de grote betekenis die de Raad daaraan hecht , veranderen daar niets aan . 
Ik vraag de Raad derhalve of hij met dezelfde bereidheid waarmee hij bananen , hop , koeien en jute steunt , in het vervolg ook cultuur zal steunen . 
Mijnheer Marinos , het Portugese voorzitterschap benadert zijn taak niet louter uit economisch oogpunt , en u zult dan ook begrijpen dat de culturele dimensie een van onze voornaamste aandachtspunten is . 
Deze culturele dimensie heeft evenwel bijna altijd een economische dimensie , namelijk de middelen die kunnen worden ingezet voor culturele acties . 
Deze dimensie kan moeilijk genegeerd worden in het kader van de Europese Unie en in het bijzonder in de Raad . 
Zelf zullen wij de Europese positie inzake cultuurgoederen en - diensten en de activiteiten op dit gebied trachten te versterken en te bevorderen , aangezien wij van oordeel zijn dat dit een van de essentile aspecten van het imago en de eigenheid van de Unie is . 
Dit hangt samen met en zal ook in de toekomst samenhangen met wat in het kader van de Wereldhandelsorganisatie beslist wordt . 
Zoals u weet , behandelen wij en behandelde de Raad deze kwestie afdoende en hebben wij de Commissie met name een mandaat verleend om hierover te onderhandelen tijdens de volgende WTO - ronde , waar deze kwestie centraal staat . 
Ik wil er evenwel aan toevoegen dat het Portugese voorzitterschap in het kader van het cultuurbeleid en in het bijzonder met betrekking tot het audiovisuele beleid bijzondere aandacht zal besteden aan de bevordering en versterking van het Europese audiovisuele beleid , dit via de aanneming van het programma MEDIA PLUS , waarmee tegemoet kan worden gekomen aan de grote Europese ongerustheid over deze materie . 
Wij zijn tevens voornemens een nieuw , meer innoverend debat op gang te brengen over het Europese filmerfgoed , dat een van de belangrijkste elementen in de ontwikkeling van een Europese culturele identiteit en van een Europese audiovisuele sector moet zijn . 
Het voorzitterschap zal eveneens aandacht besteden aan de besprekingen over de invoering van een systeem van digitale televisie in Europa , en wij zullen hier tijdens het Portugese voorzitterschap tezamen met de Commissie in februari 2000 een conferentie over houden . 
Mijnheer Marinos , cultuur is al vaak aan bod gekomen tijdens intergouvernementele conferenties . 
Als in wat het vijfde onderhandelingsluik van de komende intergouvernementele conferentie genoemd wordt , een consensus gevonden kan worden om de culturele dimensie op de agenda te plaatsen , kunnen de lidstaten of de EP - leden die deel zullen uitmaken van de werkgroep die de conferentie moet voorbereiden , dit voorstellen . 
Als tijdens de intergouvernementele conferentie een consensus bereikt kan worden , kan misschien vooruitgang geboekt worden . 
Blijft de vraag of hier al dan niet een consensus over bestaat . 
Wij zullen zien , maar wij zullen alvast nota nemen van voorstellen in die zin . 
Mijnheer de Voorzitter , ik sluit me bij de andere sprekers aan die Portugal alle succes toewensen voor een geslaagd voorzitterschap . 
Het viel mij op dat u zei dat deze specifieke kwestie niet op de agenda stond voor de komende IGC . Als er echter mensen waren die er om zouden vragen , zou u het alsnog in overweging willen nemen . 
Welnu , mijn 35 Britse conservatieve collega ' s in dit Parlement en ondergetekende vragen er nu om en wij verzoeken u vriendelijk om deze kwestie in overweging te nemen . 
Ik ben mij bewust van het provocatieve karakter van deze vraag , maar dat is tegelijkertijd ook de bedoeling . 
Het betreft namelijk een zeer ernstige kwestie omdat sommige landen de EU - wetgeving niet voldoende lijken te respecteren . 
Wij moeten een manier zien te vinden om dat respect bij dergelijke landen af te dwingen om weer op n lijn met onze burgers te komen . 
Ik weet geen betere manier om dit te bereiken . 
U wel ? 
De vraag is of de Europese dimensie versterkt zal worden als dit onderwerp in de Verdragen wordt opgenomen . 
Zoals u wel zult begrijpen , moet deze aangelegenheid op het niveau van de intergouvernementele conferentie behandeld worden . Dit is een van de kwesties waarvoor alleen een buitengewone Europese Raad het Portugese voorzitterschap toestemming kan geven om hieraan voort te werken , want dit valt buiten het institutionele kader waarin de komende intergouvernementele conferentie plaatsvindt . 
Intergouvernementele conferenties zijn een gebeurtenis en kunnen ook een soort kerstboom zijn . 
Het valt dan ook niet uit te sluiten dat deze aangelegenheden , die steeds opnieuw opduiken en van de ene naar de andere conferentie worden doorgeschoven , op de agenda geplaatst worden . 
De vraag is of er momenteel in de Europese Unie een consensus aanwezig is om deze kwestie op de agenda te plaatsen . We moeten hierbij voor ogen houden dat , als zij op de agenda wordt geplaatst , waarschijnlijk ook andere soortgelijke onderwerpen aan de agenda van de conferentie zullen worden toegevoegd . 
Ik geef het woord aan de heer Dimitrakopoulos voor een motie van orde . 
Ik verzoek u het kort te houden . 
Mijnheer de Voorzitter , ik begrijp dat het snel moet gaan . 
Ik vond de opmerking van de heer Seixas da Costa over de kerstman heel geestig . 
In Spanje zeggen we dat je een brief moet sturen naar de drie koningen . 
Ik wil er alleen maar op wijzen dat het Europees Parlement al een brief met verslagen heeft gestuurd naar de drie koningen . 
Nu is het aan het voorzitterschap en de Raad om de geschenken te geven die we hebben gevraagd in onze brief aan de drie koningen . 
Zoals ik al vermoedde , was dit geen motie van orde , maar een laatste opmerking over het debat . 
We danken de heer Seixas da Costa . Ook hij mag een brief schrijven naar de drie koningen . 
Ik wil alleen maar zeggen dat deze kwestie in de kerstsfeer waarover de geachte afgevaardigde het heeft , uiterst belangrijk is . 
In dit geval moet de kerstman evenwel verantwoording afleggen en kan hij bijgevolg alleen cadeautjes uitdelen als hij hiervoor de toestemming van iemand anders heeft . 
Het is niet aan het Portugese voorzitterschap om de cadeautjes uit te delen die iedereen , en in het bijzonder het Europees Parlement , vraagt . 
Na deze interessante gedachtewisseling deel ik u mede dat de vragen nrs . 17 tot en met 27 schriftelijk zullen worden beantwoord . 
Het vragenuur voor vragen aan de Raad is gesloten . 
Hoofdelijke belasting 
Aan de orde is het gecombineerd debat over de volgende mondelinge vragen : 
B5 - 0004 / 2000 van de heer Dsir e.a. aan de Raad , over het standpunt van de Raad inzake het idee van een hoofdelijke belasting ; 
B5 - 0005 / 2000 van de heer Dsir e.a. aan de Commissie , over het standpunt van de Commissie inzake het idee van een hoofdelijke belasting . 
Mevrouw de Voorzitter , mijnheer de voorzitter van de Raad , mijnheer de commissaris , tijdens de Aziatische crisis van 1997, de Mexicaanse crisis van 1995 en de crisis binnen het EMS van 1993 heeft iedereen kunnen constateren welke schade financile speculatie , en met name speculatie met valuta , kan hebben op nationale economien . 
Iedere dag wordt er 1500 tot 2000 miljard euro op de financile markten verhandeld . 
Het bedrag dat in drie of vier dagen wordt verhandeld is gelijk aan de gehele jaarlijkse wereldproductie , ofwel het mondiaal BBP , dat ongeveer 6000 miljard euro bedraagt . 
De meeste van deze financile transacties zijn geheel speculatief van aard , en hebben geen betrekking op de handel in goederen of op investeringen . 
Deze moeilijk te lokaliseren maar aanzienlijke hoeveelheden zwerfkapitaal kunnen binnen enkele uren een munteenheid of nationale economie in elkaar doen storten en de bevolking van het betreffende land in een recessie onderdompelen . 
Met het oog op deze situatie is de belangstelling voor het voorstel van James Tobin toegenomen . Deze winnaar van de Nobelprijs voor de economie kwam met het idee van een heffing op transacties van vreemde valuta . 
Het zou hier om een zeer kleine heffing gaan , die de handel in goederen of de investeringen geen nadeel zou berokkenen , maar voldoende effect zou sorteren om speculatieve transacties tegen te gaan . Het aantal kortetermijntransacties zou door de Tobin - heffing worden teruggedrongen . 
Ik wil hierbij opmerken dat deze voorgestelde belastingheffing , die bij sommigen op felle weerstand stuit , de laagste ter wereld zou zijn , ja zelfs de laagste heffing in de geschiedenis van het mondiale belastingwezen . 
Met deze belasting zou de democratie de invloed terugwinnen die haar door de financile sector is ontnomen . 
Een van de redenen van het succes van dit voorstel en van de door de NGO ' s gevoerde campagnes als ATTAC en SOLIDAR , die de Tobin - heffing algemeen bekend hebben gemaakt , is dat dankzij deze heffing middelen beschikbaar komen die kunnen worden aangewend voor ontwikkelingsprogramma ' s op het gebied van bijvoorbeeld het onderwijs of de volksgezondheid in de allerarmste landen . 
Dankzij de Tobin - heffing kan er rijkdom worden verdeeld in een wereld die enerzijds steeds rijker wordt en anderzijds steeds meer armen kent . 
Vele leidende figuren en instellingen hebben zich voor invoering van deze heffing uitgesproken , zoals president Fernando Cardoso van Brazili , de Finse regering , het Canadese parlement afgelopen maart en Lionel Jospin in 1995 . 
Er is in meerdere nationale parlementen van de Europese Unie over dit vraagstuk gedebatteerd . 
Het antwoord luidde vaak dat er op nationaal niveau geen beslissing kon worden genomen , maar dat er op Europees niveau aandacht aan dit vraagstuk moest worden besteed . 
Daarom hebben we met 37 andere afgevaardigden een mondelinge vraag aan de Raad en aan de Commissie gesteld . 
Het doet me genoegen dat we met de GUE / NGL - Fractie , de Verts / ALE - Fractie , de liberale fractie en de PSE - Fractie overeenstemming hebben bereikt over een ontwerp - compromisresolutie . 
In deze resolutie wordt de Commissie verzocht het Parlement binnen zes maanden een verslag te presenteren over de haalbaarheid van deze heffing . 
Ook willen we dat de Commissie bekijkt welke druk er kan worden uitgeoefend op , en welke financile sancties kunnen worden opgelegd aan , landen die belastingontduiking aanmoedigen of zich als fiscale paradijzen openstellen . 
Vaak wordt als bezwaar aangevoerd dat een dergelijke heffing ontdoken zal worden , maar dat kan van iedere belastingheffing gezegd worden , dus dat is geen steekhoudend argument . 
In de ontwerpresolutie staat verder het verzoek aan de Commissie en de Raad om voor de volgende jaarlijkse bijeenkomst van het IMF een document op te stellen waarin ze hun standpunt uiteenzetten . 
Ik denk dat de Europese Unie het initiatief moet nemen en dat ze , zoals in de ontwerpresolutie staat vermeld , dit initiatief aan de G7 moet voorleggen . Het gaat hier immers in eerste instantie om een politiek vraagstuk . 
Als de Unie het initiatief neemt , zal dit een stimulerend effect hebben . Het debat over de Tobin - heffing wordt immers op talloze plaatsen gevoerd , met inbegrip van de Verenigde Staten en Japan . 
Bovendien gaan er steeds meer stemmen op dat de wereld geleid moet worden door de burgers , dat wil zeggen hun parlementen , regeringen en democratische instellingen , en niet door de handelaars . 
Ik denk dat Europa een rol moet spelen in deze nieuwe internationale regulering . Het doet me dan ook buitengewoon veel genoegen dat dit vraagstuk dankzij dit debat en deze ontwerpresolutie op de agenda van de Europese eenwording wordt geplaatst . 
Mevrouw de Voorzitter , ik kan hier weinig over zeggen . 
Tot op heden heeft de Raad de mogelijkheid om een belasting op kapitaalbewegingen in te voeren , zoals die door professor Tobin werd voorgesteld , nog niet besproken . 
Wij weten dat dit creatieve initiatief gunstig onthaald werd door tal van internationale groepen en door tal van politieke bewegingen in Europa , maar de Commissie heeft tot nu toe geen voorstellen gedaan of initiatieven genomen . 
Aangezien het aan de Commissie is om initiatieven te nemen , kan de Raad vooralsnog geen standpunt ter zake innemen . 
Mevrouw de Voorzitter , de inkomstenbasis van de Tobin - belasting zou bestaan uit zeer korte - termijnwisseltransacties . 
Zulke transacties , zo luidt het argument , houden weinig verband met fundamentele economische variabelen . 
Dat is zojuist door de heer Dsir ook benadrukt . 
Voorstanders , zoals de heer Dsir , menen dan ook dat een internationaal toegepaste Tobin - belasting in beginsel speculatieve transacties zou verminderen en dus ook de wispelturigheid van wisselkoersen , en dat zij zou leiden tot een verbetering van de economische welvaart . 
De aanzienlijke omvang van de korte - termijn financile stromen in aanmerking genomen , zou zelfs een lage nominale Tobin - taks behoorlijke bedragen aan belastinginkomsten opbrengen . 
In werkelijkheid was de beweegreden voor de stijgende belangstelling voor de Tobin - belasting en voor andere bronnen van internationale financin gedurende het midden van de jaren negentig van niet - economische aard . 
Namelijk het potentieel van die belasting om inkomsten te generen voor internationale openbare programma ' s in een tijd dat de vraag naar zulke fondsen snel toenam en er financiering steeds moeilijker te verkrijgen werd . 
Onlangs heeft de Commissie een vernieuwende belangstelling vastgesteld voor een globale belasting zoals de Tobin - taks als middel om een , zou men kunnen zeggen , sociaal verantwoorde globalisering te bereiken . 
Ook de heer Dsir heeft gewag gemaakt van die groeiende belangstelling allerwegen . 
Maar als de Tobin - taks eenzijdig zou worden toegepast om aanvallen tegen een specifieke munt te voorkomen , dan zou deze belasting niet effectief kunnen zijn en ze zou de binnenlandse financile markt kunnen schaden . 
Sterker , op de lange duur is het mogelijk dat voor grote aantallen fondsen de Tobin - taks wordt ontweken door het overbrengen van buitenlandse wisselkoerstransacties naar off - shore financile centra . 
In dat geval zou de belasting kunnen leiden tot een netto verlies aan totale economische welvaart . 
De Tobin - taks kan dus alleen werken indien er een voldoende aantal gendustrialiseerde landen bereid is deel te nemen . 
Tenslotte , zelfs als de Tobin - taks is ontworpen om speculaties met munteenheden te beteugelen , dan bestaat nog steeds het risico dat ook niet - speculatieve stromen zouden worden geraakt en dat is niet de bedoeling . 
Om de genoemde redenen zie ik geen reden voor een Europese Tobin - taks . 
In elk geval is de Commissie tegenstandster van om het even welke poging tot beperking van kapitaalbewegingen in de Europese Unie . 
Sterker , in de mate dat deze maatregel zou kunnen worden beschouwd als een indirecte inperking van de kapitaalstromen , zou zij indruisen tegen het Verdrag van Rome . 
De juiste aanpak van speculatie , zo komt het mij voor , is het verwijderen van de echte oorzaken die aanleiding geven tot financile verwarring en niet het trachten haar symptomen te onderdrukken door het invoeren van hindernissen in het functioneren van de markten . 
Mevrouw de Voorzitter , mijnheer de commissaris , dames en heren , ik moet u kort toelichten op welke manier en volgens welke ideologische tactiek deze mondelinge interpellatie tot stand is gekomen . 
Dit mede vanwege het feit dat ik weet dat vele sociaal - democraten in dit Parlement , en niet alleen de economische en financile deskundigen , onze kritiek delen . 
Wij kennen het probleem . Het gaat om de instabiliteit op de markten als gevolg van speculatie . 
Maar de vraagstellers moeten weten dat niet elke instabiliteit het gevolg is van speculatie , zoals de commissaris juist zo indrukwekkend heeft uiteengezet . 
De Tobin - belasting zou noch de crisis van het Europese Monetaire Stelsel van 1992 en 1993, noch de crisis van de Zuidoost - Aziatische munten hebben kunnen voorkomen . 
De vraagstellers dragen geen oplossing aan , maar vragen om een nieuwe belasting , meer bureaucratie en een maatregel die tegen de markt indruist . Bovendien leggen zij de plenaire vergadering een gezamenlijk standpunt van meerdere fracties voor , daarbij de bevoegde parlementaire commissie passerend in weerwil van meerdere besluiten van het Parlement . 
Het verzoe. en hier wil ik duidelijk over zij. is in mijn ogen ideologisch gemotiveerd en niet gericht op een oplossing . 
Ik beschouw dit om verschillende redenen als een dwaalspoor . 
Waarom wijzen wij de Tobin - belasting af en vinden we haar zo bedenkelijk ? 
Ten eerst. en de commissaris heeft dit ook bevestig. omdat deze belasting de kapitaalmarkten sterk onder druk zet . 
Ook een kleine belasting zou een zwaarwegend effect op de kapitaalmarkten hebben , aangezien een dergelijke heffing op speculatie de rentabiliteit van de investeringen aanzienlijk zou verminderen . 
Bovendien zou een dergelijke maatregel de onwikkeling van de financile markten ernstig beknotten . Hij zou ook indruisen tegen het principe van het vrij verkeer van kapitaal , een kernelement van de interne markt . 
Ten tweede is speculatief kapitaal moeilijk te identificeren . 
Ten derde kunnen belastingmaatregelen makkelijk worden omzeild als ze niet in alle landen tegelijk worden ingevoerd , aangezien er anders te veel achterdeurtjes zijn . 
Ten vierde is zo ' n maatregel technisch nauwelijks uitvoerbaar en leidt hij tot veel bureaucratie , administratie en oncontroleerbaarheid . 
De maatregel die genomen moet worden is terug te vinden in de resolutie die wij vandaag behandelen . 
Ik doel op een versterking van het toezicht op de banken . 
Er moet duidelijkheid komen over de verantwoordelijkheid voor transacties . 
Er moet een internationale regulering komen . 
Er moet onderzocht worden of de nationale wetgevingen overeenkomen met de regels van het Comit van Bazel en er moet gekeken worden hoe deze versterkt en beter verspreid kunnen worden . 
Ik heb grote problemen met een kernpunt uit deze resolutie , dat maakt dat we de tekst in deze vorm niet kunnen accepteren . 
Het gaat om paragraaf 9 . 
Uit de woorden van de commissaris kunnen we opmaken dat de deskundigheid van de Commissie tot een neen zal leiden tegen de Tobin - heffing . 
En aangezien die deskundigheid , de strekking van dit debat en de gebruikte argumenten allemaal in dezelfde richting gaan , de richting die ik als juist beschouw , zou het onverantwoord zijn als we de Commissie hier nog eens zes maanden mee lieten doorwerken en zo de geld - en kapitaalmarkten in onzekerheid lieten . 
De kapitaalmarkt zit niet op onzekerheid wachten , de kapitaalmarkt heeft duidelijkheid nodig . Daarom wijzen wij paragraaf 9 af en vragen wij een aparte stemming . 
Mevrouw de Voorzitter , het debat over een heffing op financile kortetermijntransacties is niet nieuw . 
We hebben het al twintig jaar over het voorstel een Tobin - heffing in te voeren , en desondanks blijft de kwestie actueel . We moeten echt concrete en eerlijke antwoorden krijgen op basis van grondige studies . 
We moeten weten hoe wenselijk en hoe haalbaar een heffing op financile kortetermijntransacties nu feitelijk is . 
Deze kwestie is vandaag de dag van een andere orde , nu dagelijks een geldmassa van 1500 miljard dollar 24 uur per dag de wereld rond zwerft op zoek naar aantrekkelijke beleggingen , en hoogstens 3 % daarvan met de rele economie in verband staat . 
Wij maken ons geen zorgen over de financile markten omwille van die markten zelf , maar omdat onze eigen groei , onze eigen investeringen en onze eigen werkgelegenheid in de Europese Unie ermee gemoeid zijn . 
Wij moeten ons dus afvragen welke instrumenten wij kunnen inzetten om een orde te scheppen die tot nu toe ontbreekt . 
Wij hebben er alles aan gedaan om de kapitaalmarkten te helpen liberaliseren , maar we hebben tot op heden geen functionerende reglementering , zoals we tot onze schade hebben moeten ondervinden bij de crises in Azi en Latijns  Amerika . 
Het is dus de hoogste tijd dat wij enerzijds beginnen na te denken over toezicht , en anderzijds over transparantie van de financile markten en hun informatie . 
Het is van belang dat wij weten welke actoren er zijn en wat hun kredietwaardigheid is . 
Wij moeten ons ook de vraag stellen of we niet de plicht hebben naar een rechtvaardige verdeling van de belastingdruk te streven . 
In een tijd waarin de belastingdruk op de factor arbeid in heel Europa en wereldwijd toeneemt , moeten we bekijken onder welke vormen wij tot een efficinte belasting van kapitaalopbrengsten kunnen komen , en daarbij hoort ook de vraag naar een heffing op financile kortetermijntransacties . 
Het lijkt mij echt noodzakelijk dat er een grondig verslag en een stellingname van de Commissie komt , zodat wij als Europees Parlement kunnen uitmaken of we niet samen met de Verenigde Staten en Japan tot een internationale solidariteit moeten zien te komen om de economie en de financile markten stabieler en veiliger te maken . 
Dit is de intentie achter deze mondelinge interpellatie , en wij moeten nu een behoorlijke procedure volgen , verslagen laten opstellen door de bevoegde parlementscommissies en uiteindelijk in de plenaire vergadering tot een weloverwogen en toekomstgericht voorstel komen . 
Wij zijn gekant tegen een dergelijke belasting omdat men hierdoor het doel zou voorbijstreven dat de heer Tobin destijds voor ogen had en dat de linkerzijde van dit Parlement blijkbaar wil doen herleven . 
Er is ten eerste geen enkele aanwijzing dat een belasting op internationale kapitaalstromen zou kunnen leiden tot een vermindering van de instabiliteit en wispelturigheid van internationale markten . 
Integendeel , aangezien we er staat op kunnen maken dat niet alle landen deze belasting zullen aanvaarden , zouden we de deur openzetten voor speculatie en fraude , en dit zou pas echt leiden tot instabiliteit , onveiligheid , ondoorzichtigheid en oneerlijke concurrentie op de internationale financile markten . 
Bovendien brengt het idee om via deze belasting middelen te verzamelen voor de ontwikkeling van de armste landen zoveel problemen met zich mee , dat het gewoon onmogelijk is om dit in praktijk te brengen . 
Waarde collega ' s , dit is eigenlijk een vals debat waarmee enkel een politiek doel wordt beoogd . 
Technisch gezien berust het op losse gronden en is het onhaalbaar . Bovendien is het Europees Parlement er niet eens in geslaagd een minimaal akkoord te bereiken over het door de Commissie voorgestelde belastingpakket voor de Europese Unie . 
Hoe zouden we dan een fiscaal akkoord kunnen bereiken op internationaal niveau ? Het eerste wat ze ons zullen zeggen is dat we eerst maar eens moeten proberen om een belastingakkoord te bereiken binnen de Unie ! 
In principe is de liberale fractie echter niet gekant tegen een nieuwe analyse van dit vraagstuk , en daarom hebben we ingestemd met het voorstel in de gezamenlijke ontwerpresolutie om te onderzoeken of het mogelijk en wenselijk is om deze belasting te heffen op bepaalde internationale kapitaaltransacties . 
Ik ben er zeker van dat dit onderzoek , mits het objectief gebeurt en de onderzoekers op de hoogte zijn van de financile markten en de mechanismen van het internationale kapitaalverkeer , zal aantonen dat het onmogelijk en ongewenst is om dit in praktijk te brengen en dat men het beoogde doel niet zal bereiken . 
Op zich is de mondialisering een goede zaak . 
Nog nooit hebben we zo ' n economische groei gekend en nog nooit hebben zoveel landen hiervan kunnen profiteren . 
Dit is te danken aan de toenemende liberalisering van het internationale goederen - en dienstenverkeer , maar ook aan de liberalisering van het kapitaalverkeer , want hierdoor kunnen de passende internationale kapitaaltransacties plaatsvinden . 
Elke objectieve analyse van de economische ontwikkeling van de laatste jaren zal dit uitwijzen . Men hoeft alleen maar te kijken naar de cijfers , die geen politieke kleur of voorkeur hebben . 
Zoals reeds gezegd , hebben wij geen bezwaren tegen dit onderzoek . 
We zullen deze compromisresolutie dan ook ondersteunen . We willen er gewoon op wijzen , zoals ook wordt gedaan in de ontwerpresolutie , dat liberalisering en vrijhandel juist de motor zijn van economische vooruitgang , zowel op nationaal als op internationaal niveau . 
Mevrouw de Voorzitter , mijnheer de commissaris , het gaat er mijns inziens niet om of het debat gedeologiseerd wordt , maar dat er politiek bedreven moet worden . 
Mevrouw Randzio - Plath zei zojuist terecht dat de reden waarom een aantal EP - leden op dit vraagstuk wil terugkomen samenhangt met de recente internationale financile crises en de economische en sociale gevolgen die sommige landen hiervan hebben ondervonden . Ik denk verder ook aan de gevolgen die deze crises voor het milieu van sommige landen hebben gehad . 
Het belangrijkste doel van dit debat is na te gaan over welke instrumenten de internationale gemeenschap kan beschikken om het internationale monetaire en financile stelsel te stabiliseren . 
Vanuit dit oogpunt , mijnheer Bolkestein , gaat het in de ontwerpresolutie niet alleen om de Tobin - heffing . 
Als u deze ontwerpresolutie nauwlettend leest , zult u bemerken dat dit voorstel voor een belastingheffing op kapitaalstromen een van de instrumenten is om internationale investeerders te dwingen zich op de financile markten verantwoordelijk op te stellen . 
In de tweede plaats wordt er in de resolutie niet gesteld dat we het initiatief uitsluitend voor Europa willen laten gelden . 
Daarom verwijzen we expliciet naar de najaarsbijeenkomst van het IMF , zodat de Europese Unie , dus niet alleen de Commissie maar ook de Raad , een standpunt kan innemen op basis waarvan ze kan pleiten voor een stabiel internationaal financieel en monetair stelsel en een internationale belasting . 
Laten we er in dit debat voor waken dat er misverstanden ontstaan . 
Wij , de groenen , willen geen resolutie die als alibi dient . 
Er bestaan al tientallen studies , dus er hoeft er van ons geen meer bij , hoewel die van de Commissie ongetwijfeld interessant zal zijn . 
Wij verlangen van de Commissie en de Raad , dat wil zeggen van de regeringen van de lidstaten van de Unie , een duidelijk positief of negatief politiek standpunt met betrekking tot de vraag of ze bereid zijn zich via de bevoegde openbare instellingen , het IMF voorop , in te zetten voor deze heffing of voor andere instrumenten waarmee de stabiliteit van het Internationaal Monetair Stelsel gewaarborgd kan worden . 
Er wordt beweerd dat dit initiatief de onzekerheid juist kan vergroten , maar dit argument lijkt me niet steekhoudend . Bij de kapitaalbewegingen op zeer korte termijn wordt er juist gegokt op de onzekerheid en op ontwikkelingen tussen valuta of verschillende financile kortetermijnactiva . 
Ik wil verder niet ingaan op de kern van het debat . Ik denk dat ieder zijn eigen argumenten heeft . 
Ik wil echter niet alleen uw aandacht vestigen op paragraaf 9, maar ook op paragraaf 10 van de resolutie . 
Wij hebben een duidelijke tijdslimiet gesteld waarbinnen we een politiek standpunt verwachten , namelijk het moment van de voorbereidingen voor de najaarszitting van het IMF . 
Als deze resolutie morgen in de plenaire vergadering wordt aangenomen willen we dus dat de Commissie en de Raad het Parlement komen vertellen welke standpunten ze op die najaarszitting zullen verdedigen . 
Mevrouw de Voorzitter , waarde collega ' s , het doet mijn fractie bijzonder veel genoegen dat er vandaag over een dergelijk vraagstuk gedebatteerd wordt . Wij hebben er immers met collega ' s van andere fracties alles aan gedaan om dit debat op de agenda te krijgen . 
Wij volgen natuurlijk niet allen dezelfde benadering en ik denk dat dit uit ons debat en de aanvankelijk gepresenteerde ontwerpresoluties ook blijkt . 
Wij zijn echter verheugd over de vorderingen die met deze ontwerpresolutie zijn geboekt . 
De Commissie wordt er immers in verzocht binnen zes maanden een verslag te presenteren . 
Wij denken dat het Europees Parlement met dit initiatief ook een , zij het bescheiden , rol kan spelen in dit vraagstuk . 
Het spreekt uiteraard voor zich dat als paragraaf 9 wordt geschrapt , deze resolutie aan waarde inboet . 
In ons debat gaat het om een zeer belangrijke en volstrekt legitieme vraag die steeds meer burgers zich stellen : welke positie kennen we toe aan de mens in de economie , en welke aan de financile wereld ? 
Iedere dag wordt in de wereld 1800 miljard dollar op de wisselmarkten verhandeld , wat overeenkomt met een kwart van de jaarlijkse wereldwijde handel in goederen en diensten . 
Doordat het geldwezen nu de toon aangeeft , zijn de eisen met betrekking tot de rentabiliteit toegenomen en worden de werkwijzen in deze sector steeds harder . Het aantal fusies , acquisities en bedrijfsherstructureringen neemt toe . 
De enorme hoeveelheden geld die op de financile markten omgaan , blijven groeien . De werkloosheid en de druk op de werknemers in de gehele wereld nemen toe . 
De afzetmogelijkheden en daadwerkelijke groei worden echter belemmerd . 
De economie van veel landen wordt bedreigd door het plotseling toestromen en wegvloeien van speculatief kapitaal . In Azi , Rusland en Brazili heeft deze situatie zelfs al geleid tot de ineenstorting van de economie . 
Wij verzetten ons tegen deze neoliberale vorm van mondialisering en tegen de dominantie van de financile markten . In ons verzoek gaan we daarom uit van een ander wereldbeeld , waarin solidariteit centraal staat in een wereld waarin mensen onderling steeds meer afhankelijk van elkaar zijn . 
Niemand kan ontkennen dat we de beschaving een dienst kunnen bewijzen door een oplossing te vinden voor de bijna n miljard werklozen . We zullen ons harder dan ooit voor ontwikkelingsvraagstukken moeten inspannen en de toegang tot kennis moeten verbeteren . 
Alle ideen in deze richting , met in het bijzonder de Tobin - heffing , moeten daarom worden onderzocht . Door middel van deze heffing kan speculatie worden afgeremd zonder dat de echte economische activiteiten daar schade van ondervinden . 
Bovendien zorgt de heffing voor extra inkomsten die genvesteerd kunnen worden in mensen . 
Volgens het UNDP is op dit moment 40 miljard dollar per jaar nodig om de armoede te bestrijden , alle mensen toegang tot drinkwater te bieden en in hun sanitaire behoeften te voorzien . De Tobin - heffing kan hiertoe een bijdrage leveren . 
Er wordt momenteel een wereldwijd debat gevoerd over de vraag of de politiek al dan niet in staat is op economisch gebied haar invloed te doen gelden . Met behulp van bijvoorbeeld de Tobin - heffing kan men laten zien dat de politiek de democratische terreinen die door internationale financile actoren zijn ingenomen , wil terugvorderen . 
In antwoord op de opmerking van de commissaris die zei dat invoering van de Tobin - heffing de deelname van een minimaal aantal gendustrialiseerde landen vereist , wil ik opmerken dat mijns inziens dit aantal door de landen van de Europese Unie gevormd kan worden . Net als Harlem Dsir en enkele andere sprekers , denk ik dat de Europese Unie het initiatief voor de heffing moet nemen . 
In ieder geval denk ik dat het Europees Parlement er trots op kan zijn dat het de wil van zijn burgers vertolkt om de wereld wat menselijker voor iedereen te maken . 
Mevrouw de Voorzitter , ook ik ben ingenomen met dit debat , al had het veel eerder moeten plaatsvinden . 
We weten dat in de loop der tijd iedere generatie blindelings een zogenaamde dominante ideologie heeft aangehangen , met andere woorden ze conformeren zich aan hun omgeving en nemen daardoor gevestigde vooroordelen klakkeloos over . 
Latere generaties bemerken pas wat voor dramatische gevolgen deze vooroordelen kunnen hebben . 
Wij zijn van mening dat de vrijhandel en de permanente zaligverklaring van de mondialisering de huidige dominante ideologie vormt , dat wil zeggen de grootste fout van het eind van onze eeuw is . 
Deze ideologie is even gevaarlijk als destijds de ideologie van de dictatuur van het proletariaat die in de wandelgangen van het Kremlin werd bekokstoofd of , nog eerder , de tot dogma verheven zekerheid dat de aarde plat was . 
Onze wereld wordt momenteel gedomineerd door n logic. ik zou haast zeggen : n go. namelijk de logica van het werkende geld in plaats van de werkende mens . 
Met de handel in goederen en diensten is jaarlijks 36.000 miljard frank gemoeid ; een bedrag dat gelijk is aan slechts vier dagen speculatie . De financile luchtbel levert slechts een kleine bijdrage aan de productie - activiteit van mensen . 
Het is een proces dat zichzelf versterkt en dat tegen de menselijke natuur indruist , bij zowel rijk als arm . 
De armen worden bovendien buiten de meeste besluitvormingsprocessen op deze planeet gehouden . De besluitvorming is het voorrecht van een uiterst kleine minderheid , die door Jean - Pierre Chevnement onlangs zo treffend " de gemondialiseerde elites " werd genoemd . 
Natuurlijk accepteren deze elites geen politiek op hun exercitieveld . Ze willen iedere democratische controle buiten de deur houden en zijn dus onwettig en onverantwoordelijk bezig . 
Maar de volkeren verzetten zich hier tegen , getuige hun reactie op de verschrikkelijke Top van Seattle . 
Op deze Top verzamelden zich de leidinggevenden van deze planee. de Europese Commissie helaas vooro. aan de voeten van wereldleider Clinton in de hoop dat hij ze , in ruil voor hun nederigheid , hun rechtmatige deel zou toekennen . 
Ze hadden echter niet gerekend op de reactie van de minder belangrijke individuen en landen , die zich beter dan werd beweerd hadden georganiseerd . 
Dit gold met name voor Frankrijk , waarin dankzij het geweldige netwerk ATTAC steeds luider werd gepleit voor het terugdringen van de vrijhandel in het algemeen en het belasten van internationale financile transacties in het bijzonder . 
De invoering van de Tobin - heffing , of van de meer realistisch heffing die door professor Laur is voorgesteld , blijkt vanuit politiek oogpunt opportuun . 
Hoewel het om een kleine heffing gaat , is de symbolische waarde immers groot omdat de politiek weer greep wil krijgen op een terrein dat nu gedomineerd wordt door handelaren die enorme winsten maken , naarmate de landen het laten afweten . 
Mevrouw de Voorzitter , hoewel de met de Tobin - belasting nagestreefde doelen ten dele zeer de moeite waard zijn , zal de invoering van deze belasting als eerste in de wereld en uitsluitend in de Europese Unie de doodsteek voor de Europese valutamarkten zijn . 
Als de andere belangrijke gebieden van de valutahandel in de wereld buiten de Tobin - belasting blijven , zal de belasting die in Europa wordt gend leiden tot een verschuiving van de valutahandel naar die gebieden . 
Dit is al enkele keren in dit debat duidelijk gemaakt . 
Het is niet voldoende dat alle industrielanden in de wereld mee gaan doen , want dan zou de valutahandel zich verplaatsen naar belastingparadijzen buiten deze industrielanden . 
De invoering ervan moet daarom universeel zijn , het volstaat niet dat de landen van de G7 of andere industrielanden meedoen . 
Het tegelijkertijd en universeel invoeren van de belasting is daarentegen zo ' n uitermate moeilijke opgav. en ik geloof persoonlijk niet aan resultaten in dit verband  dat de droom van de invoering van de Tobin - belasting moet worden begraven . 
Het is bovendien zo dat , ook al wordt er internationaal overeenstemming over de invoering bereikt , de kwestie van de verdeling van de belastingopbrengsten blijft bestaan . 
De enkele centra van de valutahandel in de wereld zullen er waarschijnlijk niet mee instemmen dat de belastingopbrengsten , bijvoorbeeld met behulp van de VN , voor allerlei goede doelen worden gebruikt , zonder dat voor hen een aanzienlijk deel van de belastinginkomsten overblijft . 
Wat betreft de Tobin - belasting als middel om toekomstige valutacrises te voorkomen , moet men beseffen dat de belasting de oorzaken van de overwaardering van valuta ' s niet wegneemt . 
Men moet zich dan ook concentreren op het belei. hierover sprak ook de heer Kara. dat leidt tot de overwaardering van een bepaalde valuta in relatie tot het werkelijke potentieel ervan . 
Dit vereist weer regels voor de import en export van kapitaal , anders is een dergelijke concentratie op zulke beleidsvormen niet mogelijk . 
Ondanks de ogenschijnlijke goede kanten ervan , is de Tobin - belasting niet probleemloos , ook al wordt er overeenstemming bereikt over de invoering ervan , waarin ik dus niet geloof . 
Men moet beseffen dat geld tegenwoordig in de eerste plaats informatie is en dat de wereldeconomie in de toekomst steeds meer zal draaien op kennis en inventiviteit . 
Daarom is de ononderbroken stroom van enorme hoeveelheden kapitaal tussen de financile centra in de wereld niet zuiver en alleen een speculatieve bezigheid die losstaat van de rele economie . 
Als met systemen zoals de Tobin - belasting dit feed back  mechanisme , dat de gebruiker dus de mogelijkheid geeft keuzes te maken , wordt bemoeilijkt , kan het resultaat zijn dat er foutieve beslissingen worden genomen die door de financile gevolgen ervan zo duur zijn dat men nooit in staat zal zijn met belasting zoveel geld te vergaren . 
Onze fractie is daarom , zoals de heer Karas al terecht zei , tegen de invoering van de Tobin - belasting . 
Mevrouw de Voorzitter , ik ben voorstander van een belasting op speculatieve kapitaalbewegingen die valutagrenzen overschrijden . Het lijkt mij zonneklaar dat wij op dit terrein actie moeten ondernemen . 
In de afgelopen dertig jaar is het volume van valutatransacties 83 maal zo groot geworden . Drie dingen vallen daarbij op . 
In de eerste plaats is het totale bedrag aan reserves van alle centrale banken wereldwijd nauwelijks even groot als het bedrag dat in n dag valutahandel omgaat . In de tweede plaats komt de jaarlijkse handel in goederen en diensten wereldwijd overeen met 3  dag handel op de valutamarkten gerelateerd aan een totaal van 350 dagen . 
Dat wil zeggen dat 1 % van de kapitaalbewegingen bestemd is voor goederen en diensten en dat de overige 99 % wordt gebruikt voor speculatieve doeleinden . Door de omvang , onvoorspelbaarheid en irrationaliteit van de wereldwijde valutamarkten is het steeds moeilijker geworden om de nationale en regionale economien te controleren . 
Met de computergestuurde verkoopprogramma ' s leidt een willekeurige bliep tot een lawine , waaronder overal ter wereld banen , levens en industrien worden bedolven . 
Er is slechts een beperkt aantal argumenten dat tegen een dergelijke belasting spreekt . 
Zo zou bijvoorbeeld de efficintie van de valutamarkt worden beperkt . Dit is echter een beetje bizar argument gezien de financile vraatzucht die ervoor gezorgd heeft dat overal ter wereld banen zijn gesneuveld : in Oost - Azi , in Europa en in Latijns - Amerika . 
De heer Chirac heeft de mensen die zich met dit soort praktijken bezighouden , ooit omschreven als het aids - virus van de wereldeconomie . 
Wij moeten nodig wat zand in de machine van de valutaspeculanten , effectenmakelaars en optiehandelaren strooien . 
Dit kan uiteraard niet slechts in n land gebeuren en ook niet alleen maar binnen het gebied van de eenheidsmunt . Maar op internationaal niveau en op basis van een wereldwijde samenwerking kan er wel een succesvolle strategie worden ontwikkeld . 
Een dergelijk blok zou naar mijn mening gevormd kunnen worden door Europa , Japan en de Verenigde Staten : door de euro , de yen en de dollar . 
Ik ben teleurgesteld in de Europese Volkspartij . 
Ik had gehoopt dat die fractie de resoluties waarover gestemd wordt , op zijn minst zou lezen . 
Ik ben zoals gezegd voorstander van een dergelijke belasting , maar daar gaat de stemming morgen niet over . 
Wij stemmen morgen namelijk om de Commissie te vragen de kwestie te bestuderen en te bezien welke stappen en voorwaarden noodzakelijk zijn om een dergelijke belasting in te voeren . 
Zo kan ik ook best begrijpen dat de commissaris een dergelijke belasting niet steunt . Wat ik echter niet kan begrijpen , is dat hij niet de moed heeft gehad de kans aan te grijpen om zijn gelijk te bewijzen door middel van een onderzoek . 
Niets is zo inflexibel als een onwrikbaar standpunt . 
Volgens een recente enqute van War on Want steunt 47 % van de bevolking in het Verenigd Koninkrijk de invoering van een dergelijke belasting . 
In Frankrijk is bijzonder positief op de mogelijke invoering gereageerd , met name omdat aan die invoering de voorwaarde zou worden gekoppeld dat de opbrengsten worden gebruikt om de armoede en schuldenlast in de derde wereld te verminderen . 
Deze kwestie kan niet langer worden genegeerd : niet door het Parlement , niet door de Raad en ook niet door de Commissie . 
De publieke opinie roept massaal om een beter antwoord dan : " Zoiets is nog nooit eerder gedaan " . 
In dit nieuwe millennium vragen wereldwijde problemen om nieuwe , wereldomvattende oplossingen . Het is noodzakelijk dat er goede argumenten worden gegeven waarom het nu niet zou kunnen , in plaats van waarom het in het verleden nooit is gedaan . 
Mevrouw de Voorzitter , mijnheer de commissaris , waarde collega ' s , een politieke compromisresolutie over het nut van een heffing op internationale kapitaalstromen zou een eerste stap betekenen in de noodzakelijke aanpassing van de internationale regels . 
Ik wil graag twee of drie dingen opmerken . 
Een van de belangrijkste eisen van de betogers in Seattle was nu juist dat er een dergelijke heffing komt , en dat is niet toevallig . 
Door deze heffing nu voor te stellen kunnen de rijke Europese landen laten zien dat ze hun egostische houding willen veranderen , mijnheer de commissaris . 
Iedereen zal het met me eens zijn dat een dergelijke solidariteitsheffing goed is . De handel ondervindt van deze heffing immers geen nadeel , maar ze biedt ons een goed instrument in de strijd tegen de speculatie en alle negatieve gevolgen daarvan , waarde collega ' s van rechts . 
De heffing vormt het symbool van de noodzakelijke solidariteit met de landen van het Zuiden , zoals met name de Afrikaanse en Carabische landen en de landen in de Stille Oceaan . Ook deze landen hebben dit vraagstuk tijdens de Conferentie van Seattle uitgebreid onder de aandacht gebracht . 
De heffing zal haar doel ruimschoots bereiken als de hoeveelheid geld die ze oplevert een herverdeling van de rijkdom mogelijk maakt , dat wil zeggen ter beschikking van de allerarmste landen wordt gesteld . 
We kunnen met behulp van deze heffing dus de regels voor de handel rechtvaardiger maken en ons tegelijkertijd meer solidair opstellen ten aanzien van de volkeren van het zuidelijk halfrond . 
Mevrouw de Voorzitter , we kunnen hier niet eeuwig het bedrag blijven herhalen dat veel van mijn voorgangers genoemd hebben , zonder ook eens te zeggen , mijnheer de commissaris , dat 80 % van deze gigantische dagelijkse deviezenomzet een beleggingsduur heeft van niet meer dan acht dagen . 
Het kan toch niet blijven duren dat investeren en het scheppen van banen minder lucratief zijn dan kortetermijntransacties op de valuta - en aandelenmarkt ? 
Het kan toch niet blijven duren dat wij ons de mogelijkheden tot politiek handelen uit handen laten slaan ? 
Het kan toch niet blijven duren dat inkomsten uit niet - economische activiteit alsmaar sneller stijgen ? 
Sinds Tobin zijn ideen heeft ontwikkeld , is het aandeel van winst uit financieel vermogen in het inkomen van de Duitse samenleving gestegen van 7,6 % tot bijna het dubbele . 
Het kan toch niet blijven duren dat de armste landen ter wereld het meest te lijden hebben onder de koersschommelingen als gevolg van deze speculatieve bewegingen ? 
Ik geloof ook niet dat een heffing onuitvoerbaar is . 
Waarom kan er geen akkoord worden gesloten tussen de landen van de G7, de overige lidstaten van de Unie , China , Singapore en Zwitserland over het invoeren van een Tobin - heffing ? 
Ze zouden toch alle moeten inzien dat hun economisch belang hiermee gediend is ? 
Waarom zou het niet uitvoerbaar zij. en dit valt te differentire. al die currency swaps , al die zogenaamde kastransacties , deviezentermijntransacties en opties aan deze heffing te onderwerpen ? 
Waarom zou het niet uitvoerbaar zijn de hoogte van deze heffing zodanig vast te stellen dat de economisch noodzakelijke langetermijnbeleggingen niet in gevaar komen , maar dat speculatieve beleggingen en kortetermijntransacties nu eindelijk eens onaantrekkelijk worden ? 
Er zullen zeker veel problemen opduiken , maar het enige grote probleem dat ik zie , is tot nu toe het gebrek aan politieke wil en de ook hier weer gebleken trend dat de verantwoordelijkheid op anderen wordt afgewenteld . 
Mevrouw de Voorzitter , wij vragen helemaal niet om nog meer bureaucratie , zoals de heer Karas zojuist beweerde . 
Wij vragen om oplossingen . 
Uiteraard moeten kapitaalmarkten transparant zijn ; dat is ook de achterliggende gedachte . 
Dankzij de Tobin - taks komt er wat licht in een zeer duistere kwestie . 
" Hoe dichter we in de buurt van een liberalisering van de handel komen , des te meer regels zijn er nodig " , aldus commissaris Lamy tijdens de Millenniumronde in Seattle . 
Hij gaf ook toe dat het gezamenlijk effect van de interne markt en de gemeenschappelijke munteenheid die zo kenmerkend zijn voor het opbouwproces van de Europese Unie , grotendeels gebaseerd is op een enorme hoeveelheid nieuwe regelgeving . 
Tegenwoordig is financiering absoluut niet meer aan grenzen gebonden en eenvoudig in andere landen te regelen . Dat betekent dat we ook op dit terrein dezelfde strikte regelgeving moeten gaan hanteren , zeker ook gezien de enorme bedragen die elke dag met speculatieve transacties gemoeid zijn . 
De burgers van deze wereld kunnen zich het huidige speculatieniveau niet langer meer veroorloven . 
Als we niets doen , plegen we economische zelfmoord . 
Mevrouw de Voorzitter , mijnheer de commissaris , waarde collega ' s , vaak wordt gezegd dat Europa financile stabiliteit heeft verworven . Dat klopt , mits wij ons beperken tot de overheidssector . 
Als wij namelijk ook de particuliere sector erbij betrekken , stellen wij vast dat niet alleen die beroemde financial stability in geen velden of wegen te bekennen is , maar wij hoogstwaarschijnlijk op een vulkaan zitten die elk moment tot uitbarsting kan komen . 
De particuliere sector zit tot over zijn oren in de schuld . 
De waarde van de effecten is dik opgeblazen . De twee belangrijkste indicatoren voor financile stabiliteit zitten al geruime tijd in de rode zone , zoals ook onweerlegbaar tot uiting komt in het verslag van de Commissie over de economische situatie in Europa . 
Het feit dat het publiek nog steeds niet op de vlucht is geslagen voor dergelijke prijzen en doorgaat met investeren , kan alleen maar verklaard worden met zijn superoptimistische winstverwachtingen . 
De speculatieve activiteiten gaan alle perken te buiten en voeden op hun beurt de winsten . Op een gegeven ogenblik zal echter blijken dat deze winsten zeepbellen zijn . 
Dan zal het overdreven optimisme omslaan in teleurstelling , in angst , hetgeen dan op zijn beurt een beurscrisis of eventueel zelfs economische crisis zal veroorzaken . 
Dit gevaar kunnen wij niet ontlopen . 
Wij moeten dit onder ogen zien en het hoofd bieden , hoe moeilijk dit ook moge lijken . 
De moderne economische wetenschap heeft ons met het voorstel van Tobin een uitstekend instrument aan de hand gedaan . Wij kunnen dit samen met andere instrumenten gebruiken , mits wij daartoe de politieke wil hebben en daar een begin mee willen maken . 
Juist daaraan ontbreekt het ons echter , mijnheer de commissaris . Wij hebben niet de politieke wil om een begin te maken met de bestrijding van speculatie . 
Men valt in zwijm voor de marktkrachten , men aanbidt deze fatalistisch , zoals de liberalen doe. helaas heeft de heer Gasliba I Bhm nu de zaal verlate. maar als onze democratie nog lang in het teken daarvan blijft staan , zullen wij regelrecht op de afgrond afstevenen . 
Mevrouw de Voorzitter , geachte heer Bolkestein , het is niet te geloven met wat voor onkunde hier gediscussieerd wordt . 
We hebben een Griekse collega nodig om ons uit te leggen wat de Tobin - heffing nu eigenlijk precies inhoudt . 
U wijst deze heffing vierkant af , omdat u er niets van begrepen heeft . 
Dat rechts tegen belastingen is , is zo duidelijk als wat , alleen had rechts nooit al die miljoenen dan wel miljarden naar Zwitserland mogen overhevelen . 
Dat is duidelijk . 
Nu roep ik u heel bewust op een bijdrage te leveren om de financile speculatie een halt toe te roepen , om nu eindelijk eens langetermijnprojecten met langetermijnkapitaal te ondersteunen . 
In Zuidoost - Azi is dat nooit gebeurd , in Europa is dat nooit gebeurd , en dat collega Karas uit Oostenrijk er niet meer is , kan ik ook begrijpen , gezien zijn financile handel en wandel . 
Het is allemaal dezelfde zwijnenstal . 
Er moet een Tobin - heffing komen , zodat we een belastinginstrument hebben om te kunnen ingrijpen . 
Mevrouw de Voorzitter , ik ben pisnijdig over het politieke onbenul van deze Commissie , van de heer Bolkestein met andere woorden ! 
Met zo ' n standpunt over de Tobin - heffing zou hij zich eens moeten afvragen wat hij hier eigenlijk komt doen . 
Mevrouw de Voorzitter , ook ik heb dit debat gedeeltelijk als verbijsterend ervaren . 
Het is wellicht ook geen toeval dat er niemand van de conservatieven meer aanwezig is , want wat hier vandaag over de marktvrijheid verkondigd is , heeft niets meer met de grootse principes van de sociale markteconomie te maken , die ons hier in West - Europa zoveel welvaart heeft gebracht in de afgelopen decennia . 
Als wij op deze weg verder gaa. en dat is de ideologie - , als wij de geldmarkten als heilig en onaantastbaar beschouwen , en iedere ingreep in het functioneren van deze markten zelfs bestempelen als een daad tegen de vooruitgang en tegen de economische groei , dan hebben we het goed mis , en dan kunnen de problemen gevaarlijke proporties aannemen . 
De bezitters van geldvermogens vergaren momenteel ongehoorde massa ' s nieuw kapitaal , en dat kapitaal gaat op zijn beurt opnieuw op zoek naar gunstige beleggingen . 
We hebben hier te maken met een asset inflation , een vermogensinflatie van wereldformaat . 
Op die manier ontstaan op de geldmarkten voortdurend speculatieve zeepbellen , die een toenemende economische labiliteit veroorzaken , die op haar beurt de economie als geheel in gevaar brengt . 
Het zijn vooral de middenstand en vele werknemers die daar het slachtoffer van worden . 
Die kunnen we tegemoetkomen , daar is iets aan te doen . 
Daarvoor zouden er op zijn minst eindelijk eens fatsoenlijke studies moeten worden uitgevoerd , niet alleen door de Commissie , maar ook door gerenommeerde economische instituten uit heel Europa . 
Ook dat is haalbaar . 
En laten we in onze argumenten alstublieft niet steeds de bok tot tuinman maken . 
Dat de Tobin - heffing technisch niet uitvoerbaar zou zijn , klopt niet . In deze tijd van computers is zoiets mogelijk . 
En dat belastingparadijzen vaak niet veel anders zijn dan de harde schijven van grote Europese banken , mogen we ook niet negeren . 
Samengevat : we mogen niet toestaan dat reel kapitaal en financieel kapitaal zover uit elkaar groeien , want anders stevenen we op toestanden af die we in de afgelopen eeuw op dit continent meer dan eens hebben meegemaakt , en die tot vreselijke catastrofes hebben geleid . 
Mevrouw de Voorzitter , waarde collega ' s , laten wij financile speculatie belasten , zij produceert namelijk niets nieuws . 
De belasting zal dan gericht zijn op de juiste doelen : de speculanten . 
Wie verdedigt nu deze speculanten terwijl verpleegkundigen en leraren torenhoge belastingen betalen ? 
Artikel 73c van het Verdrag betreffende de Europese Unie biedt de mogelijkheid tot het belasten van transacties . 
De tegenstanders van valutabelasting steunen de centra voor belastingontduiking , de belastingparadijzen , waarvan er in totaal 62 zijn . 
De Unie moet een belastingverdrag opstellen waaraan ongeacht welke landen meteen deel kunnen nemen . 
Een lage Tobin - belasting zal niet tot grote problemen op het stuk van belastingontduiking leiden . 
Het houdt geen steek te beweren dat zo ' n belasting er niet kan komen , als niet iedereen meedoet . 
Ook de Europese Unie werd met slechts enkele landen opgericht en u kunt zien hoe wij er nu voorstaan . 
In werkelijkheid is het grootste probleem politiek van aard , wij willen kapitaal niet belasten , maar de persoonlijke belasting verhogen . 
Deze belasting zou uiteindelijk het mondiale , ondemocratische systeem van de financile macht politiseren . 
Wij moeten , waarde collega ' s , de speculantenelite in de wereld uitdagen , want die heeft nu het alleenrecht om buiten de belastingstelsels om de wereldeconomie te dirigeren . 
Mevrouw de Voorzitter , mag ik om te beginnen alle sprekers en natuurlijk allereerst de heer Dsir hartelijk danken voor het feit dat dit debat vanavond plaatsheeft . 
Hoe men ook moge denken over het onderwerp van gesprek , duidelijk is dat het een belangrijk onderwerp is . 
Vandaar dat het ook al jaren lang de ronde doet en het stemt tot voldoening dat de Commissie vanavond in staat wordt gesteld om daar een antwoord op te geven . 
Ik zou willen beginnen met twee opmerkingen naar voren te halen die geplaatst zijn door het lid van uw Parlement , de heer Gasliba . 
Hij heeft gezegd dat globalisering een positief verschijnsel is en ik deel zijn mening . 
Ik geloof dat de globalisering ertoe heeft bijgedragen dat veel landen die tot nog toe terzijde van de wereldhandelsstromen stonden , daar nu aan deel nemen , zijn opgenomen in het wereldhandelssysteem en bij mijn weten is nog nooit n land slechter geworden van internationale handel . 
Met andere woorden , ik beschouw , zoals ook werd opgemerkt door de heer Gasliba , de globalisering als positief en ben van mening dat zij heeft bijgedragen tot een nieuwe internationale arbeidsverdeling die door velen vele jarenlang is nagestreefd . 
Een tweede opmerking van de heer Gasliba was dat er op dit ogenblik geen bewijs voorhanden is dat de Tobin - taks de wisselkoersen zou stabiliseren . 
Ik geloof dat hij daarin gelijk heeft . 
Ook mij is geen reden bekend waarom een belasting op de wisselkoerstransacties zou leiden tot een stabilisering daarvan . 
Ik ben van mening dat dit twee belangrijke opmerkingen zijn , vandaar dat ik ze hier herhaal . 
Mag ik verder , mevrouw de Voorzitter , opmerken dat niemand van de sprekers vanavond een verband heeft gelegd tussen enerzijds de Tobin - taks en anderzijds het functioneren van de Europese Unie . 
Wij zijn toch allen bekend met het Verdrag van Rome . Wij weten toch dat n van de vier vrijheden is de vrijheid van kapitaalverkeer . 
Mevrouw de Voorzitter , ik kan uw Parlement ervan overtuigen dat mijn dagelijkse werk onder andere daarin bestaat dat ik probeer met mijn diensten en met mijn collega ' s de financile markten in Europa geheel te integreren , zodat het financile verkeer zo makkelijk en zo soepel mogelijk verloopt . 
Met andere woorden , ik ben uit hoofde van mijn functie een tegenstander van alle maatregelen die het internationale financile verkeer zouden bemoeilijken . 
Dan kunt u toch moeilijk van deze commissaris verwachten dat hij zou instemmen met een belasting die dan juist een belemmering zou zijn van het internationale economische verkeer . 
Nogmaals , naar mijn mening staat de Tobin - taks op gespannen voet met het Verdrag van Rome en dat is een belangrijk theoretisch bezwaar dat door geen van de sprekers vanavond is behandeld . 
Mevrouw de Voorzitter , na deze , mijns inziens toch behoorlijk fundamentele opmerkingen zijn er praktische bezwaren tegen de Tobin - taks en zij zijn onder andere door de heer Karas maar ook door andere sprekers naar voren gehaald . 
Er is opgemerkt , helaas moet ik zeggen , dat de Europese Unie er intern niet in is geslaagd om te komen tot overeenstemming over bepaalde belastingmaatregelen . 
Dat geeft aan hoe moeilijk deze dossiers zijn . 
Als wij intern al niet tot overeenstemming hebben kunnen komen , zullen wij dan in staat zijn om de andere handelspartners ervan te overtuigen ? 
Ik denk dat dat bezwaarlijk zal zijn . 
Mevrouw de Voorzitter , de heer Jonckheer heeft gezegd dat dit n van de maatregelen zou kunnen zijn ter stabilisatie van de financile markten . 
Maar mij dunkt dat wij hier te maken hebben met een symptoom en dat wij moeten kijken naar de oorzaken , dat het beter is om de oorzaken te bestrijden dan om te proberen die symptomen aan te pakken waar dat waarschijnlijk niet mogelijk is en , zoals gezegd , waar het vrij zeker op gespannen voet staat met het Verdrag van Rome . 
Om die oorzaken weg te nemen , moet men kijken naar wat er in de landen in kwestie gebeurt . 
Is het wel zo dat die landen kunnen bogen op wat men in het Engels noemt : good governance . 
Is het zo dat er lage inflatie is en een lage rente ? 
Dat de markten voor productiefactoren , waaronder de arbeidsmarkt , soepel functioneren ? 
Dat is niet altijd het geval . 
Dus willen wij kijken naar de oorzaken van de wisselkoersinstabiliteit , dan moeten wij oog hebben voor de elementen van good governance en daar onze eerste aandacht op richten . 
Daarnaast , en ook dat is al gezegd , door bijvoorbeeld de heer Gasliba I Bhm , maar ook door anderen , is meer toezicht nodig . 
Meer toezicht nationaal , toezicht van nationale regeringen op nationale banken en internationaal , bijvoorbeeld door middel van het IMF . 
Dus ik geloof dat wij de oorzaken het beste kunnen aanpakken door aan de ene kant ervoor te zorgen dat in de landen die het aangaat , good governance in ere wordt gehouden en aan de andere kant dat er meer toezicht nationaal en internationaal is om deze ontsporingen te voorkomen . 
Door verschillende leden van uw Parlement , mevrouw de Voorzitter , wordt gezegd dat er toch meer geld beschikbaar zou moeten komen voor grote projecten . 
De heer Kreissl - Drfler heeft bijvoorbeeld gesproken in het Engels over long term financing for long term project. dat is een voor de hand liggende vraag . 
Mijn antwoord daarop is dat in de eerste plaats landen datgene zouden moeten doen wat zij beloofd hebben te doen , namelijk 0,7 procent van hun Bruto Nationaal Product beschikbaar stellen voor ontwikkelingshulp en - samenwerking , zodat veel meer geld dan nu beschikbaar komt voor dergelijke long term - projecten via de weg die daarvoor bestemd is , namelijk de bijdragen aan de ontwikkelingssamenwerking en niet via een kunstmatige en waarschijnlijke schadelijke weg , namelijk de Tobin - taks . 
Mevrouw de Voorzitter , ik zou het graag hierbij willen laten . 
Wat betreft de resolutie waarvan ik een ontwerp heb gezien , de Commissie wacht de stemming af en zal aan de hand daarvan haar standpunt bepalen en ik dank u voor de gelegenheid om deel te nemen aan dit debat . 
Ik heb vier ontwerpresoluties ontvangen overeenkomstig artikel 40, lid 5 van het Reglement . 
Mevrouw de Voorzitter , helaas heb ik het Frans niet zo goed in de vingers als u . 
Maar het zou mij genoegen doen als de heer Bolkestein nog even zou willen luisteren , wat hij op dit moment geloof ik niet kan , omdat hij met mevrouw Randzio - Plath staat te praten . 
Kunt u hem erop attent maken dat ik hem nog iets te zeggen heb ? 
Monsieur Bolkestein , ik wil u nog iets zeggen ! 
Helaas beheers ik het Nederlands niet zo volmaakt als u . 
Maar ik zou u heel graag nog iets willen zeggen . 
Het feit dat wij voor de Tobin - heffing zijn , is niet bedoeld om de Commissie te ergeren . 
Wij willen onderzoeken in hoeverre er een Tobin tax kan worden ingevoerd . 
Deze heffing zal maar een van de vele instrumenten zijn . Wij hopen dat u in dat opzicht aan onze kant staat . 
Politiek gezien heb ik het altijd moeilijk met mensen die zeggen : dat hebben we niet nodig , dat willen we niet , dat kunnen we niet . 
Het is niet aan u om dat uit te maken , maar aan ons . 
Dit heeft ook iets met het ontwakende zelfbewustzijn van dit Parlement te maken . 
Daarover zou ik graag eens met u een boom willen opzetten , niet meer en niet minder . 
Maar alle andere uitweidingen kunnen we ons besparen . 
Ik respecteer u als een commissaris die zijn werk serieus opvat . 
Weest u dan ook zo goed ons te respecteren als volksvertegenwoordigers die hun werk serieus opvatten . Daar hoort ook het debat over de Tobin - heffing bij . 
Mevrouw de Voorzitter , volgens mij bent u bij het oplezen van de ingediende resoluties zojuist vergeten de gezamenlijke ontwerpcompromisresolutie te noemen die door de PSE - Fractie , de liberale fractie , de GUE / NGL - Fractie , de groenen , mevrouw Kuntz en de heer Coteaux is ingediend . 
Waarde collega , ik neem nota van uw verklaring en van het bestaan van deze gezamenlijke resolutie . 
Als de diensten van het voorzitterschap bevestigen dat deze resolutie op juiste wijze is ingediend , zal ze uiteraard in overweging worden genomen . 
Het debat is gesloten . 
De stemming vindt morgen om 12.00 uur plaats . 
( De vergadering wordt om 20.14 uur gesloten ) 
