Gelijke behandeling van mannen en vrouwen 
Aan de orde is het verslag ( A5 / 0173 / 2001 ) van mevrouw Hautala , namens de Commissie rechten van de vrouw en gelijke kansen over het voorstel voor een richtlijn van het Europees Parlement en de Raad tot wijziging van richtlijn 76 / 207 / EEG betreffende de tenuitvoerlegging van het beginsel van gelijke behandeling van mannen en vrouwen ten aanzien van de toegang tot het arbeidsproces , de beroepsopleiding en de promotiekansen , en ten aanzien van de arbeidsvoorwaarden ( COM ( 2000 ) 33 . 
C5 - 0369 / 200 . 
2000 / 0142 ( COD ) ) . 
Mijnheer de Voorzitter , de Europese Unie heeft al een traditie van 25 jaar op het gebied van wetgeving die de gelijke behandeling van vrouwen en mannen in het beroepsleven verplicht stelt . 
De richtlijn die wij vandaag behandelen heeft haar oorspronkelijke vorm al in 1976 gekregen . 
Wij kunnen constateren dat onze samenlevingen zich in deze meer dan 25 jaar in menig opzicht sterk hebben ontwikkeld en het wordt dan ook tijd onze standpunten over de gelijke behandeling van vrouwen en mannen in het beroepsleven te toetsen aan de eisen van deze tijd . 
Daartoe worden wij ook verplicht door het Verdrag van Amsterdam dat onder andere voorschrijft dat in alle communautaire werkzaamheden uitvoerig rekening moet worden gehouden met de gelijke behandeling van vrouwen en mannen . 
Wij kennen geheel nieuwe uitdagingen die door regelgeving moeten worden aangepakt . 
Met deze richtlijn van de Europese Unie krijgen de lidstaten voor het eerst bindende maatregelen opgelegd om seksuele intimidatie te bestrijden . 
Seksuele intimidatie op de werkplek komt veel voor : volgens onderzoeken in de Europese Unie heeft een op de twee vrouwen op haar werkplek er last van . 
Natuurlijk kunnen ook mannen er af en toe last van hebben , ook mannen kunnen het slachtoffer van seksuele intimidatie zijn , maar vandaag de dag zijn het nog hoofdzakelijk vrouwen die eraan ten prooi vallen . 
In dat verband stelt de Commissie rechten van de vrouw en gelijke kansen voor dat wij iets verder gaan dan wat de Commissie oorspronkelijk heeft bedoeld . 
De commissie wil dat de lidstaten met preventieve maatregelen seksuele intimidatie gaan bestrijden en dat de werkgevers worden verplicht arbeidsomstandigheden te creren waarin seksuele intimidatie geen kans krijgt . 
Ik heb ook onderstreept dat dat de positie van de werkgever kan verbeteren ; als hij immers kan aantonen dat hij dergelijke preventieve maatregelen heeft genomen , staat hij in conflictsituaties beslist sterker . 
Ook de bescherming van het moederschap moet extra worden versterkt . 
Ik kom zelf uit Finland , en vaak wordt gedacht dat Finland een echt modelland voor gelijke behandeling is . 
Ik kan u echter vertellen dat ook in ons land bijvoorbeeld dertigjarige vrouwen zich vaker laten aborteren dan nodig is . 
Toen werd onderzocht wat daarvan de oorzaak was , is vastgesteld dat de moordende concurrentie op de werkplek een mogelijke oorzaak is : werkgevers nemen geen vrouwen in dienst die op een leeftijd zijn waarop ze waarschijnlijk kinderen nemen . 
Dat willen wij nu definitief verbieden . 
Het is discriminatie op grond van geslacht , en dat is verboden . 
In deze richtlijn worden slachtoffers van discriminatie op grond van geslacht ook betere middelen voor juridische bescherming geboden en wordt ook geist dat , ook wanneer het dienstverband al is beindigd , het slachtoffer van discriminatie op grond van geslacht juridische stappen kan ondernemen . 
Daarbij kan hij of zij steun krijgen van onafhankelijke overheidsinstanties die overeenkomstig deze richtlijn moeten worden opgericht . 
In verscheidene lidstaten bestaat waarschijnlijk al een onafhankelijke autoriteit die zorg draagt voor gelijke behandeling , maar ik wil onderstrepen hoe belangrijk deze kwestie is met het oog op de situatie in de kandidaat - lidstaten . 
De Commissie rechten van de vrouw en gelijke kansen heeft er in een ander verband op gewezen dat kwesties van gelijke behandeling van mannen en vrouwen in de kandidaat - lidstaten lang niet zo expliciet in de lidmaatschapsonderhandelingen naar voren zijn gekomen als eigenlijk had gemoeten . 
Deze omissie kan onder andere worden hersteld door voldoende instellingen in het leven te roepen die de wettige taak hebben de gelijke behandeling te verwezenlijken en te bevorderen . 
Ik wil onderstrepen dat de maatschappelijke ontwikkeling nieuwe kwesties van gelijke behandeling met zich mee heeft gebracht . 
Wij hebben in onze commissie een levendig debat gevoerd over de vraag of ook jonge mannen en vaders meer bescherming nodig hebben tegen seksuele intimidatie . 
Ik denk dat wij een goed compromis hebben gevonden waarmee wij ook de vaders en hun rechten in deze richtlijn hebben opgenomen . 
Naar mijn mening is dat zeer actueel , aangezien het debat over gelijke behandeling ook vaker gaat over de vraag hoe mannen hun verplichtingen ten opzichte van het gezin kunnen nakomen . 
Op die manier kunnen wij tot een werkelijke gelijke behandeling komen . 
Mijnheer de Voorzitter , de Commissie werkgelegenheid en sociale zaken is van mening dat er ondanks belangrijke wijzigingen in de wetgeving nog steeds sprake is van salarisdiscriminatie en segmentering van de arbeidsmarkt . In bepaalde traditionele sectoren blijven de lonen laag , en dat geldt vaak ook voor de diensten en de zogenaamde " nieuwe economie " . 
De werkgelegenheid voor vrouwen is toegenomen , maar 40 % van die nieuwe banen zijn deeltijdbanen of banen in de onafhankelijke sector , waarbij het minimumloon als basisloon geldt . 
Het alternatief is dan geen baan , en zelfs als we ervan uitgaan dat vaak alleen dit type werk verenigbaar is met het familieleven , is er hier toch sprake van een soort indirecte discriminatie die in de statistieken niet duidelijk als zodanig naar voren komt . 
Datzelfde geldt voor mensen die werk verrichten waarvoor ze eigenlijk te hoog gekwalificeerd zijn . 
De sociale partners moeten via de structuurfondsen worden aangespoord om gelijkheidspacten te sluiten . 
De besluiten van de Raad van Lissabon , de werkgelegenheidsrichtsnoeren voor het jaar 2001, de sociale agenda en het opnieuw geredigeerde Verdrag benadrukken allemaal het belang van meer en betere banen voor vrouwen . Het gaat niet alleen om het concretiseren van een recht , het gaat er ook om een economisch evenwicht te vinden en de pensioenen veilig te stellen . 
De huidige situatie moet hoe dan ook rechtgezet worden , ook als dat niet op de meest elegante manier kan geschieden . 
De Commissie werkgelegenheid en sociale zaken doet in haar teksten voorstellen voor nieuwe omschrijvingen van de begrippen positieve actie en indirecte discriminatie met n of meer slachtoffers . Intimidatie wordt gezien als onderwerping en vernedering , al dan niet verergerd door direct seksueel misbruik . 
Met andere woorden : we hebben gezocht naar een betere begripsomschrijving die een ruimer aantal gedragingen en situaties omvat . 
( Spreekster wordt door de Voorzitter onderbroken ) 
Mijnheer de Voorzitter , binnenkort spreken we al zes jaar over wijziging van de richtlijn van 1976, ingevoerd na het veelbesproken arrest van het Hof van Justitie van de Europese Gemeenschappen van 17 oktober 1975, betreffende de gelijke behandeling van mannen en vrouwen ten aanzien van de toegang tot het arbeidsproces , de beroepsopleiding en de promotiekansen en ten aanzien van de arbeidsvoorwaarden . 
De Commissie heeft gemeend ons in 1996 een voorstel tot wijziging van deze richtlijn voor te moeten leggen , een richtlijn die toch concreet heeft bijgedragen tot meer gelijkheid van mannen en vrouwen op het werk op de betrokken gebieden . 
Het wijzigingsvoorstel van 1996 had uitsluitend tot doel de positieve acties veilig te stellen die in gevaar waren gekomen door het arrest van 1975 . 
Als rapporteur over dat wijzigingsvoorstel , dat me niet echt geruststelde , heb ik gemeend dat het goed zou zijn een ander arrest van het Hof betreffende een vergelijkbaar geval in aanmerking te nemen : de zaak - Marshall , waarin in november 1997 uitspraak is gedaan . 
In dit geval is de klager , de heer Marshall , die meende gediscrimineerd te zijn vanwege een positieve actie ten gunste van een collega , niet in het gelijk gesteld . 
Wij hebben een aantal aspecten opnieuw bekeken teneinde vast te stellen of de positieve acties inderdaad niet discriminerend zijn , daar er sprake was van een ommezwaai bij het Hof . 
In het besef dat het nu eenmaal zo is dat we in laatste instantie uiteindelijk allemaal gelijk zijn voor God , hebben de Commissie rechten van de vrouw en gelijke kansen en onze parlementaire commissie van destijds zich achter mij geschaard en de Commissie verzocht haar gewraakte voorstel in te trekken , vooral omdat in de tussentijd het Verdrag van Amsterdam was ondertekend . 
Aldus hebben wij op 8 maart 1999 de Commissie in deze vergaderzaal niet alleen gevraagd haar voorstel in te trekken , maar ook verzocht een nieuw voorstel voor te leggen op basis van het geratificeerde Verdrag van Amsterdam . 
Ter ondersteuning van dit verzoek hebben wij erop gewezen dat het beginsel van gelijkheid tussen mannen en vrouwen krachtens de artikelen 2, 3 en 141 van het Verdrag van Amsterdam beschouwd dient te worden als een fundamenteel recht in een democratische samenleving , op grond waarvan die gelijkheid in praktijk gebracht dient te worden via een pakket actieve maatregelen in het kader van de positieve acties . 
Onze boodschap was duidelijk . De ontwerprichtlijn moest een dwingende juridische volmacht bevatten om positieve maatregelen te nemen daar waar die nodig zijn om de gelijkheid van mannen en vrouwen tot stand te brengen en om een einde te maken aan de ondervertegenwoordiging van vrouwen in de besluitvorming . 
De Commissie heeft met tegenzin gehoor gegeven aan ons verzoek . 
Bijna een jaar geleden inmiddels heeft ze ons een voorstel voorgelegd tot wijziging van de richtlijn van 1976 . 
Persoonlijk had ik liever gezien dat ze een geheel nieuwe versie voorgelegd had in plaats van lukraak wat wijzigingen aan te brengen in de bestaande richtlijn , aangezien haar tekst van de zijde van de rapporteur en de verschillende betrokken commissies bijna 200 amendementen heeft uitgelokt , die veelal zijn opgesteld zonder kennis van de basistekst en met d. zonder meer prijzenswaardig. bedoeling in deze richtlijn het gehele beleid inzake gelijkheid te herdefiniren , terwijl dat op een groot aantal terreinen toch al geregeld is in andere richtlijnen . 
Die zijn stellig voor verbetering vatbaar , maar deze wijziging heeft met die richtlijnen niets te maken . 
Een en ander heeft mijn taak als voormalig rapporteur en als fictief rapporteur , ditmaal voor mijn fractie , er niet eenvoudiger op gemaakt , aangezien ik nu eenmaal niet bereid was af te zien van de reeds genoemde boodschap in mijn verslag van 1999 . 
Persoonlijk ben ik van mening dat in de tekst die is voorgesteld door de Commissie rechten van de vrouw en gelijke kansen de lat te hoog gelegd wordt . Verder is de tekst op enkele punten in juridisch opzicht te weinig onderbouwd en beantwoordt hij niet aan de verwachtingen van de Raad en de Commissie ten aanzien van het verantwoordelijkheidsbesef van de medewetgever die het Parlement is . 
Ik heb getracht mijn collega ' s op andere gedachten te brengen , maar daarin ben ik slechts gedeeltelijk geslaagd . 
Ik betreur vooral de amendementen waarin wordt voorbijgegaan aan artikel 141 van het Verdrag . 
Ik betreur ook de amendementen waarin zogenaamde definities gentroduceerd worden . 
En ik betreur het allegaartje op het gebied van bescherming van het moederschap en de verwarring tussen moederschapsverlof voor vrouwen , ouderschapsverlof , .. . 
( Spreekster wordt door de Voorzitter onderbroken ) 
Mijnheer de Voorzitter , in de eerste plaats wil ik de rapporteur , mevrouw Hautala , bedanken voor haar serieuze werk en voor haar bereidwilligheid om bij een zo delicate materie rekening te houden met alle bijdragen en suggesties van alle fracties . 
Uit de woorden van de vorige spreekster blijkt hoe geanimeerd de discussie in de Commissie rechten van de vrouw en gelijke kansen is geweest . Het is wel waar dat de richtlijn van 1976 een buitengewone rol heeft gespeeld , maar vijfentwintig jaar na dato zijn de sociale verhoudingen en de rol van de vrouw veranderd . 
We zijn een groot aantal arresten van het Hof van Justitie verder en vooral hebben we nu ook het Verdrag van Amsterdam dat ons de mogelijkheid biedt de juridische instrumenten te consolideren en doeltreffender in te zetten . Het is waar , dat zijn maar instrumenten , maar ze zijn onmisbaar voor een actief beleid en om het beginsel van de gelijke kansen , ook op de arbeidsmarkt , concreet af te dwingen . 
De verleiding was groot om bij deze wijziging van de richtlijn allerlei andere openstaande vrouwenproblemen mee te neme. wat dat betreft heeft mevrouw Lulling gelijk . Toch geloof ik dat het resultaat van onze werkzaamheden uit juridisch oogpunt geheel in overeenstemming is met de voorstellen en de doelstellingen van de ontwerpwijziging die de Commissie ons heeft voorgelegd . 
Ik geloof dat de definities van " directe discriminatie " en " indirecte discriminatie " die we hebben geperfectioneerd , voortbouwend op het voorstel van de Commissie , vanuit juridisch oogpunt nu duidelijk aangeven hoe dat instrument kan worden gebruikt . 
Waarom molestaties en seksuele intimidatie als een vorm van discriminatie zijn opgenomen , is zonder twijfel ook duidelijk , net als de precisering dat het recht op moederschap en op vaderschap geen grond voor discriminatie mogen zijn . 
Positieve discriminatie , zoals ook is voorzien in artikel 141, lid 4 van het Verdrag , is een concreet middel waarmee de richtlijn daadwerkelijk een aanvulling kan worden op de instrumenten die de Europese Unie in al deze jaren de lidstaten ter beschikking heeft gesteld , en ik hoop dan ook dat ze voor het einde van dit jaar in werking kan treden en een extra instrument wordt dat alle lidstaten , alle vrouwen , alle organisaties kunnen benutten . 
Door sommigen is daartegen ingebracht dat de Europese Unie zich mogelijk te zeer in de zaken van de lidstaten mengt en het subsidiariteitsbeginsel wordt geschonden . Ik geloof echter dat dit argument door niemand als uitvlucht kan worden gebruikt . 
Hier worden immers de juridische middelen die ingezet kunnen worden gedetailleerd beschreven . 
In enkele gevallen betekenen die een inperking , in andere een uitbreiding van de mogelijkheden , al naar gelang de rechtsorde van de lidstaten . Ik persoonlijk hoop van harte dat het Parlement vandaag het verslag van mevrouw Hautala met een grote meerderheid zal aannemen . 
Het verslag heeft de instemming van de overgrote meerderheid van de Commissie rechten van de vrouw . Ik geloof namelijk dat het een stap vooruit zal betekenen bij de concrete tenuitvoerlegging van een van de grondbeginselen van onze Gemeenschap : gelijke kansen . 
Mijnheer de Voorzitter , ik wil mij aansluiten bij de felicitaties aan mijn collega Heidi Hautala : zij heeft naar compromissen gezocht , zij is tegemoet gekomen aan de verschillende zorgen die wij hadden . 
Ik hoop dan ook van harte dat haar inspanningen om elf uur beloond zullen worden , want een verslag waaraan zo hard gewerkt is en waarover zo veel overeenstemming zou moeten bestaan , moet een flinke meerderheid krijgen in dit Parlement . 
Op mijn fractie kunt u in ieder geval rekenen . 
Als mensen aan mij vragen wat de toegevoegde waarde van Europa is , dan is het altijd heel makkelijk om gewoon de voorbeelden te geven van wat Europa gedaan heeft voor gelijke rechten van mannen en vrouwen . 
Er is al ontzettend veel veranderd , ook in mijn eigen land , Nederland . 
Soms denken we dat we voorop lopen , maar dat valt best tegen : er moet nog ontzettend veel veranderen . 
Deze herziening is heel erg belangrijk wat dat betreft en ik ben dan ook blij dat dit nu vooruitgaat in Europa . 
Voorzitter , seksuele intimidatie op het werk moet uitgebannen worden . 
Het is ontzettend moeilijk om ertegen op te treden . 
Slachtoffers hebben het gevoel dat ze alleen staan . 
Het is een echt belangrijke stap vooruit dat dit nu gezien zal worden als discriminatie , want zo kunnen we het probleem beter aanpakken . 
Maar natuurlijk geldt ook hier het adagium " voorkomen is beter dan genezen " . 
En als bedrijven nu verplicht worden om stappen te nemen ter preventie , dan betekent dat gewoon dat dit probleem zou moeten worden uitgebannen . 
Het moederschap zal door deze wetgeving beter beschermd worden , want helaas is het nog steeds zo dat werkgevers bij sollicitaties of carrirebeslissingen de afweging maken of ze een vrouw een poosje gaan " verliezen. want zo zien ze het nog steed. wegens zwangerschapsverlof . 
De enige manier om ervoor te zorgen dat die afweging niet meer gemaakt wordt en dat die discriminatie verdwijnt , is te voorzien in een veel betere verdeling van de zorgtaken tussen mannen en vrouwen . 
Dat is ook de reden waarom onze fractie het belangrijk vindt dat mannen ook gewoon vaderschapsverlof kunnen opnemen en dat er , als dat niet mogelijkheid is , ook hier gewoon sprake is van discriminatie . 
Vandaar ons amendement . 
Ik moet zeggen dat ik oprecht verbaasd was dat christen - democraten in de vrouwencommissie geprobeerd hebben het eruit te halen . 
Ik heb begrepen dat er nu een akkoord over is . 
Ik hoop dat dat inderdaad zo is en dat we om elf uur hier allemaal samen heel duidelijk dat signaal kunnen geven dat ook vaders dat verlof moeten kunnen opnemen . 
Tot slot , Voorzitter , een woord over de voorbeeldrol die de Europese instellingen zouden kunnen spelen . 
Ik heb het dan over de voorgenomen wijziging van het statuut van de werknemers van instellingen zoals bijvoorbeeld dit Parlement , maar ook de Commissie . 
Als we kijken naar de mogelijkheden voor zwangerschapsverlof bij de Europese instellingen , maar vooral ook voor het opnemen van vaderschapsverlof , dan zien we dat de situatie bedroevend is . 
Ik hoop dat de commissaris haar collega ' s erop kan wijzen dat de Europese instellingen hier echt een belangrijke functie hebben om te laten zien dat wij het in ieder geval in deze instellingen op een bepaalde manier doen en dat we daarmee ook een duidelijk signaal naar Europa kunnen geven . 
Mijnheer de Voorzitter , mevrouw de commissaris , uit het elfde jaarlijks verslag over de structuurfondsen , waarin voor het eerst de communautaire maatregelen voor de gelijke behandeling van mannen en vrouwen tegen het licht worden gehouden , blijkt dat de arbeidsparticipatie van vrouwen de afgelopen drie decennia gestaag is toegenomen , maar dat er nog altijd een aanzienlijke ongelijkheid bestaat . 
In bijna alle lidstaten ligt de werkloosheid onder vrouwen hoger dan onder mannen . 
Het verschil in de arbeidsparticipatiegraad bedraagt in de lidstaten gemiddeld 20 % . 
De arbeidsparticipatie van de vrouw is omgekeerd evenredig aan het aantal kinderen . 
Vrouwen verrichten het grootste deel van het onbetaalde werk in de huishouding en van de zorg voor de kinderen en andere personen die op hulp zijn aangewezen . 
Ook in landen met een lage werkloosheid zijn vrouwen oververtegenwoordigd in deeltijdwerk , vaak tegen hun wil . 
Bovendien zijn er nog altijd aanzienlijke verschillen in de beloning van mannen en vrouwen : in de Gemeenschap bedraagt dit gemiddeld 28 % . 
Ik ben ervan overtuigd dat de vrouw niet volledig vrij kan zijn en de gelijke van de man zolang zij niet gelijke kansen heeft bij het vinden van een arbeidsplaats , niet hetzelfde loon krijgt en geen echte economische onafhankelijkheid verwerft . 
Op de dag dat zij deze doelstellingen zal verwezenlijken , zullen ook de overige vormen van ongelijkheid zijn verdwenen . 
Het is waar dat de Europese Raad zich in Lissabon ten doel heeft gesteld om de gemiddelde Europese arbeidsparticipatiegraad van de vrouw omhoog te brengen van de huidige 51 % tot boven de 60 % in 2010 . 
Maar als ik mij bijvoorbeeld bedenk dat de arbeidsparticipatie van de vrouw in Spanje nauwelijks 35 % bedraagt , dan denk ik dat wij niet in 10 jaar en zelfs niet in 20 jaar een echte gelijkheid tussen mannen en vrouwen kunnen verwezenlijken , zeker niet als er een algeheel tekort aan arbeidsplaatsen blijft bestaan . 
Wellicht is de tijd aangebroken dat wij serieus gaan kijken naar de voorstellen van Orio Giarini en Patrick Liedtke in hun rapport aan de Club van Rome , getiteld " Het dilemma van de werkgelegenheid : de toekomst van het werk " , waarin zij pleiten voor een verdeling van de werkdag , of naar de voorstellen van Peter Hall om de kosten voor werknemers vrij te stellen van belastingen en heffingen en de belasting te verleggen naar het verbruik van de ondernemingen . 
De uitdaging van de gelijkheid is vooral een uitdaging van werkgelegenheid . 
Daarom juich ik dit initiatief toe ter herziening van de richtlijn 76 / 207 / EEG van 25 jaar geleden betreffende de tenuitvoerlegging van het beginsel van gelijke behandeling van mannen en vrouwen . 
Tot slot wil ik Heidi Anneli Hautala , voorzitter van de Fractie De Groenen / Vrije Europese Alliantie , gelukwensen met haar uitstekende verslag . 
Mijnheer de Voorzitter , ook ik wil me aansluiten bij alle lovende woorden aan het adres van mevrouw Hautala , die enorm veel werk heeft verzet . 
Ik kan me voorstellen dat het niet makkelijk was om als rapporteur alle neuzen dezelfde kant op te krijgen , zelfs al waren er bij deze klus vooral vrouwen betrokken . 
Ik wil erop wijzen dat de werkelijkheid vaak ten grondslag ligt aan de wetgeving . 
Ik wil er ook aan herinneren dat wetgeving niet altijd voldoende is , maar aangevuld moet worden als die wetten er eenmaal zijn . 
Ik wil dan ook de aandacht vestigen op de behoefte aan plannen voor gelijkheid en de verantwoordelijkheid van de werkgevers in een moderne samenleving . 
Mevrouw Ghilardotti zei dat de rol van de vrouw de afgelopen vijfentwintig jaar is veranderd , maar de rol van de man ook , en daarmee eveneens de rol van het werk . 
Ik denk dat de werkgevers en hun organisaties het laatste bolwerk vormen . 
We hebben veel gesproken over seksuele intimidatie . 
Dat is een moeilijk te definiren begrip , maar Zweedse juristen zijn momenteel bezig om te kijken hoe je ongewenst gedrag op de werkvloer kunt omschrijven . 
Het is interessant om verschijnselen te definiren die , ook al zijn ze al oud , nu pas de nodige aandacht krijgen . 
We hebben het ook gehad over het zogeheten vaderschapsverlof . 
Ik wil erop wijzen dat je er niet voor kiest om een ouder te zijn . Je bent gewoon een ouder als je dat bent geworden . 
Als werkgevers hier mensen aanstellen , betwijfelen ze of die mensen ook kinderen willen . 
Werk is een deel van het leven , niet het hele leven . 
Dat geldt zowel voor vrouwen als mannen , en ook voor kinderen . 
Ik hoop dat het verslag van mevrouw Hautala een grote meerderheid achter zich krijgt . 
Mijnheer de Voorzitter , namens de Italiaanse radicale afgevaardigden van de Lijst - Bonino wil ik uitleggen waarom we het verslag van collega Hautala niet steunen . We zijn natuurlijk niet tegen de beginselen en de doelstellingen ervan , maar we denken dat er in de Europese instellingen steeds vaker verkeerde methodes worden toegepast om juiste en verdedigbare doelstellingen te bereiken . 
Vaak gebeurt dat op een bureaucratische manier , altijd met een wet , een richtlijn , een nieuwe belasting . 
De richtlijn van 1976 heeft een wezenlijke rol gespeeld , daar zal ik niet verder over uitweiden , maar wat er vandaag met dit verslag , met deze richtlijn wordt geprobeerd , namelijk met juridische instrumenten gelijke kansen bewerkstelligen , voert ons volgens mij op de verkeerde weg . We lopen het risico dat de nadelen ervan groter zijn dan de voordelen . 
De omkering van de bewijslast bijvoorbeeld zet in naam van de goede zaak de liberale beginselen van de rechtsstaat op zijn kop . 
Of positieve discriminatie gerechtvaardigd is , hangt bijvoorbeeld af van de duur van de maatregelen en de verhoudingen . 
Onafhankelijke nationale organen met pre - of paragerechtelijke functies vormen een onbegrijpelijke overlap met de traditionele rechtspleging . Dat geldt voor dit geval maar mijns inziens ook voor alle andere . 
Wat de toegang tot de arbeidsmarkt betreft , moeten we in het geval van Itali om te beginnen enkele traditionele middelen in overweging nemen : flexibilisering van de arbeidsmarkt en herziening van de uitgaven voor de sociale zekerheid , die geheel worden opgeslokt door pensioenen . Dat zijn maatregelen die gelijke kansen op de arbeidsmarkt bevorderen , zonder dat er nieuwe wetten en meer bureaucratie voor nodig is . 
Mijnheer de Voorzitter , mevrouw de rapporteur , niemand kan bezwaar hebben tegen de gelijkheid van mannen en vrouwen . 
Maar dan moet wel duidelijk zijn waarover we precies spreken , want uw verslag bevat zoveel vage , tegenstrijdige en zelfs absurde formuleringen dat het behoorlijk lastig is ten aanzien van die tekst een helder standpunt in te nemen . Neem bijvoorbeeld amendement 69 ; daarin had beter gesproken kunnen worden van " ouderschapsverlof " voor de vader of de moeder . 
En hoe kan men spreken van gelijkheid als uitzonderingen zoals in amendement 10 of amendement 24 worden toegestaan ? 
Gelijkheid betekent erkenning van de gelijke waardigheid van elk menselijk individu , man of vrouw . 
Gelijkheid betekent erkenning van de specificiteit van de man en de vrouw met betrekking tot de inrichting van onze maatschappij , en die specificiteit zou moeten leiden tot complementariteit in plaats van tot rivaliteit tussen de seksen . 
Ik kan alleen maar verbaasd zijn over het feit dat dit verslag in de commissie uitsluitend door vrouwen is goedgekeurd . 
Driemaal hoera voor de gelijkheid ! 
Ik zou overigens een woord van dank willen richten tot mijn mannelijke collega ' s die het aangedurfd hebben hier vanochtend het woord te voeren . 
Voorts verbaast het me dat amendement 40 verenigingen het recht toekent in geval van discriminatie in rechte op te treden zonder dat daarvoor de toestemming van het slachtoffer vereist is . 
Om welke verenigingen gaat het hier ? 
Is het niet eerder een taak van onze regeringen zorg te dragen voor toepassing van de wet en erop toe te zien dat op die wet op geen enkele wijze inbreuk wordt gemaakt ? 
Wat betekent dit alles nu met het oog op de toekomst ? 
We moeten afzien van deze dialectische benadering die de bevrijding van de vrouw in het vooruitzicht stelt maar waarin het uiteindelijk slechts gaat om een concurrentiestrijd met onze mannelijke partners , met als doel een soort supervrouwen te creren . 
Wij zijn geen klonen van mannen , geen radertje in het productiesysteem . 
De rechten van de vrouw kunnen niet los gezien worden van de erkenning van de specificiteit van de vrouw . 
Onze samenleving heeft behoefte aan een nieuwe vorm van feminisme . 
Wij zijn vrouwen , echtgenotes en moeders . 
Als vrouwen willen we ons ontplooien volgens ons eigen model , onze gevoeligheid , onze intutie en ons intellect . 
De man kan en mag nooit het enige referentiepunt zijn in de ontwikkeling van het menselijk wezen . 
Als echtgenotes dienen we , in het kader van de complementariteit van mannen en vrouwen , samen te werken in het beroepsleven , het maatschappelijk leven en het gezinsleven . 
Als moeders ten slotte staan wij borg voor de toekomst van de mensheid en u benadrukt terecht , mevrouw Hautala , dat niets het krijgen van kinderen in de weg mag staan . 
Daarom zeg ik " ja " tegen de gelijkheid van mannen en vrouwen , mits daarbij rekening gehouden wordt met de specificiteit en de waardigheid van beiden . 
Mijnheer de Voorzitter , mevrouw de commissaris , wij bespreken vandaag het voorstel tot wijziging van de richtlijn betreffende de tenuitvoerlegging van het beginsel van gelijke behandeling van mannen en vrouwen ten aanzien van de toegang tot het arbeidsproces , de beroepsopleiding en promotiekansen en ten aanzien van de arbeidsvoorwaarden . 
Bij de voorgestelde wijzigingen wordt rekening gehouden met het Verdrag van Amsterdam en met de arresten van het Hof van Justitie van de afgelopen jaren . 
Het gaat vooral om een aanpassing van de richtlijn aan de maatschappelijke realiteit , om recht te doen aan de behoeften van de vrouw en zo de problemen van de verschillende behandeling in het beroepsleven op te lossen . 
Voor het eerst wordt seksuele intimidatie op de arbeidsplaats beschouwd als discriminatie op grond van geslacht . 
Wij vragen om preventieve maatregelen en om maatregelen om vrouwen te helpen wier beroepsleven en loopbaan wordt benadeeld door seksuele intimidatie . 
De ingevoerde wijzigingen betekenen extra steun voor zwangere vrouwen en moeders , wier arbeidsplaats na hun terugkeer op het werk wordt gewaarborgd en die kunnen profiteren van eventueel tijdens hun afwezigheid opgetreden verbeteringen . 
De maatregelen van positieve actie voor een evenwichtige vertegenwoordiging van vrouwen in verschillende sectoren van het beroepsleven kunnen een belangrijke steun zijn . 
Vooral jonge vrouwen zijn tegenwoordig vaak goed opgeleid , maar dit wordt nog onvoldoende weerspiegeld in het verloop van hun carrire . Vaak verrichten zij lager gekwalificeerde werk en kunnen zij zich professioneel niet volledig ontplooien . 
De richtlijn zal een oplossing voor deze problemen vergemakkelijken , maar uiteindelijk zijn het de lidstaten die er door middel van de nationale wetgeving voor moeten zorgen dat de vrouw volledig aan het beroepsleven kan deelnemen zonder dat haar persoonlijk en gezinsleven in het gedrang komen . 
Wij zijn van mening dat het gezin moet worden gesteund en wij zijn ons ervan bewust dat wij hiervoor bij de vrouw moeten beginnen . De verzoening van het gezinsleven met het beroepsleven moet een beginsel worden van de communautaire wetgeving . 
Ik moet toegeven dat ons werk over dit voorstel vaak moeilijk was , maar wij hebben geprobeerd om de punten van overeenkomst en de door de richtlijn nagestreefde doelstellingen te benadrukken boven de onvermijdelijke meningsverschillen tussen de politieke fracties . 
Mijnheer de Voorzitter , namens de sociaal - democratische fractie verwelkom ik deze herziening van de richtlijn gelijke behandeling uit 1996 en ik feliciteer mevrouw Hautala met de werkelijk geweldige inspanning die zij heeft geleverd om hier in het Parlement consensus te bereiken . 
De wijziging van de richtlijn komt op het juiste moment , omdat we nu met het Verdrag van Amsterdam eindelijk een solide rechtsgrondslag hebben . De herziening concretiseert de bescherming van vrouwen tegen discriminatie op het werk en op andere plaatsen die met het arbeidsproces samenhangen . 
Het is voor mij een daadwerkelijke bouwsteen , ook in het kader van de algehele strategie met betrekking tot gender mainstreaming die wij hier voorstellen . 
Met de door ons gesteunde wijzigingen van de tekst van de Commissie wordt het toepassingsgebied van de richtlijn groter en concreter . 
We geven concrete definities voor directe en indirecte discriminatie op het werk . 
Voor het eerst is seksuele intimidatie op het werk aangemerkt als discriminatie op grond van geslacht . Bovendien ontstaan er door onze wijzigingen voor werkneemsters verschillende mogelijkheden om zich te verweren en de hulp in te roepen van een onafhankelijke instantie . 
Ook wordt door ons het recht ingevoerd om na een onderbreking wegens zwangerschap of moederschap weer in dezelfde of een gelijkwaardige functie terug te keren . 
We stellen nogmaals een wijziging voor waardoor ook vaders die aanspraak maken op ouderschapsverlof bescherming genieten . 
Dat zijn er overigens bitter weinig . 
In heel Europa eist ongeveer 2 % van de vaders dit recht op . Deze vooruitstrevende vaders mogen niet worden uitgesloten van onze inspanningen . 
Ik hoop dat dit amendement hier brede steun vindt . 
Wat dat aangaat zie ik dit ook weer als een belangrijke bouwsteen voor gender mainstreaming . 
Wij sociaal - democraten willen oude , vastgeroeste structuren openbreken en stereotiepe rolpatronen niet telkens bevestigen . 
De richtlijn verplicht de lidstaten actie te ondernemen tegen discriminatie ; het is afgelopen met de vrijblijvendheid . 
Ik geloof dat nu ook in Duitsland de discussie over dit onderwerp op gang komt . 
De richtlijn gelijke behandeling is ook hier voor de particuliere sector noodzakelijk . 
Na de afwijzingen die we hebben gehad hoop ik dat we nu eindelijk gezamenlijk vooruitgang boeken voor de vrouwen . 
Mijnheer de Voorzitter , het is bij ons in het noorden niet de gewoonte om met lof te zwaaien , maar in dit geval moet ik zeggen dat ik verheugd ben over dit vooruitstrevende verslag met precies de ingredinten die de Groenen hebben genoemd : de rechten van jonge mannen en vrouwen om bijvoorbeeld na het ouderschapsverlof weer aan het werk te gaan . 
Dat vind ik een goed punt . 
Tot de meest centrale kwesties behoren de nieuwe regels tegen discriminatie van vrouwen , dat wil zeggen het recht om na ouderschapsverlof weer aan het werk te gaan . 
Volgens het verslag zouden werknemers of ambtenaren na het ouderschapsverlof recht hebben op hun oude werk , of op vergelijkbaar werk als de voorwaarden maar niet minder gunstig zijn . 
Tegelijkertijd zou iedere behandeling die een vrouw in het nadeel stelt en die rechtstreeks dan wel zijdelings verband houdt met zwangerschap , moederschap of met de combinatie van gezin en werk , verboden zijn en als direct geval van discriminatie worden aangemerkt . 
Bij wijze van voorbeeld wil ik de gemeente van mijn vakantiehuisje noemen , Oravais , waar de gewone ambtenaar van de gemeente gedwongen werd haar baan op te zeggen zodat de invaller ook weggestuurd kon worden . 
Dat lijkt me verboden , omdat het een rechtstreeks geval van discriminatie is , en daarnaast is het in strijd met het recht om weer aan het werk te gaan . 
De handelwijze van deze gemeente staat haaks op de komende voorschriften . 
Het voorbeeld laat zien dat de nieuwe richtlijn hard nodig is . 
Het is belangrijk dat er regels komen die verhinderen dat jonge vrouwen op vooraanstaande posities in het bedrijfsleven of bij overheden gediscrimineerd worden . 
Dat is naar mijn mening een van de meest centrale onderwerpen , zeker als je je bedenkt hoeveel jonge vrouwen vandaag de dag invallen . 
De voorschriften moeten hen beschermen . 
Ik hoop dat we op n punt kunnen voortborduren : de kwestie van de organisaties van mensen met een bijzonder beroep . 
Wat dat betreft denk ik dat we na moeten denken over de koppeling van twee grondrechten die we in de voorschriften van vele landen vinden : de vrijheid van vereniging en het recht op bescherming tegen discriminatie , het gelijkberechtigingsvraagstuk . 
Ik denk hierbij aan de verenigingen van vrouwelijke juristen , die me na aan het hart liggen , en die we moeten zien te behouden . 
Mijnheer de Voorzitter , geachte collega ' s , ik zou willen opmerken dat we het vandaag uiteindelijk toch niet allemaal met elkaar eens zijn , hier in deze vergaderzaal , en dat is een goede zaak . 
In antwoord op mijn collega van de Technische Fractie van Onafhankelijke Leden zou ik willen zeggen dat het toch wel jammer is dat hij van mening is dat de gelijkheid der seksen niet bij wet geregeld hoeft te worden . 
Hoe kan gelijkheid tot stand gebracht worden zonder daarvoor wetten vast te stellen ? 
Dat is bij mijn weten in de geschiedenis der mensheid nog nooit voorgekomen . 
En ik zie niet in waarom vrouwen een aparte positie zouden moeten innemen met betrekking tot de wetgeving inzake gelijkheid . 
Wettelijke regels zijn dus wel degelijk nodig , en ik zou mevrouw Hautala hartelijk willen bedanken voor het werk waarvoor ze zich samen met ons gedurende een aantal weken of zelfs maanden onafgebroken heeft ingezet . 
En het moet gezegd worden : dat werk heeft belangrijke resultaten opgeleverd . 
Waarom belangrijk ? 
Omdat dit de bekendste van alle richtlijnen betreffende de gelijkheid der seksen is in de geschiedenis van Europa , de bekendste richtlijn in alle lidstaten . 
Ze is dus werkelijk van het allergrootste belang , en mijns inziens doet de voorgestelde herziening volledig recht aan dat belang . 
Daarom had ik graag gezien dat het door mevrouw Hautala voorgestelde amendement 42 aangenomen zou worden , waarin de Commissie verzocht wordt een alomvattend wetgevend kader te creren inzake de seksegelijkheid . 
Het wordt tijd dat de verschillende richtlijnen samengevoegd en tezamen herzien worden . 
Verder is er veel gesproken over het Verdrag van Amsterdam , maar we zouden eveneens kunnen spreken over het Handvest van de grondrechten , waarin , in artikel 23, de gelijkheid der seksen op alle gebieden vastgelegd i. dat is een grote stap vooruit ten opzichte van de situatie waarin het gelijkheidsbeginsel slechts van toepassing was op de terreinen arbeid en economie . 
Maar laat ik terugkeren naar mijn eigenlijke onderwerp . Ik van mijn kant heb het van belang gevonden in deze alomvattende benadering een verwijzing op te nemen naar gelijke belonin. richtlijn van 1975 - , en het doet me deugd dat dit beginsel inderdaad in de tekst genoemd wordt , omdat ik vind dat het niet ongenoemd mag blijven wanneer het gaat om gelijke behandeling . 
Waarom is deze richtlijn zo belangrijk , vroeg ik u zojuist . 
Welnu , dat is ze ook in het licht van de toetreding van de kandidaat - landen . 
We weten dat in sommige kandidaat - landen de werkgelegenheid voor vrouwen flink gedaald is sinds de val van de muur van Berlijn . 
Ik zou graag willen dat de herzieningsoperatie waarmee we ons thans bezighouden voor zover mogelijk een rol speelt in de discussies met de kandidaat - landen en in het debat over de uitbreiding . 
Maar we moeten het Woord Gods niet alleen daar verkondigen ; dat moeten we ook in onze huidige lidstaten doen . 
Onlangs is in Frankrijk een wet aangenomen inzake gendergelijkheid in het arbeidsproces die aanmerkelijk minder ver gaat dan hetgeen wij hier vandaag voorstellen . 
Ik zou dan ook graag zien dat onze lidstaten op hun beurt recht doen aan wat wij hier vandaag voorstellen . 
Mijnheer de Voorzitter , mevrouw de commissaris , dames en heren , het voorstel van de Commissie leidt tot verbeteringen . 
Het vergroot de bescherming van werknemers die een klacht wegens discriminatie hebben ingediend . 
Het definieert seksuele intimidatie op de werkplek voor het eerst als discriminatie op grond van geslacht en het erkent dat vrouwen vanwege hun fysieke gesteldheid bijzondere bescherming nodig hebben . 
En ding is duidelijk en dat moeten we bij alle goede bedoelingen voor ogen houden : alle rechten die de richtlijn toekent , moeten in een gerechtelijke procedure controleerbaar zijn . Daarom ook kan de werkgever alleen dan ter verantwoording worden geroepen , wanneer hij op de hoogte was va. bijvoorbeel. gevallen van seksuele intimidatie op het werk . 
Bij de effectuering van het gelijkheidsbeginsel moeten reeds bestaande organen betrokken kunnen worden , bijvoorbeeld ambtenaren die met emancipatiezaken zijn belast of ondernemingsraden . 
Zij moeten op basis van de gewijzigde richtlijn in actie kunnen komen , zodat er geen nieuwe bemiddelingsinstanties met hoge personele en financile lasten ingesteld hoeven te worden . 
Het controleren en bijhouden van de behaalde resultaten is belangrijk , maar hiervoor kunnen ook goed functionerende nationale registratiesystemen conform de richtlijn worden uitgebreid , zodat de Commissie de mogelijkheid heeft om Europese statistieken op te stellen . 
De aanbeveling om jaarlijkse gelijkheidsverslagen op te stellen betekent een onevenredige belasting voor het midden - en kleinbedrijf . 
Vrouwen die een kind ter wereld brengen genieten bijzondere juridische bescherming . 
Op dit gebied is in de loop der jaren in de lidstaten van de Europese Unie veel bereikt . 
De Europese richtlijn inzake de bescherming van het moederschap geeft hiervoor duidelijke maatstaven . 
Ik ben er niet tegen om ook vaders erbij te betrekken , integendeel zelfs . 
Ik ben er echter wel tegen om te hard van stapel te lopen en bescherming van het moederschap op n lijn te stellen met bescherming van het vaderschap . 
Er bestaat een subtiel verschil . 
Kinderen worden door moeders ter wereld gebracht en niet door vaders . 
Om die reden moet je hier , inherent aan de natuur , wel een onderscheid kunnen maken . 
Op dit punt mist het voorstel echter de nodige precisie . 
We willen gelijke behandeling , maatschappelijke gelijkheid op het gebied van werk en werkgelegenheid . 
Dat is ons uitdrukkelijke doel , maar we moeten wel de balans goed in de gaten houden , zodat het aantrekkelijk blijft om vrouwen in dienst te nemen , ook in de toekomst . 
Mijnheer de Voorzitter , de richtlijn van 1976 is een machtig wapen gebleken om de discriminatie van vrouwen op de arbeidsmarkt in Europa tegen te gaan . 
Vandaag behandelen wij de noodzakelijke herziening van deze richtlijn . 
Het is , zoals anderen al hebben gezegd , een gecompliceerde operatie gebleken waarvan het einde nog niet in zicht is , en niet alles wat wij over tafel hebben zien gaan verdient in dit opzicht een schoonheidsprijs , maar ik heb goede hoop op een goede afloop . 
Naar mijn mening zouden de volgende drie uitgangspunten ons in het vervolg moeten leiden en ik heb dan ook drie vragen hierover aan de commissaris . 
Ten eerste : de wetgevingen inzake seksegelijkheid , nu versnipperd over acht richtlijnen , zou juridische helderheid en samenhang moeten vertonen en meer inzichtelijk moeten zijn voor de burgers . 
Het is de vraag of de huidige herzieningsoperatie wel zal kunnen bijdragen aan dit doel . 
Daarom wil ik de commissaris vragen hoe zij denkt over een codificatie van de bestaande Europese wetgevingen inzake gelijke behandeling van mannen en vrouwen . 
Ten tweede : de Europese wetgeving inzake gelijke behandeling zou voor alle discriminatiegronden een gelijk beschermingsniveau moeten bieden , met zoveel mogelijk gelijke definities van het discriminatiebegrip , uitzonderingsbepalingen , sancties , enzovoort . Dit niet alleen ter wille van het gelijkheidsbeginsel zelf , maar vooral ook met het oog op de vorming van een samenhangende jurisprudentie . 
Afwijkingen van dit beginsel zouden moeten steunen op de aard van de zaak zelf , zoals bijvoorbeeld met betrekking tot zwangerschap , of op de bepalingen van het Verdrag , zoals in het geval van positieve maatregelen . 
In het gecompliceerde proces van wetgeving komt dit beginsel wel eens in de knel , maar ik ga ervan uit dat de commissaris dit uitgangspunt deelt . 
Ik wil dan ook graag van haar horen wat zij hieraan kan en wil doen . 
Kan zij bijvoorbeeld haar netwerk van juridische experts vragen om een vergelijkende studie van de wetgeving wat betreft de verschillende discriminatiegronden ? 
Mijn derde vraag aan de commissaris heeft betrekking op het toepassingsgebied van de gelijkebehandelingswetgeving . 
Ook deze noopt tot meer gelijkheid . 
Wanneer kunnen wij van de Commissaris de al vaker aangekondigde wetgeving voor gelijke behandeling van mannen en vrouwen buiten de arbeidsmarkt tegemoet zien , en wanneer komt zij ook voor de andere discriminatiegronden met wetgevingsvoorstellen ? 
Eigenlijk is het vreemd dat we het in 2001 nog steeds over de gelijkheid van mannen en vrouwen moeten hebben , want wie is er nu eigenlijk tegen gelijkheid ? 
Maar als je hier een aantal sprekers hoort , is het wel duidelijk dat het debat nog steeds uiterste noodzaak is . 
Niemand is misschien tegen het woord gelijkheid , maar gelijkheid in de praktijk is een ander verhaal , en dat is toch wat we met deze wetgeving proberen te bereiken . 
Ik wil mevrouw Hautala graag bedanken voor de enorme klus die ze met deze wetgeving geklaard heeft . Het laat immers zien hoe nodig een wetgeving is waar we ons aan vast kunnen houden als we gelijkheid in de praktijk willen brengen . 
Dat hebben allerlei rechterlijke uitspraken wel bewezen . 
Ik vind het geweldig dat mevrouw Hautala een progressief verslag heeft weten te maken , en dat het haar ook nog eens gelukt is daar een brede meerderheid voor te krijgen . 
En dat moet ook wel , want er zijn 314 stemmen nodig om het verslag erdoor te krijgen . 
Gelijkheid is n van de gebieden waarop de EU steeds vooroploopt . 
Dat moeten wij vrouwen misschien wat meer benadrukken in het openbare debat , als we het over andere EU - zaken hebben , en in ieder geval in situaties waarin we zeer sterke tegenstanders ontmoeten die denken dat de EU helemaal niets voor de burgers doet . 
Dit voorbeeld toont immers glashelder aan dat de EU wel iets voor de burgers doet , en daarbij zelfs vooroploopt , ook ten opzichte van de Noordse landen . 
Hier is werkelijk sprake van een zeer positief effect van de synergie tussen de lidstaten en de Commissie . 
Het voorstel omvat verschillende zaken , waaronder seksuele intimidatie en de situatie rond bevallingen , maar ook de mogelijkheden voor vaders . 
Het is heel goed dat we de vaders wat meer voor het voetlicht halen , want als we echt gelijkheid willen bereiken , is het noodzakelijk de mannen er meer bij te betrekken . 
Mijnheer de Voorzitter , beste collega ' s , de daadwerkelijke gelijkstelling van vrouwen en mannen is een van de belangrijkste sociaal - politieke vraagstukken . 
Vandaag de dag worden vrouwen op de arbeidsmarkt nog steeds gediscrimineerd . 
Vrouwen verdienen nog altijd minder dan mannen . 
Vrouwen zijn ondervertegenwoordigd in leidinggevende functies . 
De werkloosheid onder vrouwen is over heel Europa gezien hoger dan onder de mannelijke bevolking . 
Het verslag - Hautala is een belangrijke bijdrage aan de gelijkstelling van mannen en vrouwen . 
Toch vind ik dat de richtlijn meer aspecten zou moeten behandelen van de dagelijkse praktijk waarmee vrouwen in hun werk te maken hebben . 
De voorgestelde herziening gaat niet ver genoeg . 
Er ontbreken bijvoorbeeld bepalingen op het gebied van gelijke aanstellingsvoorwaarden . 
Vrouwen moeten voor gelijkwaardig werk gelijk loon ontvangen ! 
We hebben gerichte regelgeving nodig voor herintreding na periodes waarin men niet aan het arbeidsproces heeft deelgenomen . 
Ik zet me in voor gelijke kansen voor vrouwen en mannen op alle terreinen van het maatschappelijk leven . 
Ik daag de Raad en de Commissie uit , maatregelen te nemen om deze doelen te bereiken ! 
Mijnheer de Voorzitter , de richtlijn die nu aan de orde is , wil de bestaande richtlijn uit 1976 aanpassen aan de maatschappelijke en sociale ontwikkeling van de laatste jaren . 
Ik feliciteer de Commissie met dit initiatief om de regelgeving op dit terrein op Europees niveau aan te passen aan deze ontwikkelingen en ook om nieuwe impulsen te geven . 
De richtlijn moet in samenhang gezien worden met de aanbeveling over kinderopvang , de richtlijn over ouderschapsverlof en de richtlijn die minimumvoorwaarden vastlegt voor verbetering van veiligheid en gezondheid voor zwangere vrouwen op het werk , alsook met de richtlijn die wij vorig jaar hebben besproken op basis van artikel 13 en waarover wij een verslag hebben aangenomen . 
Voorzitter , in veel landen en situaties worden vrouwen nog steeds achtergesteld en gediscrimineerd . 
Nog steeds levert de combinatie van arbeid en zorg in vele gevallen problemen op , niet alleen voor vrouwen , maar ook voor mannen die arbeid en zorg willen combineren . 
Nog maar weinig mannen nemen overigens ook ouderschapsverlof : volgens de laatst bekende gegevens gaat het om zeven mannen op honderd vrouwen bijvoorbeeld in Denemarken , n op honderd in Frankrijk en twee op honderd in Duitsland . 
Ik juich dan ook de amendementen toe die erop gericht zijn deze maatregelen ter bescherming van zwangerschap en moederschap aan te vullen met maatregelen in verband met vaderschap . 
Mevrouw Van der Laan , dit doe ik evenals vele anderen vrouwen uit de Christen - democratische fractie . 
Een ander probleem , Voorzitter , is de seksuele intimidatie . 
Die komt in werksituaties vaker voor dan ons lief is . 
Het verslag doet voorstellen voor bestrijding en preventie . 
Vorig jaar was ik rapporteur voor advies inzake de richtlijn artikel 13 . 
Die heeft nauwe raakvlakken met de richtlijn waarover we nu spreken . 
Ik heb toen gewezen op de belangrijke rol van vertrouwenspersonen . 
Dat hoeft niet per definitie een speciaal daarvoor vrijgestelde persoon te zij. dat is ook onhaalbaar in kleinere organisatie. maar iemand in de organisatie die het vertrouwen van velen geniet en die als aanspreekpersoon fungeert . 
Ook heb ik gepleit voor een onafhankelijk orgaan dat klachten behandelt . 
Ik ondersteun de daartoe strekkende amendementen . 
Het verslag heeft onontkoombaar ook een impact voor werkgevers , bijvoorbeeld verslaglegging en terugkeer in dezelfde baan . 
Ik denk dat we kunnen komen tot een goede impuls en tegelijkertijd acceptabele eisen aan de werkgevers stellen . 
Voorzitter , ik zou mij in mijn korte tussenkomst willen concentreren op n belangrijke nieuwigheid in de richtlijn en in het uitstekende verslag van collega Hautala , namelijk intimidatie op basis van geslacht . 
Verschillende onderzoeken hebben uitgewezen dat vele honderdduizenden werknemers , in meerderheid vrouwen , daarmee te maken krijgen , met alle nefaste gevolgen van dien voor hun gezondheid en hun loopbaan . 
Ik zou de collega ' s eraan willen herinneren dat het EVV daarom al drie jaar geleden voorstander was van collectieve onderhandelingen om dit probleem aan te pakken , maar jammer genoeg heeft de werkgeversorganisatie dit steeds geweigerd . 
Daarom is het nodig en nuttig dat de wetgever nu optreedt . 
Ik ben dan ook blij , mevrouw de commissaris , dat in het voorstel seksuele intimidatie gezien wordt als een vorm van discriminatie op basis van geslacht . 
Ik denk dat de sanctionerende aanpak van de Europese Commissie goed is , maar misschien onvoldoende . 
Daarom zou het Europees Parlement er goed aan doen om ook voor een efficint preventiebeleid te zorgen , zoals trouwens ook voorzien was in de gedragscode bij de aanbeveling van 1991 over de bescherming van de waardigheid van mannen en vrouwen op het werk . 
Wij vinden dat ook de werkgevers een verantwoordelijkheid moeten nemen om ervoor te zorgen dat in de arbeidsomgeving geen seksuele intimidatie voorkomt . 
In Belgi heeft minister Onkelinx onlangs een wetsontwerp neergelegd waarbij elk bedrijf een preventieplan moet opstellen en ook een preventie - adviseur moet aanstellen . 
Ik vind dat een goede aanpak die gerust Europese navolging kan verdienen . 
Ik hoop dan ook dat deze richtlijn , zoals die er nu ligt met de door onze commissie aangebrachte veranderingen , goedgekeurd kan worden onder Belgisch voorzitterschap . 
Voorzitter , om te beginnen wil ik mevrouw Hautala gelukwensen met dit verslag . 
Europa heeft een lange traditie in het bevechten van gelijke rechten voor mannen en vrouwen . 
Met name de positie van vrouwen was zeer belangrijk : gelijk loon voor gelijk werk , gelijke behandeling in de sociale zekerheid , zelfstandige rechten in pensioenen en sociale zekerheid en een aantal regelingen ten aanzien van de combinatie van arbeid en zorg . 
De wetgeving van vandaag zet een nieuwe mijlpaal . 
Het voorstel geeft een nieuwe invulling aan het discriminatiebeginsel zoals dat voortvloeit uit het Verdrag van Amsterdam , maar zeer zeker ook uit de arresten van het Hof van Justitie , dat steeds medestrijder was voor de rechten van de vrouw . 
Voor het eerst op Europees niveau wordt ook invulling gegeven aan het begrip seksuele intimidatie . 
Seksuele intimidatie is een inbreuk op het beginsel van gelijkheid van mannen en vrouwen en druist ook in tegen de waardigheid van mannen en vrouwen . 
Dit probleem kan nu beter aangepakt worden . 
Met betrekking tot de inhoud die gegeven is aan het discriminatiebeginsel ben ik de rapporteur dankbaar dat mijn amendement , dat tot doel had het begrip te verruimen door naast de arbeidsplaats ook de toegang tot arbeid en beroep te vermelden , alsmede de vorming en scholing die tot een arbeidsplek leiden , meteen aanvaard is . 
Ik wil mijn ergernis uiten over het misbaar dat net gemaakt is door mevrouw Van der Laan . 
Zij heeft een gedeelte van haar spreektijd gebruikt om te zeggen : ik was het , ik , mevrouw Van der Laan , die met het idee kwam dat ook mannen en ook het ouderschap aan de orde moesten komen . 
Mevrouw Van der Laan , als u beter opgelet had , zou u geweten hebben dat die gedachte in elk geval ook voor onze fractie al een meerderheid gekregen zou hebben . 
Ik denk dus dat het stemgedrag wat dat betreft zal laten zien dat er geen grote tegenstellingen zijn . 
Tot slot , discriminatie hangt vaak samen met geslacht . 
Het enige probleem dat ik nog heb , betreft het begrip pleegouderschap , waarvoor geen echte wettelijke basis bestaat . 
Ik vraag me af of wij daar niet voor zouden moeten zorgen . 
Mijnheer de Voorzitter , mevrouw de commissaris , vandaag breiden wij de gelijke behandeling uit tot alle aspecten die te maken hebben met het beroepsleven van vrouwen . Onder het beroepsleven reken ik tevens de beroepsopleiding en de arbeidsomstandigheden . 
Nu de gelijke behandeling van mannen en vrouwen een doelstelling en een missie wordt van de Europese Unie moeten wij de wetgeving aanpassen en actualiseren , nieuwe strategien uitdokteren en nieuwe wetteksten opstellen om ons van deze taak te kwijten . 
Ik wil wijzen op de artikelen over seksuele intimidatie , maar zal hier niet verder op ingaan , want dat hebben eerdere sprekers al gedaan . 
Verder is het mijns inziens van belang dat wij de verschillende vormen van directe en indirecte discriminatie in kaart brengen en dat positieve actie wordt toegepast als instrument om de bestaande ongelijkheid weg te werken totdat er een toestand van gelijkheid is bereikt . 
De Europese Gemeenschap heeft de ongelijkheid van meet af aan willen bestrijden , maar er bestaat helaas nog altijd een grote mate van ongelijkheid op dit vlak . Hier zal ik evenmin dieper op ingaan . 
Volgens een internationale organisatie zal het , als wij in het huidige tempo voortgaan , vier of vijf eeuwen duren voor wij een situatie van gelijkheid bereiken . Ik denk dat niemand onder de aanwezigen bereid is zolang te wachten . 
Wij moeten positieve maatregelen nemen om verandering te brengen in een uiterst onrechtvaardige situatie die niet strookt met de ontwikkeling van onze samenleving . 
De Commissie rechten van de vrouw en gelijke kansen heeft diepgravend werk verzet dat het voorstel van de Commissie op belangrijke punten verbetert . 
Ik wil alle leden van de commissie gelukwensen , in de eerste plaats mevrouw Hautala . 
Voorzitter , mijn gelukwensen aan de Commissie en aan de rapporteur . 
Ik ga akkoord met wat veel van mijn collega ' s gezegd hebben en zal mij dus beperken tot een paar punten . 
Als ik naar mijn eigen land kij. want ik denk toch dat iedereen onderzoekt wat de weerslag van de richtlijn voor het eigen land zal zij. zie ik drie cruciale punten . 
Ten eerste , het jaarlijks rapport over de gelijke behandeling van mannen en vrouwen dat in deze richtlijn gevraagd wordt aan de bedrijven . 
Ik heb dat ingevoerd in mijn eigen land . 
Dat stuit op enorm veel weerstand en er is ook nooit gevolg aan gegeven , hoewel het een verplichting is . 
Ten tweede , de positieve acties . 
Ook dat blijft een heel moeilijke zaak , zelfs bij de vrouwen . 
Ten derde , gelijk loon . 
Men heeft talrijke wegen gevonden om gelijk loon te omzeilen . 
Met deze drie voorbeelden wil ik eigenlijk zeggen dat wij , als wij willen slagen in de implementatie op het terrein van deze richtlijn , die ik een goede richtlijn vind , meer dan vroeger wellicht zullen moeten praten met de sociale partners . 
Alleen als die op het terrein de zaken steunen en mee proberen uit te voeren , zal er op het terrein iets veranderen . 
Neem het voorbeeld van de gelijke lonen . 
In een periode van recessie zegt men : wij kunnen geen volledig gelijk loon geven , want er is periode van recessie , dat kost teveel . 
Maar in een periode van hoogconjunctuur gebeurt het ook niet . 
Ik denk dat er meer druk op hen gelegd moet worden , vooral omdat wij allemaal aanvaarden dat zij de eerste verantwoordelijken zijn voor de arbeidsmarkt . 
Dan wil ik nog kort iets zeggen over seksuele intimidatie . 
Ik heb ongeveer vijftien jaar geleden in Belgi een campagne ter zake gestart onder de titel " Sekscollega , ex - collega " . 
Sedertdien is er een wetgeving uitgewerkt , zijn er vertrouwenspersonen aangeduid , is er een netwerk van vertrouwenspersonen opgezet , is er opleiding gegeven aan die vertrouwenspersonen . 
Ik moet zeggen dat dat eigenlijk vrij goed functioneert en ook gedragen wordt door de sociale partners . 
Mijnheer de Voorzitter , mevrouw de rapporteur , mijnheer de commissaris , ik ben er zeer over verheugd dat zo veel collega ' s hebben gewezen op de amendementen aangaande de positie van ouders , vooral jonge ouders . 
Moederschap , zwangerschap en vaderschap mogen geen redenen zijn die promotiekansen in het beroepsleven in de weg staan . 
Ik vind dan ook vooral amendement 25 zeer goed en gerechtvaardigd . 
Hier is al gewezen op het feit dat tijdens perioden van economische hoogconjunctuur het nemen van kinderen vaak wordt uitgesteld , wat zeer zorgwekkend is voor jonge vrouwen . 
Ik ben het ook eens met amendement 42 over de kwestie van gelijke beloning , die naar mijn mening in Europa nog steeds het ernstigste probleem is als het gaat om de gelijke behandeling van vrouwen . 
Het is volkomen fout dat in veel sectoren , zelfs bij de overheid , het gemiddelde inkomen van vrouwe. ook tegenwoordig no. lager is dan dat van mannen met dezelfde opleiding en werkervaring . 
Onze samenleving en onze economie kunnen het zich niet permitteren de vermogens van de hele bevolking slechts ten dele te benutten . 
Onze samenleving moet al haar leden gelijkwaardige en onbegrensde mogelijkheden bieden zichzelf langs de zelf gekozen weg te ontwikkelen . 
Verouderde of kunstmatige structuren mogen , ongeacht de sekse , geen belemmering zijn op de weg van de beroeps - , culturele , carrire - of persoonlijke ontwikkeling van de mens . 
Seksuele intimidatie is een weerzinwekkend verschijnsel . 
Ik wil onderstrepen dat de natuurlijke menswaardigheid en onschendbaarheid van het individu onschendbare fundamentele waarden zijn , vooral voor ons conservatieven . 
Er moet effectief worden opgetreden tegen seksuele intimidatie , een onderwerp waar lang over gezwegen is . 
Toch moeten wij op communautair niveau pas in actie komen als wij niet in staat zijn op nationaal niveau een omvattende regelgeving op te stellen . 
Ik ben in deze kwestie van mening dat gezonde maatschappelijke structuren en een doeltreffende nationale wetgeving de beste manieren zijn om seksuele intimidatie te bestrijden . 
De communautaire regelgeving moet ook voldoen aan de algemene juridische eisen die aan de regelgeving worden gesteld . 
Een helder , nauwkeurig en gedetailleerd geformuleerde tekst is er daar een van . 
Wanneer een persoon tijdens een rechtzaak zijn eigen rechten verdedigt , moet hij zijn eisen op een heldere wetstekst kunnen baseren . 
In dat verband ben ik het met het standpunt van mevrouw Lulling eens dat dit verslag juridisch gezien niet in elk opzicht nauwkeurig genoeg is . 
Bovendien wil ik zeggen dat ik beslist amendement 40 verwerp dat verwijst naar het toepassen van het fractiestandpunt in deze sector . 
Ik ben niet van mening dat dat juist in deze sector een slechte zaak is , maar ik ben berhaupt tegen het toepassen van het fractiestandpunt - mechanisme op het Europese rechtssysteem . 
Mijnheer de Voorzitter , mijn hartelijke gelukwensen aan mevrouw Hautala en aan alle commissieleden die bij deze zeer gecompliceerde operatie betrokken zijn geweest . 
Allereerst heeft de Europese Unie ter ondersteuning van het gelijkekansenbeleid een combinatie van politieke instrumenten voorgesteld , zoals haar wetgeving , het vijfde programma , de werkgelegenheidsstrategie , de richtsnoeren , het mainstreaming - beleid , de sociale fondsen enzovoort . 
Wetgeving is een van de belangrijkste en doeltreffendste politieke instrumenten en het is niet nodig om voortdurend nieuwe wetgeving voor te stellen . 
We moeten de bestaande wetgeving moderniseren en haar aanpassen aan een veranderende wereld . 
Dit is wat we geprobeerd hebben . Daarbij hebben we nieuwe productiemodellen en nieuwe gezins - en maatschappijvormen in aanmerking genomen en rekening gehouden met het nieuwe Verdrag , de nieuwe rechtsgrondslag en uiteraard de jurisprudentie van het Gerechtshof . 
Ik zou graag in het kort een paar van de gestelde vragen willen beantwoorden . 
Ten eerste : we zullen onze werkzaamheden voor de codificatie van de wetgeving inderdaad op dezelfde rechtsgrondslag presenteren . 
Ten tweede : een groep deskundigen die drie maal per jaar bijeenkomt , bestudeert de problemen wat betreft de verenigbaarheid van de Europese en de nationale wetgeving . 
Ten derde : er is mij gevraagd of we met nieuwe richtlijnen zullen komen die op meer dan alleen de arbeidsmarkt betrekking hebben . 
We nemen dat op ons en volgend jaar zullen we voorstellen doen . 
Wat seksuele intimidatie aangaat , hebben we zoveel mogelijk van de voorstellen aangenomen . 
De parlementaire commissie en de Commissie hebben uitstekend samengewerkt en ik geloof dat er tijdens de Raad van ministers van Werkgelegenheid en Sociale Zaken op 11 juni overeenstemming bereikt kan worden over dit voorstel . 
Het is van groot belang dat we tijdens deze Raad tot overeenstemming komen , zodat we het voorstel tijdens het Belgische voorzitterschap definitief kunnen goedkeuren . 
Het is mijn plicht ieder amendement te bespreken en uit te leggen waarom het verworpen dan wel aangenomen is , dus met uw welnemen zal ik nu het standpunt van de Commissie voorlezen . 
De Commissie kan 49 van de 69 amendementen aannemen , hoewel we voor 17 amendementen graag een andere formulering zouden willen zien , en we 17 van deze amendementen slechts gedeeltelijk kunnen aannemen . 
Ik steun de amendementen 7 en 21, die in n artikel definities geven van directe discriminatie , indirecte discriminatie , intimidatie en seksuele intimidatie . 
De Commissie kan in principe ook delen van de amendementen 39 en 68 aannemen , die de bevoegdheden van onafhankelijke organen in die mate uitbreiden , dat ze alle richtlijnen omvatten op het gebied van gelijke behandeling van mannen en vrouwen . 
De Commissie kan echter niet het gedeelte van amendement 39 overnemen waarin de financile en menselijke middelen voor deze organen geregeld worden . 
Voorts kan de Commissie niet accepteren dat deze organen klachten zouden kunnen onderzoeken en indienen namens personen en organisaties zonder de toestemming van deze personen of groepen . 
Met de amendementen 15 en 40 ( gedeeltelijk ) wordt het juridische organisaties en genootschappen toegestaan zaken aan te nemen namens een eiser . 
De Commissie kan dit alleen accepteren wanneer de eiser het goedkeurt of erin toestemt . 
De strekking van amendement 10 en delen van de amendementen 25, 46 en 69 benadrukken het belang van het combineren van gezins - en beroepsleven en roepen op tot aanvullende actie wat betreft vaderschapsverlof . 
We accepteren de amendementen 12 en 38 over de bescherming van slachtoffers van discriminatie , inclusief werknemers en vakbondsvertegenwoordigers die benadeeld worden . 
Amendement 33 verduidelijkt dat de toepassing van het beginsel van gelijke behandeling inzake lidmaatschap van en betrokkenheid bij een organisatie , geen organisaties van alleen mannen of alleen vrouwen moet uitsluiten . 
Een dergelijke uitsluiting is nooit de bedoeling van de Commissie geweest . 
Verder kunnen wij ook de amendementen 14 en 42 aannemen , waarin de lidstaten worden opgeroepen de werkgevers aan te sporen om jaarlijks plannen ter bevordering van gelijke behandeling op te stellen . Ook aanvaarden wij amendement 41 betreffende het stimuleren van een dialoog met niet - gouvernementele organisaties die belang hebben bij het bevorderen van gelijke kansen . 
De Commissie kan gedeelten van de amendementen 11, 27 en 55 niet overnemen aangezien zij een definitie van het begrip positieve maatregelen in de tekst van de richtlijn zelf introduceren . 
Deze definitie van positieve maatregelen zit al vervat in de verdragstekst en dient daarom geen onderdeel te zijn van de richtlijn . De Commissie stemt echter in met een verwijzing naar Verklaring nr . 
28 van het Verdrag , waarin bepaald wordt dat positieve maatregelen in de overwegingen en in de tekst van de richtlijn in de eerste plaats gericht moeten zijn op vrouwen . Voor het overige kan de Commissie de amendementen 11 en 27 aannemen wat betreft het opstellen van verslagen over positieve discriminatie . 
Dit zou echter niet jaarlijks , maar eens per twee jaar moeten plaatsvinden . Evenmin zouden dergelijke verslagen gekoppeld moeten worden aan het verslag over de werkgelegenheidssituatie . 
Dat zou onrealistisch en te gecompliceerd zijn . 
Ik kan amendement 1 en gedeelten van verschillende andere amendementen niet overnemen , die " gelijke behandeling van mannen en vrouwen " vervangen door " gelijkheid van mannen en vrouwen " . 
Dat stemt niet overeen met de formulering van het Verdrag . 
Hier gaat het om ; het is niet een kwestie van politieke verschillen of een ideologisch probleem . 
We moeten de formulering van het Verdrag gebruiken en die luidt : " gelijke behandeling van mannen en vrouwen " . 
De Commissie kan de laatste formulering accepteren . 
Andere amendementen die de Commissie verwerpt zijn gedeelten van de amendementen 9 en 59 . Dit is een principekwestie , aangezien deze verwijzen naar de noodzaak om een andere richtlijn van de Gemeenschap over gelijke behandeling in verband met moederschap te wijzigen . 
Een richtlijn mag geen bepalingen bevatten over toekomstige wijzigingen van een andere richtlijn inzake gezondheid en veiligheid op het werk . 
Evenmin kan de Commissie amendement 4 overnemen , waarin wordt gesteld dat de Commissie overeenkomstig artikel 13 voorstellen zou moeten doen die buiten de terreinen arbeidsproces , beroep en beroepsopleiding vallen . 
Een dergelijke bepaling kan niet worden opgenomen in een richtlijn wier toepassingsgebied niet buiten deze terreinen valt . 
Maar zoals ik al zei : in 2002 gaan we maatregelen voorstellen . 
De Commissie kan de amendementen 36 en 61 niet overnemen , aangezien zij het toepassingsgebied van rechtsbescherming uitbreiden tot alle gevallen waarin discriminatie plaatsvindt na beindiging van het dienstverband . 
Dit valt buiten de reikwijdte van de richtlijn . 
Ook amendement 44, dat stelt dat naleving van bepalingen betreffende gelijke behandeling contractueel moet worden vastgelegd , met name bij openbare aanbestedingen , valt buiten de reikwijdte van de richtlijn . We hebben het er in het verleden echter met de commissie over gehad en ik heb u al uitgelegd dat de heer Bolkestein en ik wat dit aangaat samenwerken . 
We zullen een mededeling uitvaardigen en de lidstaten steunen en aanmoedigen om daarmee rekening te houden . 
Tot slot : zoals u ziet , kan de Commissie de meeste amendementen van het Parlement aannemen . 
Ik wil nog even benadrukken dat wij de amendementen 7 en 21, die definities geven van directe en indirecte discriminatie , intimidatie en seksuele intimidatie , kunnen aanvaarden . Ook kunnen wij amendement 39 gedeeltelijk aannemen , dat de reikwijdte van de bevoegdheden van onafhankelijke organen betreft . 
Ik accepteer de geest van de amendementen 2, 3, 6, 7, 8, 10, 15, 16, 20, 21, 32, 33, 34, 35, 37, 38, 51 en 60, amendement 5 gedeeltelijk , en het eerste deel van amendement 9 wat de geest ervan betreft . Verder accepteer ik het eerste deel van amendement 11, de amendementen 12, 17, 19, 23, 25, 27, 30, 39, 40, 43 ( tweede deel ) , 46 ( tweede deel ) , 50 ( tweede deel ) en 69 ( tweede deel ) . 
Veel amendementen kunnen in hun geheel worden overgenomen , zoals de amendementen 13, 14, 18, 22, 24, 26, 28, 29, 31, 41, 42, 45, 47, 60, 66 en 68 . 
Ik verwerp echter de amendementen 1, 4, 36, 43 ( eerste deel ) en de amendementen 44, 48, 49, 52, 53, 54, 55, 56, 57, 58, 59, 61, 62, 63, 64, 65 en 67 . 
Dit was de eerste keer dat de Vrouwencommissie deelnam aan de medebeslissingsprocedure en met succes : het gecompliceerde werk heeft uitstekende resultaten opgeleverd . 
Ik feliciteer u en wil u bedanken voor uw medewerking waardoor we deze richtlijn zo snel mogelijk in werking kunnen laten treden . 
Dank u , mevrouw Diamantopoulou . 
Het debat is gesloten . 
De stemming vindt om 11.00 uur plaats . 
EURES - activiteiten in de periode 1998 - 1999 
Aan de orde is het verslag ( A5 - 0169 / 2001 ) van de heer Ribeiro e Castro , namens de Commissie werkgelegenheid en sociale zaken , over het verslag van de Commissie over de EURES - activiteiten in de periode 1998 - 1999 : Naar n Europese arbeidsmarkt : de bijdrage van EURES ( COM ( 2000 ) 60 . 
C5 - 0104 / 200 . 
2001 / 2053 ( COS ) ) . 
Mijnheer de Voorzitter , mevrouw de commissaris , beste collega ' s , weinig mensen zijn op de hoogte van het bestaan van EURES , een in 1993 opgezet netwerk , bedoeld als opvolger van SEDOC . 
Weinigen weten wat EURES doet , en wat EURES vermag als een werknemer werk zoekt in een andere lidstaat van de Unie , of , omgekeerd , als een werkgever ook kandidaten uit andere landen wil toelaten . 
Slechts een gering aantal mensen weet wat EURES in de toekomst kan betekenen . 
Dat alles heeft echter niet veel zin als maar zo weinig mensen van het bestaan van EURES op de hoogte zijn . 
Het gaat er dus eerst en vooral om deze faciliteit meer bekendheid te geven . 
Het Internet wordt steeds intensiever gebruikt en dat betekent dat de efficintie van EURES vooral afhangt van een grotere bekendheid bij het publiek en veel minder van verbeteringen in het functioneren van het bureaucratisch netwerk van diensten en organismen . 
En specifieke sector van EURES verdient bijzondere vermelding en dat is het onderdeel dat gericht is op de samenwerking op het gebied van grensoverschrijdend werk . Dit op de grensstreken gerichte aspect van EURES is de meest geraadpleegde bron . 
Er bestaan binnen deze sector reeds twintig specifieke structuren , maar er is nog steeds veel te doen . Ik noem hier in het bijzonder de grensstreek tussen mijn land en Spanje . 
Die streek komt in EURES nog nauwelijks aan de orde . 
En dan zijn er de uitdagingen en de mogelijkheden voortvloeiend uit de uitbreiding . De door EURES opgezette grensoverschrijdende structuren kunnen bijdragen tot lokale ontwikkeling en een gedecentraliseerde sociale dialoog . 
Mensen kunnen nu in een ander land werken zonder van woonplaats te veranderen . Dit soort grensoverschrijdende mobiliteit zal in de toekomst een prioriteit worden . 
Het verslag van de Commissie heeft betrekking op de periode 1998 - 1999 . De positieve aspecten die ik zojuist heb genoemd komen in dit verslag aan de orde . 
Er worden echter ook negatieve aspecten genoemd , en daar moet onmiddellijk iets aan gedaan worden . Om te beginnen is er de reeds vermelde onbekendheid van EURES . 
Bovendien zijn de werkgeversorganisaties nauwelijks bij dit netwerk betrokken , terwijl sommige lidstaten veel duidelijker zijn geprofileerd dan andere , wat eveneens onaanvaardbaar is . Er zijn verder wat kleine problemen met de website , meestal samenhangend met het uit de aard der zaak meertalige karakter van die website , die immers voor alle Europeanen bedoeld is . 
De ultraperifere regio ' s worden nergens genoemd . We hopen dat daar in de toekomst aandacht aan wordt besteed . 
De tweejaarlijkse verslagen met betrekking tot EURES moeten dus beter . 
De conclusies van de lentetop van Stockholm sporen daartoe ook aan . 
Ik bedoel dan vooral de conclusies die aanvaard zijn als reactie op de mededeling van de Commissie aan de Raad " Nieuwe Europese arbeidsmarkten , open voor allen , met toegang voor allen " . Wij staan geheel achter de in die mededeling vervatte ideen en bevelen die van harte aan . 
We willen bovendien voorstellen dat er een op de uitbreiding gericht programma wordt ontwikkeld . Dat zal een programma met voorbereidende acties moeten zijn . 
Zodra e. vermoedelijk in 200. een nieuwe rechtsgrond voor de organisatie van EURES wordt aangekondigd , kan de reactie van het Parlement heel eenvoudig zijn : het Parlement zal willen meewerken aan het herdefiniren van deze rechtsgrond . 
Mijnheer de Voorzitter , mevrouw de commissaris , het vrije verkeer van werknemer. een hoeksteen van de Verdragen van Rome en de belangrijkste van de vier fundamentele vrijheden in onze interne mark. kan alleen werken wanneer ook de arbeidsbemiddeling niet ophoudt bij de nationale grenzen . 
Daar zorgt EURES voor , een dienst die garant moet staan voor informatie , advies en bemiddeling bij vacatures over nationale grenzen heen . 
Wij zijn het op alle wezenlijke punten met het verslag van collega Ribeiro y Castro eens . 
Ik dank de rapporteur op deze plaats ook voor zijn vakkundige werk . 
Wij delen in het bijzonder de kritische kanttekeninge. die hij zojuist ook nog mondeling heeft herhaal. onder overweging A , die met het oog op toekomstige verslagen van de Commissie duidelijke voorwaarden stelt met betrekking tot objectieve onderbouwing en motivering en statistische informatie . 
Dat maakt ons werk dan ook veel gemakkelijker . 
Toch bezwijkt ook dit verslag , zoals zoveel andere , voor de verleiding om aan de door de Commissie zelf voorgestelde aanbevelingen voor toekomstige verbeteringen nog een hele serie andere toe te voegen . Naar mijn idee wordt een verslag er niet efficinter op door dingen te herhalen die in principe vanzelfsprekend zijn . 
Daar komt nog eens bij dat dit Huis de vaak aan perfectionisme grenzende neiging heeft om nagenoeg alle aanbevelingen op te noemen die je maar kunt bedenken . Onze gemeenschappelijk streven wordt daar ook niet geloofwaardiger door . 
Ik sluit mij slechts schoorvoetend aan bij deze werkwijz. althans daar lijkt het vaak o. van het Parlement om aan bijvoorbeeld vijf voorstellen die de Commissie al gedaan heeft , nog minstens vijf andere toe te voegen . 
Het gaat immers niet om het aantal aanbevelingen dat wij concreet doen , maar om de vertaling in de praktijk . 
In dit verband lijkt het mij bijvoorbeeld overtrokken , permanente voorlichtingsprogramma ' s op te zetten , gericht op jongerenorganisaties , universiteiten en media , zoals in paragraaf 15 van het verslag wordt gevraagd . 
Dat zouden we naar mijn mening op basis van het subsidiariteitsbeginsel met een gerust hart aan de EURES - bureaus ter plaatse kunnen en moeten overlaten . 
Ook sta ik zeer gereserveerd tegenover het creren van nieuwe organen zoals die operationele filialen in paragraaf 16, omdat ze te weinig concreet zijn en vaak als schaamlap worden gebruikt om het eventuele falen van reeds bestaande organen te verhullen . 
De toenemende betekenis van EURES met betrekking tot de uitbreiding richting Oost - Europa moet duidelijk worden onderstreep. dat gebeurt ook in het verslag - , want door deskundige advisering en bemiddeling bij het vinden van werk kunnen eventuele verdergaande wensen met betrekking tot migratie ongetwijfeld worden gekanaliseerd . 
Desalniettemin mag daardoor het doel van verdergaande integratie van de arbeidsmarkt binnen de Vijftien niet achterop raken . 
Herstructurering van de financieringsgrondslagen en herziening van de rechtsgrondslag zoals in paragraaf 27 van het verslag wordt gevraagd , is absoluut noodzakelijk . 
Dat zien we aan de problemen ter plaatse en aan de verzoeken die je als parlementarir hierover binnenkrijgt . 
Hierbij moet aan het Parlement als vertegenwoordiging van de burgers een beslissende rol worden toegekend . 
Mijnheer de Voorzitter , om te beginnen wil ik collega Ribeiro e Castro zeer hartelijk feliciteren met zijn schitterend verslag en hem bedanken voor de uitstekende samenwerking die we binnen de commissie hebben gehad . 
In tegenstelling tot collega Stauner ben ik ervan overtuigd dat hij met het verslag van de Europese Commissie zeer creatief werk geleverd heeft . 
Collega ' s , de Europese Unie wil werk maken van een gentegreerde arbeidsmarkt en dat is een goede zaak . 
Maar we moeten wel weten dat mensen die gebruik willen maken van deze opportuniteit niet altijd in de watten worden gelegd . 
Het is helemaal niet makkelijk om grensoverschrijdend mobiel te zijn op de Europese arbeidsmarkt . 
Als wij echt een Europese arbeidsmarkt willen , dan moeten we werken aan het wegwerken van de hinderpalen , en EURES heeft op dit punt wel zijn sporen verdiend . 
De 450 EURES - consulenten die dag in dag uit met mensen die mobiel zijn contact hebben , kunnen getuigen van de moeilijkheden die zij ondervinden . 
Maar zelfs in hun eigen organisaties , of dit nu arbeidsbureaus zijn of vakbonden , krijgen zij niet altijd de aandacht die zij eigenlijk verdienen . 
Ik vind dat het beleid meer gebruik moet maken van hun knowhow en hun expertise . 
Ik ben dan ook bijzonder blij dat de Commissie is ingegaan op mijn voorstel om een hoorzitting met de EURES - consulenten te organiseren en ik hoop , mevrouw de commissaris , dat de resultaten van die hoorzitting ook bruikbaar zullen kunnen zijn voor de Commissie bij de voorbereiding van het nieuwe programma . 
De Commissie heeft een aantal voorstellen geformuleerd en de collega heeft die op een nuttige manier aangevuld . 
Ik denk bijvoorbeeld dat het een zeer goede zaak is om EURES beter te gebruiken in het kader van de werkgelegenheidsstrategie en daarvoor moet inderdaad de rechtsbasis voor EURES veranderen . 
Ik vind het ook belangrijk dat er beter gecordineerd wordt met andere communautaire initiatieven . 
Maar ik zou bijzonder de nadruk willen leggen op twee bijkomende elementen . 
Ten eerste : ik denk dat het zeker noodzakelijk is om vooral EURES - T - activiteiten in de toekomst nog te gaan uitbreiden , vooral in het kader van de uitbreiding naar de nieuwe kandidaat - lidstaten die we nu kennen . 
Ten tweede : wie het heeft over uitbreiding en valorisatie van EURES moet ook durven spreken over bijkomende financile middelen en liefst , mevrouw de commissaris , in het kader van een meerjarenplanning , want de jaarlijkse saucissonnage is voor EURES zeer moeilijk werkbaar . 
Ik zou van dit debat gebruik willen maken om twee aanvullende dossiers met betrekking tot grensoverschrijdende mobiliteit ter sprake te brengen , dossiers waarover we voortdurend door mensen in de grensregio ' s aangesproken worden . 
Dat is eerst en vooral , mevrouw de commissaris , de vraag van het Parlement die al sinds jaren op tafel ligt met betrekking tot de invoering van een Europa - toets , een toets die de mogelijke gevolgen van sociale en fiscale wetgeving in andere landen grensoverschrijdend zou kunnen controleren . 
Nederland heeft die toets onlangs vrijwillig toegepast in het kader van een bilateraal belastingakkoord en in de sociale agenda hebben we nog eens gevraagd om een dergelijke toets op Europees vlak mogelijk te maken . 
Ik zou u nogmaals willen verzoeken om daar serieus over na te denken . 
Ten tweede , het ontwerp van vereenvoudiging en aanpassing van de cordinatie sociale zekerheidsrechten van migrerende werknemers . 
Dit dossier ligt nu al jaren op de tafel en we weten dat het Belgisch voorzitterschap van plan is en bereid is te pogen op dit punt een politieke doorbraak te bereiken . 
Dat is niet makkelijk zolang over dit dossier moet beslist worden bij unanimiteit . 
Ik zou dan ook de hoop willen uitspreken dat de lidstaten die nu nog met de voeten slepen meer aandacht gaan besteden aan de problemen van grensoverschrijdende mobiliteit en dus ook in het kader van deze verordening wat toegiften zullen willen doen . 
De Europese Commissie heeft ons toegezegd dat aan het einde van dit jaar , tijdens het Belgisch voorzitterschap , een conferentie over grensarbeid georganiseerd zal worden . 
Wij hopen ten zeerste , mevrouw de commissaris , dat die conferentie zal bijdragen , niet alleen tot meer begrip en inzicht voor de problemen van de grensregio ' s , maar vooral ook tot het wegwerken van de hinderpalen voor grensoverschrijdende mobiliteit op de Europese arbeidsmarkt . 
Op dit moment hebben we uiteenlopende regels en voorschriften , wat erg verwarrend is . Uit klachten die wij en ook de Commissie verzoekschriften binnenkrijgen , blijkt dat de aangewezen autoriteiten niet altijd helder advies geven , zelfs niet in de lidstaten . 
De onregelmatigheden die kennelijk zijn voorgevallen , hebben ook niet erg geholpen bij het cordineren van sociale zekerheid en rechten . Er zijn zelfs verschillende definities van zelfstandig ondernemerschap . 
Het EURES - netwerk biedt een zeer waardevol hulpmiddel voor potentile mobiele werkers . 
Het biedt ook een waardevol , zij het te weinig gebruikt , hulpmiddel voor werkgevers . 
Veel kleine en middelgrote ondernemingen hebben niet de capaciteit of de ervaring om zelf over de grenzen te werven . 
EURES kan daar een belangrijke rol in spelen en het is bijzonder jammer dat werknemers - en werkgeversorganisaties niet mr betrokken worden bij de ontwikkeling van deze diensten . 
Tot nu toe was het met name belangrijk in grensregio ' s , maar EURES beslaat jammer genoeg nog niet al die regio ' s . 
Zoals anderen al hebben gezegd , is het duidelijk dat EURES voldoende financile middelen moet krijgen en dat het moet worden uitgebreid en gestimuleerd . Anders kan het zijn mogelijkheden niet volledig uitbuiten en niet voldoende aan de behoeften van de mensen tegemoetkomen . 
We moeten ons ook realiseren dat als gevolg van de uitbreiding de behoefte aan informatie zal toenemen , wat natuurlijk alleen maar gerechtvaardigd is . 
We steunen het verzoek dat er meer gedetailleerde informatie moet worden verstrekt , en we zijn het ermee eens dat meerjarige financiering essentieel is voor een soepele ontwikkeling van de diensten van EURES . 
Zijn taak zou echter sterk vereenvoudigd worden als de lidstaten een vastberadener en samenhangender aanpak zouden volgen om te zorgen dat het vrij verkeer werkelijkheid wordt in plaats van een ideaal waarover ze maar blijven doorzagen , maar dat ze niet lijken te kunnen verwezenlijken . 
Regeringen moeten positieve actie ondernemen om mensen in staat te stellen elders te werken . Mevrouw Van Lancker heeft al gesproken over de cordinatie van de socialezekerheidsstelsels . 
Dan is er ook nog de vraag hoe belastingproblemen voor grenswerkers moeten worden aangepakt . 
We hebben nog steeds enorme problemen met adequate erkenning van kwalificaties , met name beroepskwalificaties . 
De lidstaten moet inzien dat vrij verkeer geen bedreiging voor hen is , of een bron van overlast , maar een waardevolle manier om meer begrip te kweken en samenwerking binnen de Unie te ontwikkelen . 
Mijnheer de Voorzitter , ook ik wil de heer Ribeiro e Castro bedanken voor zijn uitstekende verslag . 
Ik sluit me aan bij de meeste punten die in de discussie naar voren kwamen , en dan met name bij de paar laatste sprekers . 
Ik wil daar twee dingen aan toevoegen . 
Ten eerste : ik ben blij dat er in het verslag zo duidelijk wordt aangegeven dat het vrije verkeer waar we in Europa naar streven , moet berusten op het beginsel van vrijwilligheid . 
De reden dat ik dit zeg , is dat arbeidsbemiddelingen in mijn eigen land en in andere landen vaak zijn gebruikt als een soort dwangmiddel om met economische maatregelen een volksverhuizing tussen verschillende delen van het land af te dwingen . 
Ik hoop dat zoiets nooit op Europees niveau doorgevoerd zal kunnen worden . 
Verder verbaast het me dat niemand er tijdens deze discussie op heeft gewezen dat we het nu over technische en praktische hindernissen voor een vrij verkeer over grenzen heen hebben , terwijl grote lidstaten juist enorme praktische en politieke hindernissen voor het vrije verkeer opwerpen tussen de arbeidsmarkten van de kandidaat - landen en de huidige lidstaten . 
Dat duidt erop dat het vrije verkeer in Europa een probleem van politieke aard is , en niet alleen van praktische aard . 
Mijnheer de Voorzitter , het verslag dat mijn collega , de heer Ribeiro e Castro , ons vandaag voorlegt , geeft een allesomvattende analyse van de EURES - activiteiten in de periode 1998 - 1999 . Zijn voorstel voor de toekomstige activiteiten van dit netwerk is constructief en ik vind het vele werk dat hij in de voorbereiding en de voltooiing van dit verslag heeft gestoken , lovenswaardig . 
Ik deel zijn overtuiging dat we de belangrijke rol van het EURES - netwerk moeten benadrukken als een middel om de Europese werkgelegenheidsstrategie ten uitvoer te brengen . 
Het aantal banen dat via EURES werd aangeboden steeg van 43.000 in het begin van 1998 tot 166.000 in het begin van 2000 . 
Het aantal plaatsingen dat gehaald werd via EURES steeg van 26.449 in 1998 naar 44.460 in 1999 : dat is een stijging van meer dan 68 % in n jaar en het potentieel voor meer plaatsingen is nog veel groter . 
Dit is slechts een van de vele kwalitatieve voorbeelden van hoe de EU aan het werk is voor burgers . 
Het lidmaatschap van de Europese Unie heeft Ierland enorme voordelen gebracht . 
Het feit dat we bijna volledige werkgelegenheid hebben bereikt is een praktisch voorbeeld van wat mogelijk is . 
Ik ben ervan overtuigd dat ons volk zijn erkentelijkheid hiervoor in de praktijk zal laten zien als het volgende week gaat stemmen over het Verdrag van Nice . 
We willen de voordelen van het EU - lidmaatschap delen met onze buren uit Midden - en Oost - Europa . Als we dat niet zouden doen , zouden we de achterliggende gedachte en de geest van het Verdrag van Rome in de steek laten . 
We moeten altijd blijven denken aan hun moed en aan de offers die ze gebracht hebben voor de bescherming van vrijheid en democratie . 
Dit doel weegt ongetwijfeld zwaarder dan kleine of gekunstelde bezwaren tegen Nice . 
Een van de sleutelfuncties van EURES is het beschikbaar maken van informatie over huidige vacatures in de lidstaten . 
Gisteravond logde ik in op de website en daar stonden 7.197 vacatures vermeld . 
Als je kijkt naar de eerste 200, is de verscheidenheid aan banen groot . 
Vacatures in Ierland zijn bijvoorbeeld : assistent - boekhouders , gebouwenbeheerders en verkoop - en reserveringsmedewerkers . 
Het is dus om alle genoemde redenen duidelijk dat dit EURES - programma enorme mogelijkheden heeft . 
Nogmaals mijn complimenten en felicitaties aan mijn collega , de heer Ribeiro e Castro , voor zijn zeer uitgebreide en constructieve benadering van dit belangrijke verslag . 
Voorzitter , het verslag van de heer Ribeiro e Castro geeft een heldere en grondige uiteenzetting van het Commissiedocument en de tekortkomingen daarin . 
De rapporteur vraagt ten eerste om meer gegevens over de resultaten van het EURES - netwerk . 
Dat ondersteun ik van harte , omdat het inderdaad onduidelijk blijft hoe de resultaten van EURES zich verhouden tot de stand van zaken op de arbeidsmarkten in Europa . 
Ten tweede maakt het Commissiedocument duidelijk dat de lidstaten meer gebruik zouden kunnen maken van het potentieel van het EURES - netwerk , gezien de verschillen per lidstaat in het aantal vacatures in het netwerk . De verplichting om alle vacatures op te nemen gaat wat ver : niet voor alle vacatures zal internationaal werven realistisch zijn . 
Zo is ook de oproep om alle grensregio ' s aan te zetten tot een EURES - T - partnerschap niet beargumenteerd vanuit de behoefte aan communautaire ondersteuning vanuit de regio ' s zelf . 
De belemmeringen bevinden zich niet in de eerste plaats tussen aangrenzende regio ' s , maar betreffen mobiliteit over grotere afstanden , oftewel transnationaal in plaats van cross - border . 
De uitbreiding van de Europese Unie impliceert dat een accentverschuiving van cross - border naar transnationale mobiliteit meer voor de hand ligt . 
Mijn derde punt heeft betrekking op de nodige subsidiariteit . 
Zowel de Commissie als de rapporteur snijden aan dat lokale bekendheid van het netwerk te wensen over laat . 
Lokale voorlichting is echter een taak die bij de lokale actoren ligt . 
Een aanzienlijk deel van de begroting voor promotie reserveren , zoals het verslag voorstelt , is derhalve ongewenst . 
De oproep tot decentralisatie kan ik daarentegen van harte steunen . 
Ook de termijn van de begroting is een punt van discussie . 
De Commissie wil een meerjarig budget omdat dan een betere planning mogelijk is . 
Ik heb geen problemen met meerjarigheid op zich , maar wel met de omvang en aard van het communautaire takenpakket dat de Commissie voorstelt . 
Dat doet mijn voorkeur uitgaan naar een jaarlijkse vaststelling van het budget . 
Tot slot , de aandacht van de rapporteur voor de uitbreiding verdient mijn instemming . 
Nadat het politieke besluit tot vrij verkeer van werknemers voor de kandidaat - lidstaten genomen zal zijn , mag de arbeidsmobiliteit immers niet langer worden belemmerd door gebrekkige samenwerking in de arbeidsvoorziening . 
Mijnheer de Voorzitter , geachte collega ' s , in het zeer nuttige verslag van de heer Ribeiro e Castro wordt met name meer transparantie geist en wordt gewezen op het belang van betrouwbare statistische gegevens over de werkgelegenheid . 
In mijn land , Frankrijk , kan de regering een " spectaculaire " daling van de werkloosheid bekendmaken dankzij veelvuldige manipulaties met de cijfers en dankzij het scheppen van dure gesubsidieerde , laagbetaalde banen voor werk dat eigenlijk geen enkel nut heeft . 
In werkelijkheid blijft de werkloosheid op hetzelfde peil of neemt ze zelfs toe . 
Sinds het begin van het jaar volgt de ene ontslagronde op de andere : bij Marks & Spencer bijvoorbeeld , dat zijn vestigingen op het continent sluit , of bij Danone , dat zijn vestigingen reorganiseert , en er wordt flink afgegeven op de ondernemingen die mensen ontslaan en tegelijkertijd hoge winsten behalen . 
Maar ook de regeringen dragen verantwoordelijkheid in deze kwestie ; zij hebben het oorspronkelijke Europese project van vrij verkeer en vrije concurrentie tussen landen met een vergelijkbare levensstandaard en een vergelijkbaar niveau van sociale bescherming vervangen door een regeling waarin de markt volledig opengesteld wordt voor kapitaal en producten afkomstig uit niet - Europese landen waar vaak gewerkt wordt in omstandigheden die sterk doen denken aan slavernij . 
Voor de ondernemingen die zich dienen te houden aan de regels die worden opgelegd door de parlementen en de regeringen is de arbeidsmarkt niet uitsluitend Europees , maar ook , en vooral , mondiaal . 
Voor de werknemers is het een geheel andere zaak , en ik stel vast dat in overweging C van het verslag van de heer Ribeiro e Castro terecht gesteld wordt dat " een grote mate van geografische mobiliteit geen doel op zich is ( .. ) " . 
. Tweehonderdduizend Fransen die hun buik vol hadden van de hoge belastingen en de loodzware bureaucratie in hun land hebben niet op EURES gewacht om hun land eindelijk te verlaten en te gaan werken en te gaan leve. beter te leven , zo hopen z. in het Verenigd Koninkrijk . 
Tegen die achtergrond is een netwerk dat het mensen mogelijk maakt in een ander land van de Europese Unie een baan te vinden zeker nuttig . Maar onze prioriteit moet blijven dat we zoeken naar wegen om de ondernemingen in staat te stellen banen te scheppen voor de burgers in hun eigen land . 
Mijnheer de Voorzitter , mevrouw de commissaris , beste collega ' s , het recht en de mogelijkheid om in verschillende lidstaten van de Europese Unie te wonen en werken vertegenwoordigt een belangrijke politieke wens van de Europese burgers . Het EURES - netwerk ontleent zijn bestaan aan dit recht op vrij verkeer van werknemers binnen de Europese Unie en de Europese Economische Ruimte . 
Die mobiliteit is echter verre van volledig , en ook hier kan EURES helpen . Dit netwerk maakt het mogelijk informatie en ervaringen uit te wisselen bij het geven van advies en bijstand aan werknemers . 
De EURES - adviseurs staan in verbinding met de arbeidsbureaus in de lidstaten . Daarnaast verzorgt EURES een site op het Internet , en die dienstverlening zal in de toekomst steeds belangrijker worden . 
Gebruikers kunnen via het net gemakkelijk werk zoeken en advies vragen . 
Zo draagt EURES bij tot een grotere flexibiliteit op de Europese arbeidsmarkt en een hogere mate van mobiliteit . Er ontstaan op die manier talloze mogelijkheden voor beroepsopleidingen in grenszones . 
Ik feliciteer de rapporteur , de heer Ribeiro e Castro , met zijn verslag . Hij geeft daarin terecht aan dat de positieve aspecten van EURES nog sterker tot uitdrukking moeten komen . 
Hij noemt hier de toegankelijkheid van de informatie over werk in deze grote ruimte en het meertalige karakter van het systeem , dat overigens voortdurend bijgewerkt moet worden . En dan is er het juridisch advies aan de burgers , vooral over belastingzaken en sociale zekerheid . 
Desalniettemin is het zaak de waarde van EURES niet te overschatten . 
Het netwerk mag heel nuttig zijn , het is toch niet meer dan een instrument in de uitvoering van de Europese werkgelegenheidsstrategie . 
Er bestaan op het gebied van werk specifieke richtlijnen voor het slechten van de sociale , culturele en taalkundige hindernissen die de mobiliteit binnen Europa bemoeilijken . 
Mevrouw de commissaris , mijnheer de Voorzitter , ik zou me allereerst tot de rapporteur willen richten om hem te bedanken voor zijn voortreffelijke analyse van het verslag van de Commissie . 
Die analyse is zeer scherp en stelt ons daadwerkelijk in staat inzicht te verkrijgen in het belang en de doeltreffendheid van deze Europese dienst voor arbeidsmobiliteit . Dat geldt zowel voor de strategie en de doelstellingen van dit netwerk als voor de middelen die aangewend worden om deze dienst ten volle haar taak te laten vervullen : het vergroten van de mobiliteit van de werknemers en het verruimen van de toegang tot de Europese arbeidsmarkt . 

Zoals de sprekers en spreeksters voor mij zou ik het belang willen onderstrepen van het activiteitenverslag , overigens niet zonder te wijzen op de gebreken daarvan , met name het ontbreken van een kritische evaluatie , maar de tekst die ons wordt voorgelegd door de rapporteur vult die lacune aan . 
Dit verslag is opportuun aangezien het aangeeft welke rol EURES kan en moet vervullen in het bredere kader van de Europese werkgelegenheidsstrategie , met name wanneer de gevraagde herziening van de rechtsgrondslag ervan in de Verdragen geformaliseerd wordt . 
EURES dient volledig gentegreerd te worden in de in Lissabon vastgelegde en in Stockholm bevestigde strategie inzake het wegnemen van de belemmeringen voor de mobiliteit op de arbeidsmarkt . 
Drie punten dienen mijns inziens onderstreept te worden . 
In de eerste plaats de reeds aangehaalde kwestie van de mobiliteit . 
Iedereen roemt de heilzame effecten van de mobiliteit . Mijns inziens dient werken in een ander land niet gezien te worden als een doel op zich , en evenmin als een risicovolle sprong in het ongewisse en nog veel minder als een keuze bij gebrek aan beter , omdat in eigen land geen banen te vinden zijn . 
Het zou hier moeten gaan om een welbewuste keuze , en de mobiliteit mag in dat geval niet belemmerd worden door allerlei hindernissen op het gebied van de sociale zekerheid , belastingen , dubbele belastingheffing , erkenning van diploma ' s , enzovoorts . 
In de tweede plaats zou ik willen wijzen op het belang van voorlichting over het bestaan van de Europese dienst voor arbeidsmobiliteit , met name in de grensregio ' s . 
De communicatie moet verbeterd worden en bij voorkeur gericht worden op de beroepsorganisaties , de scholingscentra en de universiteiten . 
Dat Europa op dit terrein een meerwaarde kan hebben is niet voor iedereen even duidelijk . Toch is deze communautaire strategie ter bevordering van de werkgelegenheid een uitstekend voorbeeld van die meerwaarde : ze leidt er in de praktijk toe dat toegang geboden wordt tot een arbeidsmarkt op Europese schaal . 
Het derde punt ten slotte , en daarmee beindig ik mijn betoog , betreft de kwestie van de uitbreiding . In sommige lidstaten van de Unie wordt hier en daar de vrees geuit dat er sprake zal zijn van een massale en ongecontroleerde toestroom van werknemers uit de kandidaat - landen . 
Ik denk dat EURES wat dit betreft ook een rol zou moeten spelen . We zouden moeten inspelen op die al dan niet rele problemen door een dialoog te bevorderen , door de mogelijkheden tot samenwerking te vergroten tussen de diensten voor arbeidsvoorziening in de betrokken landen en de verschillende sociale partners die een rol spelen in deze kwestie van de arbeidsmobiliteit , een kwestie die van groot belang is voor de Unie van vandaag en voor de uitgebreide Unie van morgen . 
Mijnheer de Voorzitter , het verslag van de heer Ribeiro e Castro was een goede gelegenheid om een inhoudelijk debat te voeren over een van de grootste uitdagingen waarvoor het Europees beleid zich geplaatst ziet , namelijk de Europese arbeidsmarkt . 
Tot nu toe hadden de werkgelegenheidstrategien , richtsnoeren en aanbevelingen een zuiver nationaal karakter , en deze nationale actieplannen gelden natuurlijk voor de nationale arbeidsmarkten . 
Het is echter duidelijk dat wij overal in Europa geconfronteerd worden met iets dat een Europese arbeidsmarkt kan worden genoemd , een arbeidsmarkt waarop nieuwe , uniforme kwalificatie - eisen worden gesteld aan werkzoekenden waar dan ook in Europa . 
De mobiliteit van werknemers tussen de Europese landen is heel beperkt : slechts 0,4 % . 
Het is natuurlijk heel gemakkelijk om te zeggen dat dit gebrek aan mobiliteit te wijten is aan culturele verschillen , aan het feit dat elders een andere taal wordt gesproken en een andere onderwijssysteem geldt . 
Daarin is echter ongetwijfeld niet de enige oorzaak gelegen . 
Zoals reeds werd gezegd spelen hier ook vraagstukken als pensioen en pensioenvoorzieningen , en een snellere en betere toepassing van de verordeningen inzake vrij verkeer van werknemers en pensioen een belangrijke rol . 
Ook zijn wij hier geconfronteerd met een voorlichtingsprobleem , zoals talrijke sprekers reeds zeiden . De mobiele werkzoekende moet voorgelicht worden over zijn rechten , over de omstandigheden op de arbeidsmarkt , over huisvesting en scholen , over zijn pensioenrechten en de mogelijkheid tot overdracht van zijn rechten in geval van terugkeer naar zijn land . 
Deze problemen hebben nationale en Europese kenmerken . De Raad Sociale Zaken buigt zich hier momenteel over , maar de meningsverschillen zijn nog erg groot . 
Het EURES - netwerk is een belangrijk instrument in het streven naar deze Europese arbeidsmarkt . Sedert 1993 krijgt de Commissie hierbij steun van het Europees Parlement . 
Een bewijs van deze steun is de begroting van dit jaar waarop ongeveer 13 miljoen euro staat . Er is reeds ervaring opgedaan met de werking van het EURES - netwerk . 
Wij zien bijvoorbeeld dat het aantal aanvragen om inlichtingen stijgt , evenals het aantal aanvragen tussen de landen . Dit laatste is het afgelopen jaar met 40 % gestegen , waaruit blijkt hoe onmisbaar EURES is en hoe noodzakelijk het is dit uit te breiden . 
Ik wil kort ingaan op een aantal keuzes van de Commissie voor de bevordering en de versterking van dit instrument . 
Ten eerste is er nu een betere samenwerking tussen de hoofdverantwoordelijken van de bevoegde overheidsdiensten . Steeds meer overheidsdiensten besluiten EURES op te nemen in hun eigen databanken , opdat zij alle klanten dezelfde diensten kunnen aanbieden . 
Verder wordt onderzocht of de waaier van aangeboden diensten kan worden uitgebreid , of deze diensten niet alleen werkzoekenden maar ook werkgevers ter beschikking kunnen worden gesteld . De Commissie zal in juni een nieuwe dienst aankondigen . 
EURES zal dan degenen die in bepaalde , door een tekort aan arbeidskrachten gekenmerkte sectoren werk zoeken , de mogelijkheid bieden om via Internet hun curriculum vitae op te sturen . Werkgevers die zich daarvoor hebben ingeschreven kunnen dan van deze dienst gebruik maken . 
Na 8 jaar activiteiten hebben wij de lidstaten gevraagd op hun vragenlijsten ook vragen op te nemen over de met EURES ondervonden problemen en over de nieuwe diensten die zij daarin opgenomen zouden willen zien . Wij zullen een verslag opstellen aan de hand van deze vragenlijsten en dat aan het Europees Parlement voorleggen . 
Tot slot wil ik er nog op wijzen dat de uitbreiding ons inderdaad dwingt dit instrument anders te benaderen . Nu moeten wij echter in eerste instantie ervoor zorgen dat dit instrument versterkt wordt ingezet in de relaties tussen de lidstaten . 
Tot slot is het misschien goed dat ik hier eveneens melding maak van de noodzaak de rechtsgrondslag van EURES te herzien . Wij moeten EURES namelijk aanpassen en klaarstomen voor de toekomstige behoeften van zijn diensten . 
Dank u , mevrouw Diamantopoulou . 
Het debat is gesloten . 
De stemming vindt om 11.00 uur plaats . 
( In afwachting van de stemming wordt de vergadering voor enkele minuten onderbroken ) 
STEMMING 
( Het Parlement neemt bij opeenvolgende stemmingen de dertien wetgevingsresoluties aan ) 
Verslag ( A5 - 0177 / 2001 ) van mevrouw Schrling , namens de delegatie van het Parlement in het bemiddelingscomit , over de door het bemiddelingscomit goedgekeurde gemeenschappelijke ontwerptekst van de richtlijn van de Raad betreffende de beoordeling van de gevolgen voor het milieu van bepaalde plannen en programma ' s ( C5 - 0118 / 200 . 
1996 / 0304 ( COD ) ) 
( Het Parlement keurt de gemeenschappelijke ontwerptekst goed ) 
Verslag ( A5 - 0178 / 2001 ) van de heer De Roo , namens de delegatie van het Parlement in het bemiddelingscomit , over de door het bemiddelingscomit goedgekeurde gemeenschappelijke ontwerptekst voor een richtlijn van het Europees Parlement en de Raad houdende wijziging van richtlijn 92 / 23 / EEG van de Raad betreffende banden van motorvoertuigen en aanhangwagens daarvan alsmede de montage ervan ( C5 - 0130 / 200 . 
1997 / 0348 ( COD ) ) 
( Het Parlement keurt de gemeenschappelijke ontwerptekst goed ) 
Verslag ( A5 - 0168 / 2001 ) van de heren Mndez de Vigo en Seguro , namens de Commissie constitutionele zaken , over het Verslag van Nice en de toekomst van de Europese Unie ( 2001 / 2022 ( INI ) ) 
Na de stemming over amendement 54 
Dank u , mijnheer Corbett . Zo zullen we kostbare tijd winnen . 
Betreffende amendement 75 
Mevrouw de Voorzitter , ik heb de Engelse tekst hier voor me . 
De bedoeling van het mondeling amendement is daar waar in de Engelse tekst gesproken wordt over " qualified majority is unworkable " het woord " unworkable " te vervangen door de formulering " it is difficult to work " . 
Dank u , mijnheer Dimitrakopoulos . 
Heeft iemand bezwaar tegen indiening van dit mondeling amendement ? 
( Het Parlement neemt het mondeling amendement aan ) 
( Het Parlement neemt de resolutie aan ) 
Verslag ( A5 - 0175 / 2001 ) van mevrouw Myller , namens de Commissie milieubeheer , volksgezondheid en consumentenbeleid , over het voorstel voor een besluit van het Europees Parlement en de Raad tot vaststelling van het milieuactieprogramma van de Europese Gemeenschap voor 2001 - 2010 ( COM ( 2001 ) 3 . 
C5 - 0032 / 200 . 
2001 / 0029 ( COD ) ) 
( Het Parlement neemt de wetgevingsresolutie aan ) 
Mijnheer de Voorzitter , ik wil alleen maar even zeggen dat ik hoop dat iedereen na deze stemming ervan overtuigd is dat ons Reglement verbeterd moet worden . 
Mijnheer de Voorzitter , het is niet mijn bedoeling om op enigerlei wijze kritiek uit te oefenen op de Milieucommissie of de rapporteur , maar net als de heer Corbett wil ik benadrukken dat er een betere manier dan deze moet zijn om te stemmen . 
Het Reglement moet zo gewijzigd worden , dat commissies naar behoren kunnen functioneren en dat niet het Parlement in zijn geheel zich als een commissie gedraagt . 
Verslag ( A5 - 0141 / 2001 ) van mevrouw Hedkvist Petersen , namens de Commissie regionaal beleid , vervoer en toerisme , over het voorstel voor een richtlijn van het Europees Parlement en de Raad tot wijziging van richtlijn 91 / 671 / EEG van de Raad inzake de onderlinge aanpassing van de wetgevingen van de lidstaten betreffende het verplichte gebruik van veiligheidsgordels in voertuigen van minder dan 3,5 ton ( COM ( 2000 ) 81 . 
C5 - 0684 / 200 . 
2000 / 0315 ( COD ) ) 
( Het Parlement neemt de wetgevingsresolutie aan ) 
Verslag ( A5 - 0173 / 2001 ) van mevrouw Hautala , namens de Commissie rechten van de vrouw en gelijke kansen , over het voorstel voor een richtlijn van het Europees Parlement en de Raad tot wijziging van richtlijn 76 / 207 / EEG betreffende de tenuitvoerlegging van het beginsel van gelijke behandeling van mannen en vrouwen ten aanzien van de toegang tot het arbeidsproces , de beroepsopleiding en de promotiekansen , en ten aanzien van de arbeidsvoorwaarden ( COM ( 2000 ) 33 . 
C5 - 0369 / 200 . 
2000 / 0142 ( COD ) ) 
Betreffende amendement 70 
Ik moet de Vergadering om instemming verzoeken alvorens amendement 70 in stemming te brengen . 
Mijnheer de Voorzitter , na onze fractievergadering hebben we in onze fractie ontdekt dat er een compromisamendement 70 was . 
Ik wil erop wijzen dat ons met betrekking tot dit zogenaamde compromis niets gevraagd is , een compromis dat voorstellen bevat waarmee velen van ons het niet eens kunnen zijn . 
Dat geldt ook voor mevrouw de commissaris , zo heeft ze ons verzekerd . 
Helaas is een aparte stemming over een compromisamendement niet mogelijk . 
Ik zal daarom proberen een en ander nog eens uit te leggen . Sommigen van ons zijn het wel eens met de strekking van de tekst , die behelst dat het vaderschap niet gediscrimineerd dient te worden , al blijft er natuurlijk wel verschil bestaan tussen het vaderschap en het moederschap zolang mannen niet zwanger kunnen worden en geen kinderen ter wereld kunnen brengen . 
Wat ik wil zeggen is dat wij de stemming open gelaten hebben , omdat we graag aan een compromis meegewerkt zouden hebben , omdat we een amendement hebben dat .. . 
( Spreekster wordt door de Voorzitter onderbroken ) 
Mijnheer de Voorzitter , ik kan de leden van mijn fractie ook vragen niet te stemmen voor het in stemming brengen van dit amendement .. . 
De Voorzitter . 
Geachte collega , bent u tegen het in stemming brengen van dit amendement of niet ? 
Lulling . 
( FR ) Als u me dat zo vraagt , ja . 
Goed , u kent ons Reglement . 
Ik zal de Vergadering nu dus vragen of ze dit compromisamendement in aanmerking wil nemen . 
( Het Parlement verleent instemming ) 
( Het Parlement neemt de wetgevingsresolutie aan ) 
Verslag ( A5 - 0176 / 2001 ) van de heer Dell ' Alba , namens de Begrotingscommissie , over het voorstel voor een verordening ( EG , EGKS , Euratom ) van de Raad houdende het Financieel Reglement van toepassing op de algemene begroting van de Europese Gemeenschappen ( COM ( 2000 ) 46 . 
C5 - 0627 / 200 . 
2000 / 0203 ( CNS ) ) 
Betreffende amendement 71 
Mijnheer de Voorzitter , het betreft hier een kleine omissie die we met instemming van mijn rapporteur voor advies , de heer van Hulten , kunnen rechtzetten . 
In de laatste paragraaf van amendement 71 staat : " De delegatie verkrijgende ordonnateur doet dit verslag gelijktijdig aan de interne controleur toekomen " . Via dit mondeling amendement willen wij , als de plenaire vergadering ermee instemt , hieraan toevoegen : " en aan de rekenplichtige " . 
We zijn de " rekenplichtige " vergeten , en we kunnen die er maar beter alsnog aan toevoegen , want ook hij heeft recht op die informatie . 
Heeft iemand bezwaar tegen indiening van dit mondeling amendement ? 
( Het Parlement verleent instemming ) 
Na de stemming over het voorstel van de Commissie 
Mijnheer de Voorzitter , ik zou u allereerst willen feliciteren met de uitmuntende wijze waarop u deze stemming geleid heeft 
die , zo lijkt me , met instemming begroet is door de Vergadering . 
Verder zou ik u willen zeggen dat ik , zoals aangekondigd vr het debat en met instemming van mijn rapporteur voor advies , de heer van Hulten , die ik zeer erkentelijk ben , en met instemming van de andere fracties verzoek om toepassing van artikel 69, lid 2 van het Reglement . Dat wil zeggen dat de ontwerpwetgevingsresolutie nu niet in stemming wordt gebracht , maar dat het standpunt van het Parlement aangehouden wordt en dat de stemming wordt uitgesteld , zulks teneinde onderhandelingen mogelijk te make. doeltreffende en nuttige onderhandelingen naar ik hoo. met de Commissie en de Raad . 
Reden voor dit verzoek is het uitblijven van een antwoord van de Commissie ten aanzien van alle punten die gisteravond aan de orde zijn gekomen . 
Dat is duidelijk . 
Stemt de Vergadering in met het verzoek van de rapporteur om artikel 69, lid 2 toe te passen ? 
( Het Parlement willigt het verzoek in ) 
( Het Parlement besluit de stemming over de ontwerpwetgevingsresolutie uit te stellen ) 
Mijnheer de Voorzitter , gisteren ben ik naar Rome gegaan om kennis te maken met het nieuwe Italiaanse parlement . 
Voor de Kamer van afgevaardigden is onder andere de heer Fatuzzo gekozen . 
U denkt natuurlijk dat ik dat ben , mijnheer de Voorzitter , maar dat is niet zo . 
U weet dat Julius Caesar tot het geslacht van de Julii behoorde , en zo behoort de heer Fabio Fatuzzo , die is verkozen in het Italiaanse parlement , tot de familie Fatuzzo . 
Ik heb me dus bij hem vervoegd om hem te feliciteren met zijn verkiezing , samen met mijn chauffeur Ugo Gustinetti , een gepensioneerde . Die heeft me gezegd : " Ik als gepensioneerde ben een groot voorstander van dit milieuprogramma . 
We moeten immers schone lucht kunnen inademen . 
Stem dus maar voor " ! En dat heb ik gedaan , op advies van de chauffeur van de Partij van de Gepensioneerden , Ugo Gustinetti . 
. Wie tot elke prijs economische groei wil , betaalt dat met het terugdringen van natuur en milieu . 
Het duidelijkste voorbeeld daarvan zien we thans bij de regering van de Amerikaanse president Bush , die uitbreiding van de oliewinning veel belangrijker vindt dan het naleven van het klimaatverdrag van Kyoto . 
Nadat er binnen de EU veel gemeenschapsgeld is uitgegeven aan onbedoelde milieuvernietiging , wordt de noodzaak van milieubescherming nu steeds vanzelfsprekender gevonden . 
Hopelijk leidt dat tot helderder keuzes dan andere EU - besluiten op grond waarvan zowel het roken wordt ontmoedigd als de tabaksteelt gesubsidieerd . 
In kandidaat - lidstaten zien we een soortgelijke tegenstrijdigheid . 
Die willen geld voor de bouw van autosnelwegen door natuurgebieden , voor stuwdammen die oeverlanden en waterlopen verwoesten en voor grootschalige herstructurering van het platteland . 
Wie niet durft te kiezen tussen de overmacht van de economie en de bescherming van ons leefmilieu loopt vast in tegenstrijdige beslissingen . 
Daarom is het goed dat het compromis in derde lezing de lidstaten verplicht om de publieke opinie en dus ook belanghebbende organisaties te informeren en hun een kans te geven zich over projecten uit te spreken . 
Financiering uit Europese fondsen kan niet langer een rechtvaardiging zijn voor het laten doorgaan van milieuschadelijke bestedingen . 
Verslag - de Roo ( A5 - 0178 / 2001 ) 
Mijnheer de Voorzitter , de heer De Roo heeft ons de richtlijn betreffende de reglementering van banden voorgelegd . 
Ik heb daarover overlegd met mijn dochter Cristina , welbekend in dit Parlement , en zij heeft me gezegd : " Nu begrijp ik waarom de heer De Roo zich met banden bezighoudt " ! 
" Echt waar " ? 
, zei ik , " hoe heb je dat begrepen " ? 
" De heer De Roo heeft een heel duidelijke achternaam : hij heet R - o - o . 
Begrijp je het niet ? 
In zijn naam zitten de banden , de wielen . 
Een betere rapporteur voor dit verslag was er niet " . 
Ik hoop dat de heer De Roo , die zeer sympathiek is , me vergeeft . 
Ik stem dus met genoegen voor zijn verslag , want niemand in Europa kon ons geruislozere en veiligere banden bezorgen dan de heer De Roo . 
Verslag - Mndez de Vigo / Seguro ( A5 - 0168 / 2001 ) 
President Johannes Rau , kanselier Gerhard Schrder en premier Lionel Jospin hebben nu hun zegje gedaan en ik ben er daarom van overtuigd geraak. een vrij pijnlijke gewaarwordin. dat het zojuist goedgekeurde verslag er heel anders zou hebben uitgezien als deze meerderheid van tevoren had geweten wat het standpunt van deze nationale leiders was . 
Zeker als we bedenken dat het Europees Parlement toch de centrale instelling van de Europese Politieke Unie heet te zijn . Hoe hebben we dit kunnen laten gebeuren ? 
Ik vertrouw erop dat dit Parlement bij het grondwetgevend proces wat meer zelfvertrouwen aan de dag zal weten te leggen en verantwoordelijker zal optreden , zeker met betrekking tot de wensen en belangen van onze burgers . 
Ik hoop ook dat we onze les geleerd hebben en dat we ons ervan bewust zijn welke rol we in de Europese politiek behoren te spelen . 
Mijnheer de Voorzitter , ik heb tegen dit verslag over het Verdrag van Nice gestemd . Ik vond het echter ironisch dat mijn collega ' s van de belangrijkste gevestigde politieke partijen in Ierland vandaag een verslag hebben goedgekeurd dat buitengewoon kritisch is over het Verdrag van Nice . 
Zij bekritiseerden immers de campagne tegen dit Verdrag in Ierland met het argument dat we geen reden tot kritiek hebben . 
Thuis zeggen ze het een en hier doen ze iets heel anders . Ik vind het ook nogal alarmerend dat dit Verdrag in de kern het hele concept van een Europese grondwet goedkeurt , terwijl dat niet in de nationale parlementen is besproken . 
Wanneer we deze kwestie aan de orde stellen tijdens het referendumproces , krijgen we bovendien te horen dat het niet zo ver zal komen . 
Het is vandaag overduidelijk dat het wel zo ver zal komen . Er moet iets meer eerlijkheid tegenover het volk betracht worden . 
Het is tamelijk verontrustend dat de Zweedse premier hier gisteren kwam aandringen op een stem vr het Verdrag . 
Mensen proberen Ierland onder druk te zetten door te zeggen dat we , als we niet vr stemmen , de uitbreiding van Europa tegenhouden , terwijl dat niet zo is . 
Het Europa dat het Verdrag van Nice voorstelt , is veel nadeliger voor de Oost - Europese landen , omdat het Europa verdeelt . 
We moeten zorgen voor een Europa dat niet verdeeld is in een eersteklas en een tweedeklas laag . 
Mijnheer de Voorzitter , ik geloof dat het Verdrag van Nice de geschiedenis zal ingaan als een duidelijk voorbeeld van een gemiste kans die te wijten was aan de eigengereidheid van de starre verdedigers van de macht van de staten . 
Volgens de Amerikaanse denker Alvin Tofler zijn de staten als politieke structuur voortgekomen uit de grotere productiecapaciteit en mobiliteit die het gevolg waren van de uitvinding van de stoommachine , de tweede grote technologische revolutie in de geschiedenis van de mensheid . 
Het politieke kader van koninkrijken , graafschappen , hertogdommen en heerlijkheden , die tot dan toe de structuur van de samenleving hadden bepaald , was hierdoor te klein en ondoelmatig geworden . 
Maar sinds Marshall McMuhan over de wereld heeft gesproken als de global village en dezelfde Tofler de informatietechnologien heeft aangemerkt als de derde revolutie in de geschiedenis van de mensheid , sinds de mondialisering van de politieke en handelsbetrekkingen , de economie , defensie en vrijetijdsbesteding en nog veel meer , zijn de staten op hun beurt te klein geworden om te kunnen voldoen aan de behoeften van de burgers . 
De in Nice besloten maatregelen wijzen derhalve voor de Europese Unie niet de weg naar de toekomst . Er moeten minder bevoegdheden komen voor de lidstaten en meer voor de Europese instellingen . 
Wat wij nodig hebben , is een Europese grondwet , een parlement , een regering en een door het volk gekozen president . 
Mijnheer de Voorzitter , ik heb voor dit verslag over het Verdrag van Nice gestemd , dat ik heb gelezen met het oog van een partijsecretaris . 
U weet dat ik de secretaris ben van een partij die geen partij i. ze heet de Partij van de Gepensioneerden . 
Ik ben ervan overtuigd dat het Verdrag van Nice een belangrijk punt bevat dat verdient te worden uitgewerkt , namelijk het punt waarin gehoopt wordt dat er Europese politieke partijen zullen worden opgericht , gesteund en ontwikkeld . 
Mijnheer de Voorzitter , de macht is vaak in handen van partije. misschien bent u het met me eens , misschien niet . 
Als we Europa willen , hebben we ook Europese politieke partijen nodig . 
Mijnheer de Voorzitter , ik heb om vele redenen tegen deze resolutie van de heren Mndez de Vigo en Seguro gestemd , maar vooral om wat er vanochtend gebeurd is , namelijk de verwerping van amendement 28 . 
Dat stelde heel bescheiden voor om in ieder debat over de toekomst van Europa de politieke en wetgevende bevoegdheden van de huidige 15 staten te erkennen . 
Het probleem is dat deze resolutie erg hypocriet is : terwijl erin erkend wordt dat we gehouden zijn de rechten en vrijheden te handhaven die in het Handvest uiteengezet worden , worden deze vrijheden , zoals die welke beschreven staan in artikel 4 van dit Handvest , niet verdedigd binnen de Europese Unie , zoals te zien is in Spanje . 
De Europese Raad van Nice , die heeft plaatsgevonden van 8 tot 11 december 2000, heeft duidelijke vorderingen mogelijk gemaakt van de Intergouvernementele Conferentie . 
Daarbij valt met name te denken aan : 
Verklaring 23 betreffende de toekomst van de Unie en het lanceren van een " breed en diepgaand debat " ; 
de herziening van artikel 7 van het Verdrag tot oprichting van de Europese Unie inzake de eerbiediging van de grondrechten in de lidstaten ; 
de versoepeling van de procedures voor het toepassen van versterkte samenwerking ; 
de uitbreiding van de bevoegdheden van de voorzitter van de Commissie alsmede zijn benoeming bij gekwalificeerde meerderheid in de Raad . Samen met de recente voorstellen inzake de verkiezing van de Commissievoorzitter van de Franse minister - president , de heer Lionel Jospin , zou een en ander kunnen leiden tot een aanzienlijke versterking van de legitimiteit , en derhalve het gezag , van de Commissievoorzitter . 
De onderhavige resolutie heeft tot doel de regeringsleiders en staatshoofden aan te sporen nog verder te gaan , met name door zich uit te spreken voor het bijeenroepen van een conventie , naar het voorbeeld van de conventie die zich heeft beziggehouden met de opstelling van het Handvest van de grondrechten . De inbreng van een dergelijke conventie is onontbeerlijk voor de komende herziening van de Verdragen . 
Deze conventie mag niet slechts een gewoon forum zijn ; wij vinden het van belang dat ze een actieve en normatieve bijdrage levert aan het debat en aan de opstelling van het toekomstige Verdrag in de vorm van een grondwet . 
Het is absoluut noodzakelijk dat de nationale parlementen het Verdrag van Nice ratificeren . 
De theorie dat er sprake is van een institutionele crisis op grond waarvan van ratificatie kan worden afgezien is volstrekt illusoir . Daardoor komt de uitbreiding in gevaar en wordt het noodzakelijke debat dat in gang gezet is onmogelijk gemaakt . 
Gisteren hebben we in deze vergaderzaal weer een mooi voorbeeld gezien van een van de methodes die in Europese aangelegenheden steeds weer gebruikt worden om de problemen te verdoezelen en om te vermijden dat ze in de publieke opinie aan de orde gesteld worden . 
In het debat over het Verdrag van Nice is vrijwel uitsluitend gesproken over " post - Nice " . 
Alle federalistische sprekers hebben zich achtereenvolgens in het strijdgewoel gemengd om de instelling te eisen van een " Conventie " tijdens de volgende Europese Raad van Laken onder het Belgische voorzitterschap ( een voorzitterschap dat bepaald niet onwelwillend staat tegenover ultrafederalistische opvattingen ) . Deze " Conventie " zou de weg moeten vrijmaken voor een " grondwetgevend proces " dat zou moeten leiden tot een " federale Europese grondwet " , in 2004 aan te nemen door de Intergouvernementele Conferentie . 
De ratificatie van Nice wordt dus als een afgedane zaak beschouwd . 
Er wordt niet eens meer over gesproken . 
Met het debat over 2004 tracht men het debat over Nice naar de achtergrond te drukken , en zo zal het debat over 2010 ongetwijfeld gebruikt worden om een sluier te werpen over de discussie over het toekomstig project dat in 2004 ter ratificatie zal worden voorgelegd . 
Het directe resultaat is dat vrijwel niemand over Nice gesproken heeft en dat het grote publiek in de lidstaten even slecht op de hoogte is als voorhee. behalve in Ierland , waar een referendum gehouden word. van de inhoud van een uiterst belangrijk Verdrag , dat in alle stilte ter ratificatie zal worden voorgelegd aan de nationale parlementen . 
Wij hebben ons tegenverslag over het Verdrag van Nice gepubliceerd in een poging het debat in Frankrijk los te koppelen van deze tactiek van doodzwijgen . 
Er dient in het bijzonder op gewezen te worden dat het Verdrag van Nice als zodanig strijdig is met de geest en de letter van de Franse Grondwet , waarin de nationale soevereiniteit centraal staat . 
Sommige bepalingen druisen zelfs regelrecht tegen dat beginsel van soevereiniteit in . 
Dat geldt bijvoorbeeld voor de volgende elementen : de invoering van een doelstelling inzake integratie voor de Unie en de Gemeenschap ( artikel 43 van het Unie - Verdrag ) , de uniformisering van het statuut van de Europese afgevaardigden ( artikel 190, lid 5 van het EG - Verdrag ) , de invoering van een statuut voor Europese politieke partijen ( artikel 191 van het EG - Verdrag ) , de benoeming van de Commissie bij gekwalificeerde meerderheid ( artikel 214, lid 2 van het EG - Verdrag ) , de goedkeuring bij gekwalificeerde meerderheid van bepaalde internationale overeenkomsten op het terrein van het gemeenschappelijk buitenlands en veiligheidsbeleid ( artikel 24 van het Unie - Verdrag ) , de nieuwe , bij meerderheidsbesluit genomen maatregelen met het oog op de invoering van de euro ( artikelen 111 en 123, lid 4 van het EG - Verdrag ) , de communautarisering van de internationale handelsonderhandelingen inzake de diensten en de intellectuele eigendom ( artikel 133 van het EG - Verdrag ) , de invoering van een communautaire bevoegdheid inzake de " modernisering van de sociale zekerheid " ( artikel 137 van het EG - Verdrag ) of de met tal van onduidelijkheden omgeven oprichting van een snelle militaire interventiemacht ( artikel 17 van het Unie - Verdrag ) . 
Het is onbegrijpelijk dat de Franse regering in het licht van deze feiten op dit moment zelfs niet overweegt de zaak aanhangig te maken bij de Constitutionele Raad . 
De Deense sociaal - democraten in het Europees Parlement hebben vandaag voor het verslag over het Verdrag van Nice en de toekomst van de Europese Unie gestemd . 
Het Verdrag van Nice verdient ondanks alle tekortkomingen onze steun , omdat het de EU klaarstoomt voor de uitbreiding . 
Dat aspect moet wel op waarde geschat worden . 
Tot de Intergouvernementele Conferentie waren we aanhanger van een zogeheten ' smalle agenda ' , en we stemden dan ook tegen de verregaande wensen van het Europees Parlement . 
Dat heeft ook zijn weerslag op onze stemming over de delen van dit verslag waar we tegen zijn , bijvoorbeeld de alinea over versterkte samenwerking . 
De Intergouvernementele Conferentie die in Nice afgesloten is heeft uitgewezen dat de manier waarop de EU momenteel verdragen wijzigt , ernstig tekortschiet . 
Evenals de rest van het Parlement kijken we positief tegen verklaring 23 aan , over de toekomst van de Europese Unie . 
Maar we zijn tegen grote , centraal gestuurde voorlichtingscampagnes . 
We zijn wel weer zeer enthousiast over het feit dat er in alle landen en in de EU een algemeen debat komt over de toekomst van de Unie , zodat de volgende Intergouvernementele Conferentie veel beter voorbereid kan zijn dan die van Nice , met veel meer openheid in het besluitvormingsproces en met een basis van visionaire ideen over de toekomst van de EU . 
Het opstarten van een conventie naar het voorbeeld van de conventie die het Handvest van de grondrechten vorig jaar heeft opgesteld , kan in dat verband een positieve bijdrage betekenen . 
Iedereen is het erover eens dat de resultaten van de onlangs afgesloten Intergouvernementele Conferentie teleurstellend zijn en de beperkingen blootleggen van de zuiver intergouvernementele methode . 
De regeringsleiders en staatshoofden hebben dat zelf overigens ook erkend in de Verklaring betreffende de toekomst van de Europese Unie die is gehecht aan het Verdrag . 
Een en ander heeft de Commissie constitutionele zaken ertoe gebracht te eisen dat de werkwijze van de nieuwe Intergouvernementele Conferentie ( belast met de voorgenomen herziening van de Verdragen ) gebaseerd zal zijn op een volstrekt ander proces , waarin transparantie en openheid de boventoon voeren . 
De commissie stelt voor te werk te gaan volgens de doeltreffende en door alle partijen toegejuichte methode die zo vruchtbaar is gebleken bij de opstelling van het Europees Handvest van de grondrechten . 
De bedoeling is derhalve een conventie bijeen te roepen die bestaat uit de leden van het Europees Parlement , de nationale parlementen , de Commissie en de regeringen van de lidstaten . 
Deze conventie zou bijeen moeten komen vanaf begin 2002 en tot taak hebben de Intergouvernementele Conferentie ( die van start zou moeten gaan in de tweede helft van 2003 ) een " constitutioneel voorstel " voor te leggen dat is gebaseerd op de resultaten van een breed maatschappelijk debat . 
Dit constitutionele proces zou uiteindelijk moeten leiden tot het aannemen van een grondwet van de Europese Unie . 
In het verslag worden de nationale parlementen verder opgeroepen zich te verbinden tot het bijeenroepen van een dergelijke conventie op het moment waarop ze zich dienen uit te spreken over het Verdrag van Nice . 
Het Verdrag van Nice heeft weliswaar de nodige kritiek uitgelokt , maar het heeft wel het laatste formele obstakel voor de uitbreiding weggenomen . 
Desalniettemin is voor de toetreding van nieuwe lidstaten een grondige herziening nodig van de werkwijze van onze instellingen , die nu , met slechts 15 lidstaten , al vaak zo goed als verlamd zijn . 
Het debat is in gang gezet , en verschillende politieke leiders hebben de gelegenheid gehad een bijdrage te leveren aan dat debat . Thans moeten we proberen zo veel mogelijk actoren bij dat debat te betrekken , evenals alle Europese burgers . 
Ter afsluiting zou ik willen benadrukken dat het Handvest van de grondrechten gentegreerd zou moeten worden in het Verdrag opdat het bindende kracht verkrijgt . 
Dat zou een krachtig politiek signaal zijn aan het adres van onze medeburgers . 
We hebben nu nog drie jaar om eindelijk instellingen te creren die het mogelijk maken " democratie " , transparantie en burgerschap in dienst te stellen van een groots Europees sociaal project . 
Ik was aanwezig , maar ik heb niet deelgenomen aan deze stemming . 
Ik wil kenbaar maken dat ik het Verdrag van Nice steun . 
Omdat er volgende week echter een referendum plaatsvindt in Ierland , leek het mij niet gepast om deel te nemen aan deze stemming , aangezien zij verder reikt dan de Verdragstekst . 
Ik zie uit naar de ratificatie van het Verdrag . Daarna zou men de andere kwesties die aan de orde zijn gesteld , moeten behandelen . 
Ik steun de uitbreiding van de EU . De goedkeuring van dit Verdrag zal de laatste belemmering voor die ontwikkeling wegnemen . 
Wij , leden van verschillende partijen binnen de Confederale Fractie Europees Unitair Links / Noords Groen Links , hebben tegen het verslag over de post - Nice - agenda gestemd . 
Wij verzetten ons tegen de ontwikkeling van de Europese Unie tot een staat met hogere bevoegdheden op alle beleidsterreinen dan de lidstaten , zoals het verslag in de praktijk bepleit . 
Naar onze mening moet de EU niet tot een staat worden getransformeerd , maar gedemocratiseerd worden . 
Democratisering van de Europese Unie moet bereikt worden door vermindering van de macht van de Commissie en de invoering van openheid en transparantie in de wetgevende praktijken van de Raad . 
Het toekomstige debat over de Europese Unie moet ook gaan over de rol van de nationale parlementen in het toekomstige Europa . 
Tegenwoordig concentreert het politieke debat in Europa zich op de verkiezingen voor de nationale parlementen ( met uitzondering van de presidentsverkiezingen in sommige landen ) , en dit is ook te zien aan de opkomst bij de verschillende verkiezingen . 
De rol van de nationale parlementen moet versterkt worden in de besluitvorming in Europa . 
Voorts protesteren wij tegen de militarisering van de EU . 
Wij dringen erop aan dat de EU een civiele organisatie blijft en dat de speciale status van de niet - aangesloten landen gerespecteerd wordt . 
Wij zijn van mening dat de toekomstige Intergouvernementele Conferentie de structuur van de EMU nog eens moet bekijken en daarbij het gebrek aan democratie en het rechtse beleid van de monetaire unie opnieuw moet beoordelen . 
Wij eisen dat het stabiliteitspact wordt heroverwogen en dat artikel 56 van het Verdrag herschreven wordt teneinde de ECB onder democratisch toezicht te brengen . 
Mijn stem voor het verslag - Mndez de Vigo / Seguro heeft vooral te maken met het voorstel om iets te doen aan de beperkingen van de Unie die na het Verdrag van Nice blijven bestaan , niet zozeer omdat het ik er helemaal mee eens ben . 
Ik deel de kritische visie op het huidige Verdrag , dat wordt gekenmerkt door een gebrek aan ambitie en politieke wil om de slagvaardigheid en de deelname van de Europese instellingen te verbeteren , met name van het Parlement en de Commissie , en de steeds sterkere intergouvernementele tendensen een halt toe te roepen . 
Ik betreur het feit dat de medebeslissingsprocedure zelfs niet is ingevoerd voor de beleidsterreinen waarvoor in Nice tot meerderheidsbesluitvorming werd besloten . 
Een positief punt is dat het Verdrag van Nice de weg vrijmaakt voor het uitbreidingsproces , maar dit is mijns inziens onvoldoende . 
De lidstaten hebben de tekortkomingen van Nice trouwens toegegeven door een nieuwe IGC bijeen te roepen die het Verdrag van Nice in 2004 moet herzien ; aan het einde van dit jaar moet het mandaat onder Belgisch voorzitterschap in Laken worden vastgelegd . 
Ik deel de prioriteiten die het Belgisch voorzitterschap heeft aangekondigd , vooral het feit dat de regio ' s met een grondwettelijk statuut moeten worden betrokken bij het debat over de inhoud van het volgende Verdrag . 
Uiteraard steun ik de Verklaring van Brussel die afgelopen maandag is ondertekend door zeven van dergelijke regio ' s , waaronder Cataloni . In deze verklaring wordt ervoor gepleit dat de Europese regio ' s met wetgevende bevoegdheden een belangrijke rol spelen bij zowel het voorbereidend debat , van Laken tot aan de IGC van 2004, als bij de besluitvormingsprocessen met betrekking tot het Europees beleid . 
Voor de partij en de coalitie die Convergncia i Uni vertegenwoordigt , is dit van fundamenteel belang om een grotere betrokkenheid van de burgers bij de Europese Unie te bewerkstelligen . Verder is het duidelijk dat de regio ' s een belangrijk niveau van vertegenwoordiging en verantwoordelijkheid vormen en een bijdrage leveren aan Europa die de Unie niet mag negeren . 
Ik wil nogmaals mijn steun betuigen aan het voorstel het debat over de follow - up van Nice de vorm te geven van een constitutioneel proces . Dat is de beste manier om de politieke gedaante van Europa voor de nentwintigste eeuw te belichten en vast te leggen . 
De Europese Unie dient uitgerust te worden met de instrumenten die nodig zijn om de uitdaging van de uitbreiding aan te gaan , en dat verklaart het belang van de institutionele hervorming die in Nice op de agenda stond , maar ook de teleurstelling over de resultaten en , vooral , over het door de regeringsleiders en staatshoofden vertoonde gebrek aan ambitie en politieke wil . Zij waren vooral bezig met het blokkeren van besluiten , niet met het zoeken naar formules om met elkaar de weg in te slaan van een gezamenlijke toekomst . 
Weliswaar is er op enkele punten vooruitgang geboekt , maar het resultaat van Nice blijft ver achter bij de verwachtingen en de noden . Met de uitbreiding in het vooruitzicht wordt de Europese Unie door de hervorming waartoe besloten is namelijk niet efficinter of democratischer , hetgeen overigens ook duidelijk wordt aangegeven in de bijlage over de follow - up van Nice die is gehecht aan de Slotakte van het Verdrag . 
Wat dat betreft had het verslag - Mndez de Vigo / Seguro wel wat categorischer mogen zijn , want het Parlement moet duidelijk aangeven waar Nice tekortschiet en dit ook bekendmaken . Ik betreur derhalve dat een aantal amendementen van deze strekking is verworpen . 
Afgezien van deze kanttekeningen bevat het verslag evenwel een aantal aspecten die mij over de streep hebben getrokken om voor dit verslag te stemmen , en met name het feit dat de methode van de conventie van het Handvest van de grondrechten moet worden toegepast en dat er een constitutioneel proces in gang moet worden gezet dat moet leiden tot de aanneming van een grondwet van de Europese Unie . Maar ik ben nog altijd van mening dat Nice een gemiste kans is . 
De staat van permanente constitutionele opschudding die kenmerkend is voor de huidige EU is een grote tekortkoming in onze constitutionele regelingen . 
Dat het Verdrag van Nice al zo snel volgde op het Verdrag van Amsterdam en in 2004 door alweer een IGC gevolgd gaat worden , geeft aan dat we in een Tijdperk van Permanente Revolutie leven . 
Er zijn aanwijzingen dat met deze IGC een zekere mate van constitutionele rust bereikt kan worden die zeer op prijs gesteld dient te worden . Om die rust te bereiken is het nodig dat het Verdrag van Nice aangenomen wordt , ondanks zijn duidelijke tekortkomingen . 
De resultaten van de Intergouvernementele Conferentie van Nice blijven ver achter bij de verwachtingen van de Europese volken en de Europese burgers . 
Allereerst had prioriteit gegeven moeten worden aan de inhoudelijke aspecten van de Unie , en in de eerste plaats aan de wijze waarop rekening gehouden wordt met de behoeften en de rechten van iedere burger . 
Er had een discussie moeten plaatsvinden over een volwaardig Handvest van de sociale rechten en vrijheden ; dat zou heel wat beter zijn geweest dan een goedkoop Handvest van de grondrechten te ratificeren . 
Zou de kwestie van de inhoud eenmaal centraal gestaan hebben , dan had men zich moeten buigen over de vraag naar een rechtvaardige financiering van het Europees beleid , en daarvoor zijn met name nodig een herziening van het belastingregime en de invoering van democratische beheermechanismen waarmee kan worden voorzien in de behoeften van de burgers . 
Heffingen op kapitaal ( naar het voorbeeld van de Tobin - belasting ) en sancties voor ondernemingen die werknemers ontslaan terwijl ze winst maken zouden hiertoe een eerste stap geweest zijn . 
Vervolgens dient de vraag naar de vorm zich aan . 
Europa dient zich te voorzien van de middelen die nodig zijn om een ware democratie tot stand te brengen , een democratie die het mogelijk maakt het hoofd te bieden aan alle belangrijke maatschappelijke uitdagingen , waarbij de diversiteit van de Europese volken gerespecteerd wordt , maar waarbij tevens ruimte geboden wordt voor het ontstaan van een Europees burgerschap . 
De werknemers en de burgers dienen de middelen ter hand gesteld te worden om hun stem te laten horen en invloed uit te oefenen op kwesties inzake het recht op arbeid en het economisch beleid . De uitvoerende macht alsmede de Europese Centrale Bank dienen onder toezicht gesteld te worden . 
Het Verdrag van Nice en de in dit verslag voorgestelde beleidslijnen staan haaks op deze aanpak . 
Daarom heb ik geen positieve stem uitgebracht . 
Ik had graag ingestemd met de ons voorgelegde resolutie over het Verdrag van Nice en de toekomst van de Europese Unie , met amendementen van onze fractie , als ik hier de gelegenheid zou hebben gehad door middel van een hoofdelijke stemming duidelijk te maken in welke zaken ik absoluut niet kan meegaan . 
Ik ben niet van mening , overigens mt de vroegere Commissievoorzitter Jacques Delors , dat wij een Europese grondwet zouden moeten hebben , zolang er afzonderlijke staten zijn met hun eigen grondwet en zolang er ook geen Europees volk is . 
Ik behoor ook niet tot degenen die het betreuren dat in Nice de regel van een gekwalificeerde meerderheid niet is uitgebreid tot vraagstukken van fiscale aard . 
We zijn nog niet zover dat een toevallige meerderheid in dit huis over de hoofden van de nationale parlementen heen kan meebeslissen over de vraag welke belastingen de lidstaten moeten heffen en hoe hoog die dan moeten zijn . 
Ik zou om die reden graag bij hoofdelijke stemming tegen deze passage hebben gestemd . 
Ik heb hier altijd de opvatting verdedigd dat over fundamentele en constitutionele aangelegenheden met algemene stemmen moet worden besloten . 
Daarom had ik ook graag bij hoofdelijke stemming tegen deze paragraaf gestemd , die on. ten onrechte overigen. wil doen geloven dat daarmee de politieke en sociale verdieping van de Unie zou worden belemmerd . 
Om mijn positie met betrekking tot dit punt heel duidelijk tot uitdrukking te brengen , kon ik met de hele resolutie niet instemmen . 
Mijn collega ' s van de Franse delegatie in de Fractie Unie voor een Europa van Nationale Staten en ikzelf hebben tegen het Verdrag van Nice gestemd , maar gezien de uiteenlopende redenen die andere tegenstemmers voor hun afwijzing van het Verdrag hebben aangevoerd , achten wij het noodzakelijk onze motieven toe te lichten , zulks teneinde mogelijke misverstanden te voorkomen . 
Hoewel we er niet gerust op waren , aangezien dit Parlement er altijd als de kippen bij is wanneer het erom gaat nieuwe wegen te vinden om de soevereiniteit van de lidstaten van de Unie verder te beperken , zijn we op sommige punten toch aangenaam verrast door de uiteindelijke tekst . 
De reden daarvoor is tweeledig : enerzijds wordt met deze tekst een ferm halt toegeroepen aan de aanhangers van het supranationalistisch denken , wier streven het is de lidstaten zo snel mogelijk te laten opgaan in een allesverslindende en oncontroleerbare Commissie ; anderzijds wordt in de tekst , waarin geen plaats is voor al te kortzichtige bedenkingen , vastgehouden aan het voorbereiden van de uitbreiding . Daarmee wordt benadrukt dat Europa in de eerste plaats niet zozeer een genormaliseerde en uniforme eenheidsmarkt is , maar in beginsel en boven alles een politieke constructie waarin uiteraard ook plaats is voor de volkeren van Oost - en Midden - Europa en van het Middellandse - Zeegebied die nu nog buitengesloten zijn . 
Ondanks die enkele positieve aspecten heeft men zich in het Verdrag van Nice echter niet kunnen losmaken van de opvatting , dodelijk voor de democratie en voor de Europese volken , dat de Europese Unie overeenkomstig Verklaring 23 betreffende het proces na Nice een dynamisch , " constitutioneel " proces in gang dient te zetten , een proces dat slechts kan leiden tot een federale Europese staat . En , met alle respect voor de twee leiders van de uitvoerende macht in Frankrijk , de heren Chirac en Jospin , die staat is qua definitie en functioneren in de toekomst onverenigbaar met het voortbestaan van natiestaten . 
In het verleden hebben politieke gedachtespinsels wel vaker tot dit soort bizarre combinaties geleid als deze onmogelijke federatie van natiestate. men herinnere zich het uiterst vermakelijke democratisch centralisme - , maar de geschiedenis leert dat de volken zich vroeg of laat niet meer laten misleiden door wat in het gunstigste geval een tragische fout en in het ergste geval een onvergeeflijke leugen is . 
( Verklaring ingekort overeenkomstig artikel 137 van het Reglement ) 
. De Top van Nice was gericht op de uitbreiding van de EU , maar zeker niet op een democratischer en overzichtelijker besluitvorming binnen de EU . 
In plaats van eindelijk eens stappen te zetten naar aansluiting bij het Europees Verdrag voor de Rechten van de Mens werd een Handvest van de Grondrechten van de Europese Unie afgekondigd , met een volstrekt onduidelijke status . 
Hoewel de Raad zijn bestaansrecht als bewaker van nationale belangen reeds lang heeft verloren , en alleen nog een rol speelt als waarborg voor geheimhouding en chaos , bleken stemverhoudingen binnen dat orgaan nog steeds belangrijker dan de zeggenschap van het Europees Parlement en de nationale parlementen . 
Nice maakt de Europese doolhof niet toegankelijker en houdbaarder . 
Met straks misschien meer dan 30 lidstaten loopt de ingewikkelde en ondoorzichtige besluitvorming van de EU hopeloos vast . 
Ik bepleit daarom een ander model , zonder Raad maar met meer invloed voor de kiezers . 
De Europese Commissie doet voorstellen , het Europees Parlement neemt daarover de eindbeslissing en de nationale parlementen beslissen vervolgens elk afzonderlijk of hun lidstaat zich aan dat besluit bindt . 
Dat is geen supranationaal of intergouvernementeel model , maar een interparlementair model , gericht op erkenning van democratie en verscheidenheid in plaats van op een veelvolkerenstaat die de echte beslissingen overlaat aan internationale concerns en de NAVO . 
De rapporteur biedt dat alternatief niet . 
Daarom stem ik met een groot deel van mijn fractie tegen . 
De Labourafgevaardigden in de Fractie van de Europese Sociaal - Democraten verwelkomen het Verdrag van Nice , dat de weg opent naar uitbreiding van de Europese Unie . Hiernaar hebben alle lidstaten van de Unie gestreefd , evenals opeenvolgende Britse regeringen . 
De gedachte dat het Verdrag van Nice van de Europese Unie een gecentraliseerde superstaat maakt is onzin en werd gisteren in het debat dan ook terecht als belachelijk terzijde geschoven . 
In deze resolutie wordt erkend dat de laatste institutionele obstakels voor uitbreiding zijn weggenomen , en dat juichen wij toe . 
Ook wordt gekeken naar de behoefte aan verdere hervorming , iets waarvoor Labour zich inzet teneinde de Europese Unie efficinter , transparanter en meer toerekenbaar te maken . 
De resolutie bevat evenwel enige kritiek op het Verdrag van Nice die ongegrond is . Ook bevat zij enkele voorstellen voor de toekomst die vooruitlopen op het debat over de toekomst van Europa dat in de komende jaren moet plaatsvinden . 
Sommige van deze voorstellen zijn voorbarig , andere zullen wel nooit wenselijk worden . Om deze reden hebben de Europese Labourafgevaardigden besloten zich van stemming te onthouden ten aanzien van deze tekst . 
. ( SV ) De Intergouvernementele Conferentie in Nice had als voornaamste taak de uitbreiding van de EU mogelijk te maken . 
Alle vijftien nationale parlementen van de lidstaten zullen het Verdrag van Nice in 2001 ondertekenen , ook al lijkt een meerderheid van de leden in het Europees Parlement er niet tevreden mee te zijn . 
Daarom vinden de Zweedse christen - democraten dat punt 42 in het onderhavige verslag , over onder meer de instemming van het Europees Parlement bij de toetredingsverdragen , wel wat positiever en meer uitnodigend geformuleerd mag worden . 
Hoe moeten landen als Estland , Polen en Cyprus dat punt anders aannemen ? 
Mijn partij kan punt 25 van het onderhavige verslag niet aannemen , dat een opening biedt voor de invoering van een Europees beslissingsniveau inzake belastingen , zulks bovendien in het kader van besluitvorming op basis van gekwalificeerde meerderheid . 
Alle ervaringen in het verleden wijzen uit dat nieuwe niveaus van besluitvorming voor belasting tot hogere belastingen leiden , waardoor er minder overblijft voor de burgers , onze opdrachtgevers . 
Naast het belastingbeleid is defensie een cruciaal terrein voor de beslissingsbevoegdheid van de nationale parlementen en regeringen . 
De Zweedse christen - democraten kunnen evenmin punt 31 van het onderhavige verslag aannemen , waarin staat dat het wenselijk is het defensiebeleid op te nemen in de versterkte samenwerking of de flexibele integratie . 
De Zweedse christen - democraten zijn verheugd over twee voorstellen tot historische en zeer noodzakelijke verbeteringen die in het verslag worden gedaan . 
Ten eerste gaat het om een verbetering van de inzage in en de controle van het werk van de Raad door de burgers en de nationale parlementen , dankzij het feit dat de bijeenkomsten van de Raad in zijn hoedanigheid van wetgevende instantie openbaar worden gemaakt . 
Deze kwestie heb ik consequent aangesneden in de Commissie buitenlandse zaken , mensenrechten , gemeenschappelijke veiligheid en defensiebeleid van het Europees Parlement , en ik heb er steeds meer steun voor gekregen . 
Nu is het dus de gezamenlijke opvatting van het hele Parlement geworden . 
Om van democratie te kunnen spreken binnen de E. en niet alleen van diplomati. moet die openheid tot stand komen , en daarom pleiten we voor steun voor paragraaf 11 van de resolutie en voor amendement 68 . 
Ten tweede gaat het om het toepassen en het toespitsen van het subsidiariteitsbeginsel . 
Er is niet n volk in Europa , er zijn er vele . 
Er is niet n moedertaal in Europa , er zijn er vele . 
Er is niet n natie in Europa , er zijn er vele . 
Er is niet n cultuur in Europa , er zijn er vele . 
In het licht van deze feiten en met het oog op de fundamentele waarden zoals mensenrechten , democratie , openheid , duidelijkheid wat betreft de politieke verantwoordelijkheid en de garantie van gelijkheid op het gebied van taal en cultuur binnen de EU , juichen de Zweedse christen - democraten amendement 77 toe , over een duidelijke begrenzing van de politieke bevoegdheid van de EU . 
Dat ligt in het verlengde van de wens van de burgers dat de afstand tot de besluitvormers niet groter wordt en dat de ontwikkeling van Europa tot politiek machtscentrum een halt toegeroepen wordt . 
Zoals altijd kan de Europese eenwording niet voortschrijden zonder dat de Unie zich achtereenvolgende beproevingen en eisen oplegt . 
De belangrijkste beproeving die de Unie zich heeft opgelegd voor de komende jare. en die tevens een historisch vereiste i. is natuurlijk het streven de geografische werkelijkheid van het continent in overeenstemming te brengen met de geschiedenis ervan en over te gaan tot de uitbreiding , die nu mogelijk is geworden dankzij de democratisering en de ingrijpende economische hervormingen in de landen van Midden - en Oost - Europa . 
Het Verdrag van Nice , dat in het verslag - Mndez de Vigo behandeld wordt en zeer integer en uitvoerig besproken wordt , is allereerst het uitvloeisel van een duidelijke politieke keuze voor een Europa dat eindelijk herenigd is op basis van de waarden die aan de Unie ten grondslag liggen : democratie , vrijheid , solidariteit en cultuur . 
Die grootse Europese ambitie voor onze toekomst is op zichzelf voldoende reden om het Verdrag van Nice te ratificeren , maar het is waar dat dit Verdrag niet de institutionele hervormingen gebracht heeft die nodig zijn voor een democratisch en coherent functioneren van een Europese politieke macht die bestaat uit 27 of zelfs meer landen . 
Uit de moeite die het de Vijftien in Nice heeft gekost om het eens te worden over de toekomstige instellingen van de Unie blijkt eens te meer , voor zover dat nog niet duidelijk was , dat de intergouvernementele methode niet voldoet , zeker niet in een gemeenschap die uit nog meer lidstaten bestaat . 
Daarom doet het me deugd dat onze rapporteur voorstelt een conventie bijeen te roepen naar het voorbeeld van de conventie die het Europees Handvest van de grondrechten heeft opgesteld , teneinde een toekomstige Europese grondwet voor te bereiden die voorgelegd kan worden aan de komende Intergouvernementele Conferentie . 
Die fas. dat kunnen we toch wel ronduit zegge. zal een mijlpaal vormen in de Europese eenwording , die tot doel heeft onze volken en hun toekomst in een onomkeerbaar proces samen te brengen . 
Het openbaar debat waartoe in Nice besloten is en de methode van de conventie die we hier zojuist bevestigd hebben zijn de voorwaarden voor die noodzakelijke democratische inbreng in het debat en in de aanpak van de Europese uitdagingen . 
Hoezeer ik rapporteur Mndez de Vigo ook respecteer , ik heb vandaag tegen zijn verslag over het Verdrag van Nice gestemd . Dit betekent echter geen ' nee ' tegen Europa . 
Het Ierse volk heeft niet de gelegenheid gekregen om een adequaat debat te voeren over de invloed van de veranderingen die in het Verdrag van Nice worden voorgesteld op de soevereiniteit en onafhankelijkheid van Ierland . 
Over dit Verdrag hoeft pas eind 2002 beslist te worden . De Ierse regering zet het Ierse volk echter onder druk om te stemmen , hoewel de Ieren maar ongeveer drie weken hadden om de minimale informatie die ze hadden ontvangen te verwerken . 
De Ierse kiezers hebben het recht om te weten wat de consequenties van het Verdrag zijn voor het volk van Ierland en Europa in zijn geheel , inclusief de kandidaat - lidstaten . 
In een recente , nationale opiniepeiling gaven negen op de tien Ieren aan dat ze het Verdrag van Nice niet begrepen , en de apathie onder de kiezers is buitengewoon groot . 
Ik twijfel er niet aan dat deze situatie zich ook in andere lidstaten voordoet en het is zeker niet de manier om burgers ertoe over te halen zich op lokaal , nationaal en Europees niveau politiek betrokken te voelen . 
Op veel gebieden in het Verdrag van Nice is er aanleiding tot bezorgdheid voor een klein land . 
Ierland kan bijvoorbeeld niet deelnemen aan de versterkte samenwerking vanwege zijn belastingbeleid ten aanzien van bedrijven en energie . 
Ook verliest het in de toekomst het vetorecht , het enige zekere middel waarmee een klein land besluiten kan benvloeden en zijn belangen kan behartigen . 
De ondermijning van de neutraliteit van Ierland is eveneens zorgwekkend . Europa wordt immers in toenemende mate gemilitariseerd en krijgt onder het Verdrag van Nice een leger , de snelle interventiemacht genaamd , dat gelieerd is aan de NAVO en dat de eerste militaire commandostructuur vormt binnen de EU . 
Er bestaat ook zeer diepe bezorgdheid over het Handvest van de grondrechten . Het is duidelijk de bedoeling dat dit Handvest in 2004 juridisch bindend wordt als grondwet of grondwetsverdrag , dat door de besluiten van het Europees Hof van Justitie voorrang zou kunnen krijgen boven onze Ierse grondwet en onze gerechtshoven . 
Onze grondwet is een prachtig document , dat de waarden en geloofsovertuigingen in zich bergt die het volk van Ierland door goede en slechte tijden hebben geleid . 
Het bergt onder meer de grondwettelijke bescherming van leven , het huwelijk en het gezin in zich en hoort niet overgeleverd te zijn aan besluiten die genomen worden zonder dat het Ierse volk , voorzien van alle relevante informatie , er volledig mee instemt . 
Helaas schitteren de christelijke fundamenten en het christelijk erfgoed door afwezigheid in het Handvest . 
Een Europa dat ernaar streeft een continentale macht te worden en dat trots is op zijn economische vooruitgang en intellectuele kapitaal zou toch niet bang moeten zijn om zijn spirituele dimensie te erkennen , een dimensie die ons kracht zal verlenen als we toewerken naar vrede en veiligheid . 
De woede van de federalisten naar aanleiding van het Verdrag van Nice , die in het verslag - Mndez de Vigo / Seguro nadrukkelijk tot uitdrukking komt , wekt op het eerste gezicht verbazing . Want het Verdrag van Nice houdt in het geheel geen koerswijziging in en geeft geenszins de aanzet tot een fundamentele hervorming van het proces van Europese eenwording waarmee een harmonieuze hereniging van ons continent mogelijk gemaakt zou kunnen worden . 
Integendeel : in het Verdrag van Nice wordt de uitbreiding als rechtvaardiging en aansporing gebruikt om opnieuw de weg op te gaan van meer supranationaliteit en meer centralisatie en om het idee van een superstaat te versterken . 
Het Verdrag van Nice sluit dus perfect aan bij de ideologische lijn die gevolgd is bij de vorige Verdragen . Het is gericht op versterking van de supranationale instellingen en op de invoering van nieuwe elementen van supranationaliteit , zoals de Europese politieke partijen of het uniforme statuut voor Europese afgevaardigden . 
Voor de eerste maal wordt in de Verdragen de doelstelling van integratie vastgelegd , niet alleen in relatie tot het communautaire terrein , maar , de ideologie kent geen grenzen , ook met betrekking tot het intergouvernementele domein . 
Waarom dan toch al dat geschreeuw en getier in dit oude bastion van federalisme dat het Europees Parlement is naar aanleiding van een Verdrag dat zo nadrukkelijk in het teken staat van de ideologie die hier de overhand heeft ? 
Zou dat komen doordat het Verdrag van Nice , zoals Georges Berthu heeft geopperd , de weerslag vormt van een metamorfose van het federalisme , dat zich thans nog verder verwijdert van het natieconcept ten gunste van het aantal inwoners en het gewicht van het bevolkingsaantal ? 
Zouden zich met de herweging van de stemmen in de Raad en de Commissie , die nauw samenhangt met het bevolkingsaantal in de lidstaten , en met het begrip democratisch vangnet de contouren aftekenen van een nieuw gezicht van de Europese instellingen , een structuur waarin de begrippen evenwicht en pariteit moeten wijken voor de dominantie van de staten of groepen staten met het grootste bevolkingsaantal ? 
In dat geval zouden we op weg zijn naar een Europa dat niet meer bestaat uit gelijke ( en gelijkwaardig gewaardeerde ) staten , maar uit ongelijke volken . 
Om die inderdaad schrikwekkende ontwikkeling te stoppen is teruggrijpen op het oude federalisme ter vervanging van het nieuwe federalisme zeker geen goede oplossing . 
Willen we de antidemocratische misstanden voorkomen die de Europese eenwording bedreigen , dan dient die eenwording wederom gebaseerd te worden op de eerbiediging van de nationale democratien . 
( Verklaring ingekort overeenkomstig artikel 137 van het Reglement ) 
Ik heb besloten tegen het verslag - Mndez de Vigo / Seguro te stemmen , hoewel ik een overtuigd Europeaan ben en me sterk betrokken voel bij de toekomst van de Europese Unie . 
Ik denk namelijk niet dat de preambule een rele garantie vormt voor een gelijke behandeling van alle landen ten aanzien van de uitbreiding . 
Bovendien heeft het feit dat het Handvest van de grondrechten niet bindend is tot gevolg dat het niet mogelijk is structuur te geven aan een Europa waarin de rechten van de minst bedeelden een prioriteit dienen te blijven . Dat geldt bijvoorbeeld voor de bescherming van werknemers tegen de arrogantie van sommige werkgevers . 
Voorts vind ik het uiterst verontrustend dat nergens duidelijk wordt verklaard dat de sociale , economische en politieke rechten van buitenlanders en immigranten gelijk zijn aan die van Europese onderdanen , mede gezien de plotselinge groei van het populistische , door vreemdelingenhaat gedreven electoraat , dat het hart van Europa in vuur en vlam ze. denken we aan Oostenrijk , Lombardije , Itali of Zwitserland - , het grove geweld van extremistische , ultrarechtse bewegingen in Duitsland en van hooligans in Groot - Brittanni , of het lot van duizenden mensen die in onze landen leven en wonen zonder geldige papieren en die overgeleverd zijn aan huisjesmelkers en smokkelaars van diverse pluimage . 
Het zijn allemaal voorbeelden van ernstige misstanden , en dat geldt ook voor het uitblijven van vervolging naar aanleiding van het geweld in " El Ejido " in Spanje , door de commentatoren " pogrom " genoemd . Deze gang van zaken is Europa onwaardig . 
Het mea culpa van het IMF en de Wereldbank had ertoe moeten leiden dat de ontwikkeling van Afrika tot prioriteit verheven was , gezien ons koloniaal verleden . 
Het voorafgaande doet echter niets af aan het gedegen werk dat is verricht door de rapporteurs , en evenmin aan de recente verklaringen van de Franse minister - president , de heer Lionel Jospin , die in de richting gaan van een Europa waarin meer aandacht bestaat voor vriendschap , solidariteit en rechtvaardigheid . Deze woorden lijken echter in tegenspraak te zijn met de opvattingen van de heer Schrder en de heer Blair . 
Ons Europa verdient het dat het Verdrag van Nice gemodelleerd wordt naar het beeld dat in die recente verklaringen uitgedragen wordt of in ieder geval meer overeenkomt met de verklaringen van de het Franse staatshoofd en de Franse regeringsleider . 
Het Verdrag van Nice heeft nogmaals aangetoond dat een politiek , democratisch en transparant project voor de Europese eenwording ten enenmale ontbreekt . 
Met betrekking tot de uitbreiding wordt slechts n weg voorgesteld : bij het Zuiden weghalen wat het Oosten aangeboden kan worden , en daarbij wordt tevens getracht de middelen voor het gemeenschappelijk landbouwbeleid ( GLB ) te verminderen . 
Indien de uitbreiding meer moet inhouden dan de uitbreiding van een markt en van de eurozone , moet Europa zijn inspanningen richten op de structuurfondsen teneinde de verschillen in ontwikkeling te verkleinen door de minst ontwikkelde regio ' s van de Unie te steunen . 
De huidige middelen zijn ontoereikend , gezien de behoeften van de nieuwe volken die opgenomen zullen worden in de EU , maar ook gezien de ontoelaatbare vormen van ongelijkheid die in de Unie van vandaag nog bestaan . 
Ieder nieuw Europees project dient vergezeld te gaan van een radicale herziening van de opvattingen over het GLB . 
De boeren van Oost - Europa moeten betrokken worden bij deze herdefinitie van het GLB ( werkgelegenheid , ruimtelijke ordening , milieu , solidariteit met de boeren in de derde wereld , productiegerichte landbouw , subsidiebeleid gericht op bevordering van de export ) . 
Ten slotte heeft de uitbreiding slechts kans van slagen indien Europa de sociale kwesties centraal stelt in het gehele proces , met name de kwesties inzake de levens - en werkomstandigheden van de bevolking . 
In dit verslag wordt de uitbreiding vrijwel uitsluitend benaderd vanuit de invalshoek van de instellingen van de EU en wordt niet de voorwaarde gesteld dat de bijval en de instemming van de burgers en volken onmisbaar zijn . 
Verslag - Myller ( A5 - 0175 / 2001 ) 
Ik wil graag toelichten waarom de Fractie van de Europese Volkspartij tegen het verslag - Myller stemt . Wij geven onze volledige steun aan het project en aan het milieuactieprogramma van de Commissie . 
De Commissie heeft een uitstekend , zeer evenwichtig en wetenschappelijk gefundeerd programma uitgewerkt dat de weg wijst voor de toekomst en dat een waardige bijdrage van Europa is voor Johannesburg . Het programma is gericht op een haalbaar milieubeleid dat begrijpelijk is voor de burgers en in de praktijk kan worden omgezet en toegepast . 
Hier in het Parlement is het programma op talrijke punten geamendeerd . 
Mijn fractie kan met een aantal van deze amendementen niet instemmen . 
Als blijk van onze goede wil hebben wij de gebruikelijke horizon van het milieubeleid verbreed , en wij hebben onze uitdrukkelijke steun betuigd aan opneming van het stedelijk milieu , dat eerder niet bestond . Verder hebben wij meer aandacht gevraagd voor het landschap en voor het platteland ; wij hebben ons uitgesproken voor de deelname van de gemeenten , die in het oorspronkelijke voorstel niet voorkwam , en wij hebben ook met groot enthousiasme het volksgezondheidsonderdeel gesteund . 
Nu bevinden wij ons evenwel in de situatie dat er allerlei maatregelen zijn ingevoerd die voor de burgers volkomen onhaalbaar zijn . 
De lat is zo hoog gelegd dat de naleving ook voor de kandidaat - landen onmogelijk wordt . 
Wij zijn van mening dat wij het hoofd koel moeten houden en moeten handelen vanuit een geest van solidariteit met onze burgers . 
Wij mogen als afgevaardigden geen maatregelen opleggen om ons eigen imago op te poetsen en te doen alsof wij " groener " zijn dan wie dan ook , terwijl wij de burger daarmee in de problemen brengen . 
Naleving van de regelgeving op het gebied van de etikettering zou bijvoorbeeld betekenen dat zelfs de kleinste ondernemingen over een bureaucratisch apparaat zouden moeten beschikken voor het invullen van etiketten en een wettelijke aansprakelijkheidsverzekering zouden moeten afsluiten . 
Het zou waanzin zijn als de burgers deze maatregelen zouden moeten toepassen . 
Wat de belastingen aangaat , een algemene Europese belasting zou vooral de armsten treffen en degenen die buiten de steden wonen . Om al deze redenen hebben wij tegen gestemd , want wij steunen de burgers en zijn voor een haalbaar model dat in overeenstemming is met het gezond verstand . 
Voorzitter , het verslag - Myller zoals dat in stemming is gebracht , is een verslag zonder concreet actieplan . 
De vaagheid die het verslag kenmerkt , houdt met name het gevaar in dat men zich uitsluitend gaat focussen op een aantal eyecatchers zoals de invoering van de CO2 - taks en de Kyoto - norm . 
Dit verslag gaat dus aan de essentie voorbij en met name aan de vraag hoe het leefmilieu beter beschermd kan worden dan tot nu toe het geval is . 
Tot dusver heeft men zich vooral toegelegd op het verhogen van de lasten in plaats van het bieden van concrete incentives om milieubewuster te leven . 
Bovendien gaat men ook voorbij aan de absolute noodzaak om een harmonisering op internationaal vlak te verwezenlijken , want zo lang men daartoe niet in staat is , zal vooral voor Europa een negatief effect veroorzaakt worden en zal het handelsbelemmerend werken . 
Om al die redenen heb ik mij bij de stemming onthouden . 
Mijnheer de Voorzitter , ook ik heb tegen het verslag - Myller gestemd , maar niet om de redenen die mevrouw Cristina Gutirrez daarnet zo goed heeft uiteengezet . 
Ik spreek vaak ouderen en gepensioneerden , dus heb ik ook het milieu ter sprake gebracht , dat we hier zo ijverig reglementeren , in deze mooie zaal in Brussel en in de nog mooiere en grotere zaal in Straatsburg . 
Zij waren niet overtuigd van dit verslag . 
Ze hebben me gezegd : " Met uw verslagen en milieuprogramma ' s probeert u de lucht schoon en zuiver te houden , een mooi landschap te behouden , maar voor wie ? 
Jongeren , mensen van middelbare leeftijd , ouderen " ? 
Het valt me op dat bij deze plannen niet wordt gerept over een schoon milieu voor ouderen , en dat zijn degenen die het nodig hebben . 
Een schoon milieu voor ouderen is ook een schoon milieu voor jongeren zoals u , mijnheer de Voorzitter . 
De Franse delegatie in de Fractie van de Europese Sociaal - Democraten heeft altijd geijverd en gestreden voor versterking van een goede relatie tussen landbouw en milieubescherming . 
Daarom steunen wij de algemene doelstellingen in het verslag - Myller . 
We kunnen echter niet aanvaarden dat via een amendement ( nr . 150 ) getracht wordt het fundament van het GLB ter discussie te stellen . 
Wij kunnen niet instemmen met vervanging van de productiesteun . 
Het GLB van vandaag heeft niets meer te maken met dat van veertig jaar geleden ; het is in de tussentijd ingrijpend herzien . 
Dat proces van hervorming willen we voortzetten , maar wel op een eerlijke , open manier . 
Andere richtingen zijn nu reeds mogelijk en wenselijk , en die steunen we ook . 
Maar dit amendement kunnen wij niet bekrachtigen , omdat daarmee een wezenlijke component van het GLB ter discussie gesteld zou worden zonder een poging die onderdeel te maken van een alomvattende omschakeling . 
Als lid van de Milieucommissie van het Europees Parlement hoop ik dat de regering van de Verenigde Staten en de Europese Unie een goed akkoord kunnen sluiten dat een duurzame vermindering van broeikasgassen garandeert . 
Het punt is dat hoe meer broeikasgassen er gebruikt worden , hoe groter het effect ervan is op klimaatveranderingen . Op hun beurt zullen deze een verwoestende invloed hebben op kustgebieden en eilanden , niet alleen in Europa , maar wereldwijd . 
Ik ben me terdege bewust van de voorbereiding van de Europese Unie op de Wereldtop over duurzame ontwikkeling die in 2002 in Zuid - Afrika zal worden gehouden . 
Ik steun de vier actieplannen die de Europese Commissie heeft opgesteld bij de voorbereiding van deze Top . 
De Europese Unie zal ernaar streven natuurlijke hulpbronnen die aan economische ontwikkeling ten grondslag liggen te beschermen en trachten efficintie op milieuterrein te bevorderen . Voorts zal zij het duurzame gebruik van water , land en energie bevorderen en ervoor proberen te zorgen dat de vicieuze cirkel van armoede en achteruitgang van het milieu doorbroken wordt . 
De Europese Commissie erken. en dit juich ik to. dat overeenstemming over de tenuitvoerlegging van deze actiedoelen het best bereikt kan worden binnen het kader van de Verenigde Naties . 
Tien jaar na de cruciale Top van Rio de Janeiro zijn de verwachtingen nog niet uitgekomen . 
De druk op het milieu is toegenomen en de armoede in de wereld neemt nog steeds toe . 
We moeten allemaal onze inspanningen verdubbelen om ervoor te zorgen dat we tijdens de Wereldtop van volgend jaar een antwoord kunnen vinden op de uitdaging waarvoor we ons gesteld zien : ervoor zorgen dat ontwikkeling op een duurzame wijze plaatsvindt en ook op een manier die bestaande natuurlijke omgevingen beschermt . 
Het vijfde milieuactieprogramma van de Gemeenschap beschermt mensen tegen de schadelijke gevolgen van luchtvervuiling . 
Het is duidelijk dat het doel dat het actieprogramma voor de lange termijn stelt niet makkelijk zal worden bereikt . De Commissie heeft dan ook terecht besloten tot een stapsgewijze aanpak en zogeheten interim - milieudoelen gesteld voor 2010 . 
De Milieucommissie van het Europees Parlement zal in dit opzicht een belangrijke , cordinerende rol blijven spelen . 
Als lid van het Europees Parlement hoop ik dat de regering van de Verenigde Staten en de Europese Unie een goed akkoord kunnen sluiten dat een duurzame vermindering van broeikasgassen garandeert . 
Het punt is dat hoe meer broeikasgassen er gebruikt worden , hoe groter het effect ervan is op klimaatveranderingen . Op hun beurt zullen deze een verwoestende invloed hebben op kustgebieden en eilanden , niet alleen in Europa , maar wereldwijd . 
Ik ben me terdege bewust van de voorbereiding van de Europese Unie op de Wereldtop over duurzame ontwikkeling die in 2002 in Zuid - Afrika zal worden gehouden . 
Ik steun de vier actieplannen die de Europese Commissie heeft opgesteld bij de voorbereiding van deze Top . 
De Europese Unie zal ernaar streven natuurlijke hulpbronnen die aan economische ontwikkeling ten grondslag liggen te beschermen en trachten efficintie op milieuterrein te bevorderen . Voorts zal zij het duurzame gebruik van water , land en energie bevorderen en ervoor proberen zorgen dat de vicieuze cirkel van armoede en achteruitgang van het milieu doorbroken wordt . 
De Europese Commissie erken. en dit juich ik to. dat overeenstemming over de tenuitvoerlegging van deze actiedoelen het best bereikt kan worden binnen het kader van de Verenigde Naties . 
Tien jaar na de cruciale Top van Rio de Janeiro zijn de verwachtingen nog niet uitgekomen . 
De druk op het milieu is toegenomen en de armoede in de wereld neemt nog steeds toe . 
We moeten allemaal onze inspanningen verdubbelen om ervoor te zorgen dat we tijdens de Wereldtop van volgend jaar een antwoord kunnen vinden op de uitdaging warvoor we ons gesteld zien : ervoor zorgen dat ontwikkeling plaatsvindt op een duurzame wijze en ook op een manier die bestaande natuurlijke omgevingen beschermt . 
Het vijfde milieuactieprogramma van de Gemeenschap beschermt mensen tegen de schadelijke gevolgen van luchtvervuiling . 
Het is duidelijk dat het doel dat het actieprogramma voor de lange termijn stelt niet makkelijk zal worden bereikt . De Commissie heeft dan ook terecht besloten tot een stapsgewijze aanpak en zogeheten interim - milieudoelen gesteld voor 2010 . 
Wij hebben een stem uitgebracht voor het verslag - Myller , omdat wij van mening zijn dat het in de goede richting gaat en een alomvattend beeld geeft van de beleidsmaatregelen die genomen moeten worden in het kader van milieubescherming . 
Het is van belang dat het concept duurzame ontwikkeling op alle besluitvormingsniveaus en in alle sectoren in aanmerking genomen wordt . 
De overheid ( op Europees , nationaal , gemeentelijk en lokaal niveau ) wordt eveneens opgeroepen deze overwegingen in het beleid over te nemen . 
Het bedrijfsleven heeft een grote verantwoordelijkheid ten aanzien van de huidige problemen . 
Toch mag niet vergeten worden dat de burgers aan de vraagzijde enorm veel macht hebben en aldus invloed kunnen uitoefenen op de mate waarin bedrijven bij investeringen rekening houden met milieuaspecten . 
Een van de prioriteiten waaraan niet getornd mag worden is dan ook bewustmaking van het grote publiek . 
Bovendien is het van belang , zelfs al kent milieuvervuiling geen grenzen , dat de Europese wetgever het subsidiariteitsbeginsel eerbiedigt , dat wil zeggen dat hij niet te veel regels vaststelt op Europees niveau en het aan de nationale autoriteiten overlaat op lokaal niveau het begrip duurzame ontwikkeling vorm te geven . Dit begrip heeft niet alleen betrekking op milieubescherming , maar ook op de economische en sociale context die voor het menselijk individu onontbeerlijk is . 
Om die redenen hebben wij geen stem uitgebracht voor sommige amendementen die onzes inziens buiten dit kader vallen . 
Ik heb tegen dit verslag gestemd . 
De bedoeling van dit actieprogramma is doelstellingen vast te stellen en een referentiekader te scheppen met het oog op het welslagen van de toekomstige communautaire acties op dit terrein . 
Samen met veel van mijn collega ' s van de Fractie van de Europese Volkspartij heb ik een duidelijk standpunt ingenomen ten aanzien van dit verslag . 
In de eerste lezing gaat het om een krachtig signaal , zulks met het oog op meer samenhang , een gunstig evenwicht en een realistische visie in de tweede lezing . 
Het vandaag aangenomen verslag zal zeker voor problemen gaan zorgen . 
De doelstellingen die erin worden vermeld zijn te nauw omschreven , hetgeen een grote mate van rigiditeit tot gevolg heeft en toekomstige communautaire initiatieven volledig onmogelijk maakt . 
Dat geldt onder meer voor de vaststelling van milieuheffingen of de al te precieze aanwijzingen met betrekking tot de hervorming van het GLB , al sta ik wel achter die hervorming op zich . 
Voorts geldt voor sommige amendementen dat ze indruisen tegen richtlijnen die reeds zijn aangenomen door het Europees Parlement of een te beperkt kader vastleggen voor richtlijnen die binnenkort behandeld zullen worden . 
Dat is het geval met de milieuaansprakelijkheid . 
Een dergelijk verslag dient de noodzakelijke ruimte te bieden om de Europese acties aan te passen naar gelang van de ontwikkelingen in het wetenschappelijk onderzoek en de technische vooruitgang . 
Wij zullen een stem uitbrengen voor het verslag van mevrouw Ritta Myller , met name omdat het een helder licht werpt op het fundamentele probleem van de voorstellen van de Commissie inzake het zesde communautaire milieuactieprogramma . 
De naar buiten gebrachte bedoelingen , ambities en prioriteiten zijn lovenswaardig , maar de omschrijving van de doelstellingen ( wat is duurzame ontwikkeling ) ? 
alsmede de definitie van de beleidsmaatregelen , de middelen en de termijnen blijven buitengewoon vaag . 
Wanneer het gaat om het opleggen van liberale economische hervormingen en het verdedigen van de bijzondere belangen van de private financile machtsinstellingen vaardigt de Raad strenge regels uit . 
Gaat het om maatregelen in de strijd tegen de ecologische crisis en dus om het verdedigen van de collectieve belangen van de bevolking , dan beperkt de Raad zich echter tot zeer algemene principeverklaringen . 
Het contrast is opmerkelijk , en het laat zich goed verklaren . 
De ecologische crisis , die door de mens veroorzaakt is , wordt gevoed door de roversdynamiek van dat liberale kapitalisme dat de Raad voorstaat . 
Voor de invoering van een beleid inzake duurzame ontwikkeling is een radicale koerswijziging nodig op economisch terrein . Een koerswijziging die door de Verdragen van Maastricht en Amsterdam verboden wordt uit naam van het principe van vrije concurrentie , het recht van werkgevers en de vrijheid van private investeringen . 
Maar we moeten wel een keuze maken : opkomen voor de rijke aandeelhouders of actie ondernemen ten behoeve van het milieu ( en met het oog op de sociale behoeften van het merendeel van de bevolking ) . 
. Milieubederf is mensenwerk . 
In plaats van de bestaande opbrengst van onze natuurlijke hulpbronnen eerlijker te verdelen , streefden we naar steeds meer opbrengst om iedereen wat minder arm of nog rijker te maken . 
Vervuiling van lucht , water en bodem , samen met bodemerosie , overstromingen en aardverschuivingen , zijn een grensoverschrijdend probleem dat we ook zonder het bestaan van een Europese Unie samen zouden moeten willen oplossen . 
Het noemen van doeleinden en middelen op de weg daarnaartoe in een actieprogram is een eerste stap . 
Ook als dat pijnlijke middelen betreft , zoals amendement 121, dat een eind maakt aan de subsidies voor het gebruik van steenkool . 
De volgende stap is het breken van de tegenwerking door diegenen die de keuze voor het milieu nog steeds schadelijk vinden voor hun eigen belangen . 
Sommige staten en sommige grote ondernemingen vinden winst en groei nog steeds veel belangrijker . 
De regering van de VS en de olieconcerns die hebben geholpen om deze regering aan de macht te brengen vinden het niet hun zorg dat klimaatverandering zal leiden tot uitbreiding van zeen en woestijnen , waardoor een deel van het landopppervlak van de aarde onbewoonbaar wordt . 
Ik zie het zesde milieu - actieprogram , en vooral de aanscherping van doeleinden en middelen die de rapporteur en de drie rapporteurs voor advies voorstellen , als een signaal dat de Europese volkeren niet wensen te berusten in de onmacht die Amerika ons probeert op te leggen . 
Verslag - Hedkvist Petersen ( A5 - 0141 / 2001 ) 
Mijnheer de Voorzitter , in verband met dit verslag over veiligheidsgordels is me iets te binnen geschoten . 
Zou u , mijnheer de Voorzitter , zich van een brug gooien met een elastiek aan uw voeten , zoals veel jongeren vandaag de dag doen ? 
Ik geloof het niet . 
Ik in ieder geval zeker niet ! 
Stelt u zich voor : een knappe , sympathieke en beroemde Italiaanse tv - presentatrice , Gabriella Carlucci , die nu lid is van het Italiaanse parlement en gisteren aanwezig was bij de eerste vergadering van de Kamer van afgevaardigden , heeft zich met een elastiek aan haar voeten van een hijskraan gestort . 
Ik geloof echter dat wij geen voorbeelden moeten geven van roekeloosheid en onveilig gedrag , als we daarna richtlijnen goedkeuren om veiliger ingesnoerd te zitten in auto ' s . 
Het verslag dat we vandaag in eerste lezing hebben aangenomen heeft betrekking op een wetgevingsvoorstel gericht op verbetering van richtlijn 91 / 671 / EEG . 
We moeten erkennen dat die tekst heeft bijgedragen tot de verkeersveiligheid in de Europese Unie , via de verplichting tot het gebruik van veiligheidsgordels en van veiligheidsstoeltjes voor kinderen . 
Deze maatregelen zijn essentieel omdat ze leiden tot minder ernstige verwondingen in geval van een verkeersongeval . 
Onderzoek op het terrein van de verkeersveiligheid heeft uitgewezen dat kinderen die niet beschermd worden door een speciaal stoeltje zevenmaal meer kans lopen op ernstige verwondingen dan andere kinderen . 
Toch lijkt herziening van deze inmiddels 10 jaar oude tekst onontbeerlijk . 
Krachtens de huidige regelgeving kan voor kinderen die jonger zijn dan 3 jaar bijvoorbeeld een gewone veiligheidsgordel op de achterbank worden gebruikt . 
Als vader van jonge kinderen kan ik u zeggen dat dat een onacceptabele situatie is , een situatie waarin het leven en de gezondheid van deze kinderen gevaar lopen . 
De kinderzitjes die vandaag de dag op de markt zijn , zijn goed genoeg om ze verplicht te stellen ! 
Er moet dus meer geharmoniseerd worden en het gebruik van kinderzitjes dient bevorderd te worden . 
In het voorstel van de Commissie wordt ook het toepassingsveld van de richtlijn uitgebreid : het gebruik van de veiligheidsgordel , zowel voor de bestuurder als de passagiers , wordt verplicht gesteld in alle motorvoertuigen die ermee zijn uitgerust . 
Dit voorstel stemt tot tevredenheid , maar het gaat niet ver genoeg . 
Daarom heeft de Commissie regionaal beleid , vervoer en toerisme het wenselijk geacht een en ander nader te preciseren . 
Zo heeft ze bijvoorbeeld voorgesteld een informatiecampagne te lanceren over het gevaar van airbags voor kinderen die in naar achteren gerichte kinderzitjes op de voorbank vervoerd worden . 
Wat de veiligheid betreft van kinderen onder de 12 jaar ben ik met de rapporteur van mening dat het logischer is uit te gaan van hun lichaamslengte dan van hun gewicht , aangezien voor hen geen speciale zitjes nodig zijn als ze minimaal 150 cm lang zijn . 
Het is ons aller verantwoordelijkheid zorg te dragen voor de veiligheid van onze kinderen , en derhalve heb ik een stem uitgebracht voor alle amendementen die in die richting gaan ! 
. Ik wil allereerst de rapporteur , mevrouw Hedkvist Petersen , bedanken voor haar werk en mijn steun uitspreken voor dit verslag over het aanpassen van Verordening 91 / 671 / EG . 
Hiermee worden veiligheidsgordelsystemen verplicht gesteld in auto ' s tot 3,5 ton . 
Ook worden naar achteren gerichte kinderzitjes verboden tenzij de airbag uitgeschakeld is en dienen reizigers gordels te dragen bij ieder voertuig dat hiermee is uitgerust . 
Mijn fractie is verheugd over het feit dat haar amendementen zijn overgenomen . 
Hierdoor zijn kinderzitjes van toepassing op kinderen die niet alleen onder de 12 jaar zijn maar ook korter zijn dan 150 cm . 
Ook wordt nu gevraagd om een " airbag informatiecampagne " om te waarschuwen tegen het vervoeren van kinderen in zitjes wanneer de airbag geactiveerd is . 
" Smart " airbags zouden een oplossing kunnen zijn . 
En tenslotte moet de fabrikant de consument beter informeren welke kinderzitjes geschikt zijn . 
Het belangrijkste doel van de verordening is het verminderen van inconsistenties die veroorzaakt worden door verschillende toepassingen in de lidstaten van de huidige verordening . 
Hierdoor wordt de regelgeving transparanter en beter voorspelbaar . 
Problemen in het intracommunautaire verkeer worden opgelost omdat wetgeving in de lidstaten op n lijn wordt gebracht . 
In de liberale fractie was er enige discussie over de vraag in hoeverre deze verordening een communautaire bevoegdheid is of een bevoegdheid van de lidstaten . 
Na deze subsidiariteitsvraag zorgvuldig te hebben bestudeerd , ben ik van mening dat Europese wetgeving hier vereist is om de transparantie op het gebied van gordelplicht en gordelgebruik te verhogen . 
Het is een gedeelde competentie op grond van artikel 251 van het Verdrag . 
De versnipperde wetgeving in de lidstaten kan nu aangepakt worden door de inwerkingtreding van een eenvormige verordening op communautair niveau . 
Verslag - Hautala ( A5 - 0173 / 2001 ) 
Tegen deze achtergrond zou ik erop willen wijzen dat sommige leden van mijn fractie niet voor dit amendement hebben kunnen stemmen , hoewel ze het op zich eens zijn met de gedachte dat het vaderschap evenmin gediscrimineerd dient te worden . De reden voor hun afwijzing is dat er nu eenmaal altijd een verschil zal blijven bestaan tussen " moederschap " en " vaderschap " . 
Vooralsnog kunnen mannen niet zwanger worden en derhalve geen kind ter wereld brengen . 
Bovendien is dit amendement eigenlijk een allegaartje waarmee mensen die prijs stellen op degelijke juridische teksten niet akkoord kunnen gaan . 
Ten aanzien van de slotstemming kan ik zeggen dat velen van ons het verslag niet hebben kunnen steunen , omdat een aantal amendementen , zoals de amendementen 4, 36 en 44, tegen onze zin aangenomen is . 
Zoals mevrouw de commissaris heeft aangegeven zijn deze amendementen onaanvaardbaar , omdat ze voorbijgaan aan de meest elementaire procedures , en met name aan de bepalingen van het Verdrag . 
Dit Parlement noemt zich medewetgever , maar dan moet het een wetgevende tekst niet verwarren met een resolutie die alle ruimte biedt voor wishful thinking . 
Een wetgevende tekst dient toepasbaar te zijn . 
En laten we evenmin dit vergeten : hoe meer we vrouwen op het werk onbeperkte bescherming bieden , des te meer lopen we het risico hun toegang tot het arbeidsproces in gevaar te brengen en hun promotiekansen te beperken . 
Laten we alsjeblieft ook ophouden ons zo hysterisch te gedragen wanneer het gaat om seksuele intimidatie . En ten slotte , laten we zeker op dit terrein , zoals op zovele andere , het subsidiariteitsbeginsel niet uit het oog verliezen . 
Om die redenen hebben tal van leden van mijn fractie niet voor dit verslag kunnen stemmen . 
Ik wacht de tweede lezing af en vertrouw op de wijsheid van de Raad ten aanzien van de bizarre voorstellen die we hebben aangenomen . 
Mijnheer de Voorzitter , ik heb voor dit verslag gestemd . 
Ik ben namelijk een voorstander van alle maatregelen die gelijke behandeling van mannen en vrouwen bevorderen . 
Over mannen en vrouwen gesproken , ik wil graag iets zeggen over vrouwen in de nationale parlementen . 
In het zojuist verkozen Italiaanse parlement zitten minder vrouwen dan in het vorige : we zijn dus achteruitgegaan . 
Ik doe een beroep op de heer Berlusconi , die premier van de Italiaanse regering wordt . 
Mijnheer Berlusconi , is het waar dat in de nieuwe Italiaanse regering geen enkele vrouw zal zitten ? 
Ik hoop van niet ! 
Als er ook maar n vrouwelijke minister komt , betekent dat dat de heer Berlusconi mijn stemverklaring heeft gehoord . Daarover zou ik bijzonder verheugd zijn . 
Mijnheer de Voorzitter , ik ben blij dat ik deze gelegenheid heb om mevrouw Hautala te feliciteren met haar uitstekende werk . 
Zij heeft de eerste stap gezet , maar na het horen van commissaris Diamantopoulou kunnen we nieuwe , belangrijke stappen verwachten ter verbetering van de huidige EU - wetgeving op dit gebied . 
Ik denk dat de meeste mensen in Europa de stemming van vandaag over dit onderwerp zouden beschouwen als een van de belangrijkste stappen op weg naar een grotere geloofwaardigheid van dit Parlement . 
Waarschijnlijk hebben we vandaag meer reclame gemaakt voor het Europees Parlement dan alle euro ' s die voor dat doel officieel worden uitgegeven . 
Dat is duidelijk , mijnheer Fatuzzo . Onder dergelijke omstandigheden zou niemand stemmen ! 
Wij hebben tijdens het voorbereidend debat onze bijdragen geleverd , vooral door het indienen van voorstellen die opgesteld zijn tijdens werkbijeenkomsten in Portugal met vakbondsactivisten voor de sectoren waarin veel vrouwen werkzaam zijn : handel , diensten , textielindustrie , kleding , schoeisel , elektrische en elektronische apparatuur . 
Niet al onze voorstellen zijn aanvaard , maar de geest van die voorstellen is hoe dan ook aanwezig in dit verslag , vooral als het gaat om de noodzaak te verhinderen dat vrouwen gediscrimineerd worden op grond van zwangerschap of moederschap , maar ook als het gaat om het nemen van extra maatregelen om het beroeps - en familieleven met elkaar verenigbaar te maken . Bovendien moeten we verhinderen dat de mogelijkheden toenemen om bij de toegang tot werk te discrimineren . 
Er is ook een hele reeks amendementen opgenomen om seksuele intimidatie op het werk te bestrijden , alsmede preventieve maatregelen en positieve acties voor het afdwingen van gelijke behandeling op die gebieden waar nog steeds gediscrimineerd wordt . 
We hebben dan ook voor dit verslag gestemd . 
Ik heb me van stemming onthouden , omdat vele van de aangenomen amendementen nauwelijks verband houden met de oorspronkelijke bedoeling van deze tekst . 
Het Europees Parlement heeft reeds de gelegenheid gehad zich uit te spreken over het belang van gelijke kansen en de specificiteit van de vrouw in het sociale en beroepsleven , en dat doet me deugd . 
Maar door de zaak steeds maar weer op de spits te drijven lopen we het gevaar dat het effect averechts zal zijn , met als gevolg daadwerkelijke discriminatie van de vrouw in de praktijk . 
Wat zal de houding zijn van de werkgevers in het midden - en kleinbedrijf wanneer ze geconfronteerd worden met steeds dwingender teksten ; zullen ze er niet de voorkeur aan geven mannen in plaats van vrouwen aan te nemen ? 
Is dat wat we willen ? 
De vrouw beschermen betekent niet dat immer strengere , immer dwingender regels opgelegd moeten worden ; boven alles gaat het om het vastleggen van krachtige beginselen , waarbij enige soepelheid geoorloofd is voor zover de arbeidswereld die vereist . 
De in het verslag - Hautala voorgestelde amendementen op de oude richtlijn betreffende de gelijke behandeling van mannen en vrouwen ten aanzien van de toegang tot het arbeidsproces , de beroepsopleiding en ten aanzien van de arbeidsvoorwaarden zijn van zeer progressieve aard . 
Het opnemen van positieve acties ten gunste van vrouwen , het onderscheid tussen directe en indirecte discriminatie , de definitie van seksuele intimidatie , de eis dat vrouwen na hun moederschapsverlof of als gevolg van adoptie of pleegouderschap het recht hebben hun oude beroep te hervatten , evenals vaders die verlof hebben genote. het zijn allemaal maatregelen die passen in de strijd tegen de verschillende vormen van discriminatie en die gericht zijn op meer gelijkheid tussen mannen en vrouwen in de arbeidswereld . 
Het zou goed zijn vanaf heden de aandacht te richten op de basisopleiding . Via de school worden namelijk vanaf het prilste begin verschillen in taken aangeleerd op basis van het sekseonderscheid , en aldus wordt de basis gelegd voor de ongelijkheid die we terugzien in de arbeidswereld en waartegen de amendementen gericht zijn . 
Evenzo zouden er dwingende maatregelen ingevoerd en gentegreerd moeten worden waarmee strikte naleving van de aangenomen wetsregels of richtlijnen afgedwongen kan worden . 
Zo bestaat er in Frankrijk bijvoorbeeld nog steeds een verschil tussen de lonen van mannen en vrouwen van gemiddeld 27 % , ondanks het in de wet vastgelegde recht op gelijke beloning . 
Wij hebben het verslag - Hautala gesteund met het oog op een rele gelijke behandeling in de praktijk . 
Verslag - Dell ' Alba ( A5 - 0176 / 2001 ) 
Ik heb de amendementen 14 en 179 in bovengenoemd verslag gesteund . 
Hoewel het verslag niet gaat over het recht van het publiek op toegang tot de documenten van instellingen , lijkt de Commissietekst een nieuwe en slecht gedefinieerde uitzondering op toegang tot documenten te introduceren , namelijk " belangen van de Unie " . Dit zou een negatieve uitwerking kunnen hebben op het toegangsrecht van het Parlement tot documenten . 
Ik ben van mening dat het voorstel van de Commissie , in de gedeelten waarop de amendementen 14 en 179 betrekking hebben , in strijd is met de onlangs aangenomen verordening betreffende artikel 255 ( Toegang van het publiek tot documenten ) . 
Deze verordening stelt : " Alle regels betreffende toegang tot documenten van de instellingen dienen in overeenstemming te zijn " met de onlangs aangenomen verordening ( Overweging 12 ) . 
Mijnheer de Voorzitter , de heer Blokland heeft een verslag ingediend over het milieu en de economie , over de vereisten van het milieu en het economisch beleid . 
Gisteren in het vliegtuig van Rome naar Brussel moest ik daaraan denken . 
Jammer genoeg was het slecht wee. zwarte wolken , regen , bliksem , stor. en het vliegtuig begon te rollen . 
Ik heb tien slechte minuten doorgebracht , mijnheer de Voorzitter . 
Ik herinner me dat ik dacht , terwijl ik dit verslag las : " Zal de heer Blokland. ik zag hem al voor me aan het stuurwiel van het vliegtui . " erin slagen ook de stormen , de orkanen , de zwarte wolken te overwinnen die het milieu ons helaas zal brengen " ? 
Toen ik dat dacht , is het vliegtuig meteen tot rust gekomen en ben ik in Brussel geland . 
Leve de heer Blokland ! 
Natuurlijk heb ik voor gestemd . 
Mijnheer Fatuzzo , dit Parlement is met stomheid geslagen over wat u gisteren in Rome en tijdens uw reis naar Brussel allemaal heeft kunnen doen . 
Uw agenda heeft een flexibiliteit waarvan uw Voorzitter alleen maar kan dromen . 
Verslag - Hulthn ( A5 - 0171 / 2001 ) 
Mijnheer de Voorzitter , op pagina 15 van het verslag - Hulthn staat : " De toekomst van de mensheid hangt af van een goed en duurzaam beheer van de natuurlijke hulpbronnen " . 
Ik heb dit deel van het verslag - Hulthn aan mijn moeder voorgelezen , die in Rome woont en die ik altijd opzoek , ook gisteren weer . 
Zij heeft me gezegd : " Wat moet ik met de toekomst van de mensheid ? 
Ik ben 88, mijn toekomst is nu . 
Vraag of mevrouw Hulthn en het Europees Parlement zich niet alleen bezig kunnen houden met de toekomst van de mensheid. een uitstekende zaak , en daarom heb ik voor gestem . " maar ook met het heden . 
Dat is vaak niet opwekkend , maar het is belangrijk voor ons , in het heden " . Dat vraag ik dus nu . 
Verslagen - Myller ( A5 - 0175 / 2001 ) , - Blokland ( A5 - 0172 / 2001 ) , - Hulthn ( A5 - 0171 / 2001 ) 
De drie verslagen over milieubeleid en ontwikkeling die op 31 mei 2001 aan de plenaire vergadering zijn voorgelegd zullen de leidraad vormen voor het Europees Parlement bij de voorbereiding van de Top van de Vijftien in Gteborg . 
Tien jaar nadat het concept duurzame ontwikkeling erkend is als het ontwikkelingsmodel dat een harmonieus samengaan van economische ontwikkeling en milieubescherming mogelijk maakt , heeft het milieu meer geleden onder dan geprofiteerd van de economische ontwikkeling , ondanks een ware stortvloed van normen en regelingen . 
Het concept duurzame ontwikkeling lijkt dan wel begrepen te zijn door de Commissie en sommige lidstaten , het lijkt er sterk op dat dat niet voor alle lidstaten van de Vijftien geldt . 
Sommige leden van de Commissie zien economische ontwikkeling nog steeds als een groeiproces zonder einde , waaraan alleen een vleugje milieubescherming toegevoegd hoeft te worden . 
Hoe het ook zij , de Europese Unie tooit zich met het begrip duurzame ontwikkeling terwijl het beleid van de Unie op het terrein van landbouw , economie , vervoer en energie en ook het buitenlands en ontwikkelingsbeleid voortdurend en nadrukkelijk de andere kant opgaan . 
Het milieuonderdeel komt altijd als laatste aan bod . 
Deze feiten worden in de verslagen die het Parlement zijn voorgelegd expliciet naar voren gebracht . 
In de resoluties is in concreto vastgelegd wat onze verantwoordelijkheden en verplichtingen zijn ten aanzien van de voortdurende aftakeling van de planeet , de opwarming van de aarde en het verdwijnen van de biodiversiteit . Er wordt op gewezen dat die ontwikkelingen slechts te stuiten zijn door een herorintatie van het beleid op alle terreinen . 
In dat licht gaan vele voorgestelde maatregelen in de goede richting , zoals de afschaffing van subsidies die leiden tot milieuvervuiling , de invoering van milieuheffingen , de milieuaansprakelijkheid , het primaat van milieuoverwegingen bij de hervorming van het WTO - kader en de jaarlijkse evaluatie van de vorderingen op de diverse beleidsterreinen . 
Maar zullen de Raad en de Commissie de moed hebben het standpunt van het Europees Parlement voor hun rekening te nemen ? 
Dat valt te betwijfelen . 
Ondanks het scherpe inzicht van de politieke leiders in wat ons te doen staat met betrekking tot de opwarming van de aarde en ondanks de vele beloften , mondeling gedaan of vastgelegd in verdragen , richtlijnen of andere internationale overeenkomsten , blijft de uitwerking in de praktijk van al deze vrome wensen uiterst bescheiden . 
Zo mag ik eraan herinneren dat de uitstoot van broeikasgassen de komende 50 jaar met 80 tot 90 % teruggebracht zou moeten worden om het proces van opwarming te stoppen , maar op dit moment is slechts overeenstemming bereikt over 8 % . 
De Vijftien kennen deze uitdagingen . 
Zullen ze de moed kunnen opbrengen om de koers te wijzigen en het aandurven in Gteborg werk te maken van de hervorming van het gemeenschappelijk landbouwbeleid en van de vervuilende transport - en energiesector ? 
Is dat niet het geval , dan zullen ze voor de volle honderd procent de verantwoording moeten nemen voor de gevolgen op economisch , sociaal en financieel terrein alsmede op milieugebied van hun inconsequente politieke keuzen . 
Verslag - Ribeiro e Castro ( A5 - 0178 / 2001 ) 
Mijnheer de Voorzitter , mijn complimenten voor uw uitstekende Frans , dat ik u daarnet duidelijk hoorde spreken . Het leek net alsof ik een Fransman hoorde die af en toe Spaans spreekt . 
Nu heb ik echter gezien dat u een Spanjaard bent die goed Frans spreekt , zoals ik eerder dacht . 
Ik heb voor het verslag over EURES gestemd , waarin wordt opgeroepen de burgers over hun pensioenrechten te informeren . 
Mijnheer de Voorzitter , ik ben elke week te gast in televisie - uitzendingen van de commercile zenders om de Italiaanse burgers voor te lichten over de regels van hun pensioenen . 
Ik ben dus ook een EURES - Fatuzzo of een Fatuzz - EURES , en dus ben ik voor dit verslag . 
Zoals gezegd heb ik voor gestemd en ik hoop dat er steeds meer zal worden gedaan om de burgers en vooral de gepensioneerden voor te lichten . 
. Dit voorstel pleit voor het uitbreiden van het bestaande EURES - netwerk tot een Europese dienst voor arbeidsbemiddeling . 
Terecht gaat de rapporteur uit van het beginsel van vrijwillige mobiliteit van mensen die gaan werken in een andere lidstaat of in Zwitserland . 
Maar wat is vrijwillig ? 
Kwamen diegenen uit het Middellandse - Zeegebied in de jaren ' 60 massaal gingen werken in Frankrijk , Duitsland , Nederland , Belgi en Luxemburg vrijwillig , of werden zij daartoe genoodzaakt door armoede , werkloosheid en dictatuur ? 
In Amerika bestaat nog veel meer arbeidsmigratie dan in Europa . 
Wie daar werkloos wordt , moet duizenden kilometers verderop een baan aanvaarden , vaak een onzekere baan met een slechtere beloning dan de vorige . 
Omdat men dat daar niet hoeft te beschouwen als emigratie naar een ander land , en men ook in hetzelfde taalgebied blijft , vindt de overheid het normaal dat mensen worden losgesneden van familie en bekenden . 
Europeanen worden tegen een soortgelijke dwang beschermd zolang niemand hen kan dwingen om werk te zoeken in het buitenland of in een ander taalgebied . 
Het is veel beter om het werk naar de mensen toe te brengen dan de mensen naar het werk . 
Maar juist daarin faalt een liberale economie , die alle bedrijvigheid concentreert in gebieden met een gunstige verkeersligging . 
Juist onder die omstandigheden is n Europese arbeidsmarkt niet in het voordeel van de werknemers of van de samenleving als geheel . 
Het Parlement heeft de agenda afgewerkt . 
De notulen van deze vergadering zullen ter goedkeuring aan het Parlement worden voorgelegd aan het begin van de volgende vergaderperiode . 
Onderbreking van de zitting 
Ik verklaar de zitting van het Europees Parlement te zijn onderbroken . 
( De vergadering wordt om 13.50 uur gesloten ) 
