Approval of the Minutes of the previous sitting 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr President , I would like it noted as a matter of urgency that the case of Dr . 
Ganzert , an attorney from Wels , has been dismissed . 
He is at present being held without good cause by the authorities in Nicaragua and has for three weeks been endeavouring to get permission to leave the country . 
I wish , though , to thank you , Madam President , for writing to the authorities in Nicaragua and asking for him to be given an exit visa . 
I will raise that matter with the President . 
( The Minutes of the previous sitting were approved ) President . 
I should like to inform the House that the Minister of Justice for Belgium , the President - in - Office of the Council , Mr Verwilghen , cannot be present at the beginning of this debate because of fog in Brussels . 
We are expecting him to arrive at some stage . 
I suggest to the House that we will have to continue the debate and our agenda therefore . We look forward to the Minister 's arrival . 
Mr President , I would like you to take note of my strong protest at the conditions under which this debate is to be held . 
I am not referring to the absence of the Minister , although this is also a problem , but to the systematic manner in which the Conference of Presidents organises debates relating to the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , amalgamating every topic into a joint debate . 
It seems to me to show a total lack of respect that , at the same time and for the same duration as a debate of such great importance as that on annual progress in the field of Justice and Home Affairs , we should also be debating the Hazan report on the Council report on justice and home affairs : EU priorities and policy objectives for external relations and the Watson report on a recommendation to the Council on an area of Freedom , Security and Justice : security at meetings of the European Council and other comparable events , and any other matter that may be on this Committee ' s agenda . 
Mr President , this is the same as if we were to debate the assignment of radio frequencies and the association agreement with Egypt at the same time because they are both the remit of the Committee on Industry , External Trade , Research and Energy . 
I hope that more respect will be shown in future . 
I suggest that you raise this matter with your own group leader and that this be a subject , therefore , for the Conference of Presidents to discuss . 
Mr President , on Monday , when the sitting opened , I asked for Members to be provided with a copy of the letters exchanged between Mr Bush and Mr Prodi . 
Mrs Fontaine assured us that she would do what was necessary . 
At Monday ' s extraordinary meeting of the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , I put the same request to the Commission representatives , who seemed surprised that Members had not seen this correspondence . 
We did in fact manage to find Mr Bush ' s letter to Mr Prodi , sent a whole two months ago , on the Internet , but we still do not have a copy of the reply Mr Prodi sent at the end of November . 
Furthermore , it seemed that our Committee on Citizens ' Freedoms had agreed on the need to see this letter . 
I therefore ask you whether a copy can be provided . 
I have to inform you that the President did not say that she would make the correspondence available because the correspondence is not available to us as a Parliament . 
That is the difficulty that we are in . 
So I am afraid that cannot be instituted . 
Area of freedom , security and justice 
The next item is the joint debate on the following two oral questions : 
Oral question to the Council ( B5 - 0534 / 2001 ) by Alima Boumediene - Thiery , on behalf of the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , on the 2001 annual debate on the area of freedom , security and justice ( Articles 2 and 39 of the EU Treaty ) 
Oral question to the Commission ( B5 - 0535 / 2001 ) by Alima Boumediene - Thiery , on behalf of the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , on the 2001 annual debate on the area of freedom , security and justice ( Articles 2 and 39 of the EU Treaty ) 
Ladies and gentlemen , the conclusions of the Tampere Summit have given new impetus to the establishment of an area of freedom , security and justice . 
With a view to attaining the objectives that were set , a plan of action was drawn up , which provides for its establishment between two and five years after the Amsterdam Treaty enters into force . 
It is now time for a mid - term review of the progress made on the Tampere agenda , in the light of the Commission ' s timetable . 
The area of security , freedom and justice covers three major aspects : the Community ' s asylum and immigration policy , strengthening judicial cooperation and police cooperation . 
So let us look at the situation regarding each of these three aspects . 
On the question of asylum and immigration policy and , more specifically , the management of migration flows , under the measures that have been taken , immigration is regarded as a palliative for manpower shortages and as compensation for the demographic imbalances of the states involved , without taking account of the human or social dimension or the consequences of the brain drain . 
However , surely this Community migration policy calls into question the universal nature of fundamental rights ? 
Is the re - admission policy consistent with international obligations regarding the protection of refugees and the right of asylum ? 
As for the European Observatory on Migration , I have a reservation . 
Surely we have to admit that first of all we need to reflect on its purpose , its usefulness and the position of the NGOs concerned with migration in this Observatory . 
Not a single significant measure has been taken to ensure that third - country nationals are treated fairly . 
As for their political participation and the re - definition of citizenship , this question has been evaded on the pretext of protecting national sovereignty , which comes down to denying the democratic rights of citizens resident in Europe . 
How does the Commission propose to promote citizenship based on residence as a means of ensuring their rights ? 
Furthermore , what action does the Council propose to take on the directives on reuniting families , on the status of non - Europeans who are long - term residents and on freedom of movement , establishment and work on the territory of the Member States ? 
The Geneva Convention forms the basis of asylum policy . 
However , the concept of refugee must encompass both the gender aspect and the social aspect . 
Is the Council prepared to respond to the specific sufferings of women and victims of civil war ? 
Surely the Eurodac system , based on a data bank of fingerprints , presents a risk to asylum seekers ? 
Furthermore , should the Dublin Convention not be reviewed ? 
The competence of a state to examine a file and the decision - making responsibility should be decided on the basis of the asylum seeker ' s choice of country of residence rather than by the country of arrival , which is so difficult to decide in a Union that has supposedly abolished borders . 
The action plans adopted for partnership with third countries are looking more and more like a means of holding back immigration . 
What is the situation regarding development aid , a corollary to restricting emigration ? 
Has cooperation been reduced to financing extradition ? 
Surely the introduction of administrative police at the points of entry from third countries is a negation of the right to seek asylum ? 
Some progress has been made at civil level , in relation to strengthening judicial cooperation . 
Several texts have been adopted on judicial powers , the notification of acts , the principle of mutual recognition of judicial decisions and their enforcement , especially in the matrimonial field and in relation to parental responsibility . 
A proposal for a directive on legal aid is under consideration ; it aims to secure better access to justice . 
The situation is much less promising with regard to reinforcing criminal judicial cooperation : the reservations here are mainly about what constitutes a specific offence . 
In the legislative field , framework decisions have been taken on protecting the euro against forgeries , money - laundering , combating the trade in human beings and the sexual exploitation of children . 
The Council also appears to be preparing to adopt those decisions that concern the fight against terrorism and the European arrest warrant . 
The slow progress is due mainly to Member States ' resistance to the principle of mutual recognition . 
The setting up of Eurojust is a real step forward for the citizens ; the rights of defendants and the protection of data do , however , need better guarantees . 
Unfortunately , we find that we are still far from establishing a European public prosecutor ' s office or from common legislation and judicial procedures . 
We find the most marked progress in the field of police cooperation . 
There are now many areas where the police have to cooperate . 
The procedures for Europol ' s participation in joint investigations , for the keeping of its records and for its cooperation with third countries need to be clearly defined . 
Surely we urgently need to guarantee better data protection and finally ensure that we have democratic and judicial scrutiny ? 
As for respect for fundamental rights , I believe we need to review the list of safe countries . 
Turning to the Schengen Information System , and looking ahead to the enlargement of the Union , new questions arise concerning its tasks , its technical capacity and its institutional form . 
We must not overlook the external dimension of justice and home affairs . 
The fight against trafficking in human beings and the fight against organised crime are both areas that should be dealt with under the external relations aspect of justice and home affairs . 
( The President cut the speaker off ) 
We cannot start off the day running overtime . Otherwise , at the end of the day , our agenda would be totally out of place . 
Mr President , this is a rather strange debate today . 
Different reports have been put together into an omnibus debate . 
My report deals with the question of security at summits of the European Union and similar international gatherings and it looks also at the question of citizens ' rights . 
It is important that when Parliament looks at problems that affect the Union , it must do so without victimising individual countries . 
Just as my recent report on terrorism sought to be a generic report and not one that referred exclusively to the situation in the Basque country in Spain , so this report sets out also to be a generic report and not one that seeks to be particularly critical of any one country . 
We have seen violent protests at summits in EU countrie. in Nice , Gothenburg and Genoa . 
Such protests have been serious , in the last instance resulting in a death . 
My report has been drawn up in my capacity as chairman of the Committee on Citizens ' Rights and Freedoms , Justice and Home Affairs and I am pleased to say that it has enjoyed a wide consensus in that committee . 
I thank my colleagues for the work they have put into it and recommend that they adopt the report as it stands , and vote against the 30 amendments which have been submitted , which seem to me to relate to issues that have already been dealt with in committee . 
In looking at the problems of violence that we have seen , the European Union must understand the causes of such violent protest and seek to prevent it . 
There seem to me to be two requirements in this . 
The first is that we must improve political dialogue on the right to peaceful assembly and to peaceful protest . The second is that we must find a firm , but proportionate , response to criminal behaviour by demonstrators . 
I note that in Sweden and in Italy judicial proceedings have followed from the violent protests that we saw . 
The European Union , too , needs to look at whether citizens ' rights have been violated , particularly in reference to Article 6 ( 1 ) and to Article 7 of our treaties . 
It must be recalled that Article 7 was strengthened by the European Council in Nice , which instructed the European institutions to monitor the application of fundamental rights even where there is simply a risk of a violation of them . 
In carrying out such surveillance , institutions must be guided by the European Charter on Fundamental Rights . 
Hence my report seeks to begin such a study of what has happened and look at whether we have in all cases abided by our commitments . 
When hundreds of thousands of people representing NGOs and church groups gather on the streets to express their concern and choose to do so at a series of international meetings , it is not just a coincidence . 
It demands an appropriate response and , indeed , a political response . 
We must avoid a situation where no answer is given because a society where citizens are afraid of their institution. and perhaps more importantly institutions are afraid of their citizen. makes for a very weak democracy . 
In this context I welcome the dmarche taken by Mr Guy Verhofstadt in seeking to engage in dialogue with civil society , in advance of the meetings that have been held under the Belgian Presidency . 
This approach needs to be complemented by a White Paper dealing with globalisation , looking at the European Union 's position as a major actor in an area for which the Union is directly responsible and perhaps bringing together a number of Commissioners from different disciplines to look at a global strategy for the European Union . 
We must look at Article 33 of the Treaty , which gives Member States the task of ensuring the maintenance of law and order , and see whether the responses have been appropriate . 
The weakness in cooperation between the Member States ' law and order authorities is a fundamental weakness of the Union . 
I hope that we will be able to examine this in the context of the creation of a European area of freedom , security and justice . 
Our citizens must know that they will receive the same treatment from authorities and enjoy the same rights under the law , whichever country they are in and wherever they are exercising their democratic rights . 
As Mrs Hazan cannot be with us , her report has been taken over by Mr Poignant . 
Mr President , I have stepped into Mrs Hazan ' s shoes . 
This is unfortunate for you , but I hope you will excuse me and excuse her . 
On the eve of the Laeken Summit , Mrs Hazan said she was very pleased to have the opportunity to present this report on the Union ' s priorities and policy objectives for external relations in the field of justice and home affairs and to play a larger part in this debate on the progress made in relation to the area of security , freedom and justice since the Tampere Summit . 
The Union is at a crossroads . We must not arrive late for this rendezvous that is so crucial and strategic to its future unless we want to end up one day with our back to the wall . 
Moreover , we now have an opportunity to examine the degree to which the Member States are willing to put justice and home affairs in the forefront of the Union ' s policies . 
That is the purpose of this report , which highlights the need to fully integrate issues relating to asylum , immigration , justice and police cooperation , i.e. issues of very direct concern to our fellow citizens . 
With that in mind , all the Member States will have to take global , integrated and inter - pillar action . 
We must also stress the fact that hitherto the European Union has taken too little action in this field , which is still in its early days . 
This kind of report must be seen above all as providing food for thought on the added value of deepening the area of security , freedom and justice that is at the very heart of the Union , so that the Union can be prepared to meet the challenges of an external policy in this field . 
It is up to us to establish the necessary instruments , a lack of which has meant that we have hitherto been unable to respond to our partners ' demands . Some of these objectives have been listed . 
They concern the following areas : combating all forms of organised crime , forming a common front against terrorism , coordination amongst Member States and candidate countries as regards training for the judiciary and police authorities , establishing a co - development policy , establishing close forms of cooperation with third countries in fighting racism , xenophobia and all forms of discrimination , establishing a strong link between immigration policy and development aid policy , the need to adopt a common asylum policy containing minimum standards for the reception and temporary protection of asylum seekers . 
This is a difficult task , which will take a long time and calls for complex international negotiations . 
By that token we must give the Union a mandate to take action to achieve this , by supporting the Commission proposals that do and will play their part in establishing this kind of coherent framework . 
In this sort of situation , we have to be bold enough to put our foot on the accelerator and ensure that decisions that are still blocked in the Council can enter into force . 
Obstacles do exist and we must do our best to overcome them . 
We must not overlook the human implications of these problems . 
Current events remind us of that , with the terrible tragedy of the eight refugees , including three children , found dead in a container in Ireland last Saturday . 
We also remember the 58 victims found at Dover in June 2000 . 
I hope it will not take other tragedies of this kind for our States to realise how important it is to make progress in these areas . 
The Council must , of course , assume its responsibilities , because what is happening here is the result of its overcautious approach . 
Similarly , we must not allow ourselves to be blackmailed by any one countr . 
I am referring to Ital. but I believe that yesterday ' s events have changed things and Mrs Hazan cannot have known about this last night . 
In this regard , the tragic events of 11 September make it even more necessary for us to look at these matters from a long - term point of view . 
We must not now adopt an overly hasty position out of a sense of urgency . 
On the contrary , only if Europe is equipped with instruments that are permanent , operational and coordinated to a similar degree can it exert its influence on the international scene and impose its vision of humanism and the protection of individual freedoms . 
Lastly , we emphasise that Parliament must be able to exercise control over external policy and justice and home affairs policy by means of periodic consultation regarding the overall strategy pursued . 
Let me point out that this is not so much a question of making unrealistic and well - meaning proposals and but rather of analysing the situation objectively , which means we must look at this external dimension as a key part of our policy . 
The progress made since Tampere is not very encouraging . 
Whose fault is that ? 
It is certainly not the fault of the Commission , which is making a great effort to achieve these objectives . 
Instead , we should criticise the Council , which tends too often to put off the adoption of specific measures again and again , and the unanimity rule governing these areas , which blocks their adoption . 
Once again , none of this is new , as you know , since this question was also raised at the Tampere Summit . 
Today , we must seize the moment.. . 
( The President cut the speaker off ) 
Mr President , the main phenomena that threaten democratic values , people and civil rights today are as globalised as our economy . 
Organised crime , drug trafficking , trafficking in human beings and terrorism are phenomena that no longer permit us to continue to think in national or regional terms . 
It is therefore by no means too late for the European Union to apply its policy on justice and home affairs to its external relationships . 
What is more , in the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs we have noticed that there are more and more reports relating to cross - border problems , and Eurojust is only one example of this . 
The reinforcement or even the preservation of the constitutional state and democracy in the European Union is determined to a large extent by the situation in the countries surrounding us and those further away . 
A significant factor in this is the visible and invisible corruption that is particularly problematic in a number of countries and which is undermining our democracy . 
Thus an efficient and responsible immigration and asylum policy cannot be achieved without appropriate efforts for the countries of origin . 
However , in order to achieve a good understanding of the causes of migration and asylum applications , we must match our development policy to the actual socio - economic and political context in the countries concerned . 
The proposal by the Council , in collaboration with the Commission , is an important document that is pointing in the right direction . 
The principle of the constitutional state is being reinforced , both in the area of enlargement and in that of the European Union ' s collaboration with other countries , and we should now be aiming to achieve proper coordination in our external policy . 
With her report , Mrs Hazan has furthermore managed to reinforce the original text . 
Naturally , the objectives , priorities and measures being proposed will still have to be achieved and complied with . 
It is also important that Parliament be kept properly informed about progress in this regard , because we have to be able to answer the question that concerns the man and woman on the street : ' What are you doing to solve all these problems ? ' 
Mr President , ladies and gentlemen , as you know , today ' s debate in this Chamber is taking place in a particular international context , which only underlines the need , the urgent need , to achieve the objectives of the Amsterdam Treaty and to respect the programme set out by the Heads of State and Government of the EU countries in Tampere in 1999 . 

It is also taking place in the context of yesterday ' s Justice and Home Affairs Council whose heavy agenda reflected the intensive nature of the ongoing work , and of the forthcoming Laeken Summit , a mid - term meeting to evaluate the progress made since Tampere and , I hope , give new impetus to our efforts to bring our programme to fruition . 
Finally , it looks forward to the medium - term prospect of the Intergovernmental Conference to be held in 2004, against the background of the enlargement of the Union . 

Some of the questions that have been raised , especially on the role of the European Parliament in the field of justice and home affairs and on protecting the citizen ' s fundamental rights in the European judicial area , will figure very largely on the agenda of that debate . 
Starting , therefore , with the questions put by Mrs Boumediene - Thiery , I will try to reply to the questions of the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs . 
The first question raised touches on a matter of principle : the objective of protecting the citizens , laid down in the Amsterdam Treaty . 
It is a question that stands at the top of the Union ' s political agenda , in the light of the current , dramatic international events and of deadlines that are drawing increasingly near , such as enlargement . 
I would say that this objective will certainly not prejudice respect for the fundamental rights set out in the Charter of Fundamental Rights . 
The Commission is most concerned to ensure that the proposals put forward for guaranteeing internal security and the protection of our fellow citizens are balanced and proportionate and are consistent with a system of values based first and foremost on the rule of law . 
First of all , a number of quasi - constitutional texts guarantee these rights in the European Union and are referred to systematically in the Commission ' s proposals . 
This applies to the European Convention on Human Rights as also to the European Charter of Fundamental Rights . 
These texts govern the rights of the Union as they do national rights . 
Furthermore , I believe it is imperative to point out that the Union ' s objectives with regard to the protection of citizens are not just consistent with the fundamental rights set out in the EU Charter but are based on these rights . 
In that sense , we welcome the recommendations made in the Watson report on demonstrations organised in conjunction with the European Council . 
These recommendations are reasonable and we believe they create a balance between , on the one hand , the citizens ' freedom of expression and their full use of the fundamental right to demonstrate and , on the other hand , the need not to give free rein to those who are in fact against any democratic debate and believe they can pass on their messages by means of violent confrontation with the forces of law and order . 
As for the recommendation to launch a dialogue on the internal and external impact of globalisation , let me say that the same concern will be apparent in the communication the Commission will be submitting next January on the external aspects of a sustainable development policy . 
Turning to the second point , Mrs Boumediene - Thiery ' s question about the possibility of taking special measures to combat the threat of terrorism , I do not think one could say the European Union is going down that road . 
Once again , although it is true that to some extent it is urgent to take decisions , and in particular measures to strengthen police and judicial cooperation to combat the most serious attacks on our freedoms , our values and our institutions , I do not believe that the initiatives the European Union has taken or has proposed can be described as special measures , i.e. as measures derogating from key principles because of special circumstances . 


No , the proposed measures are basic measures ; they were taken , it is true , in special circumstances , but they are not makeshift measures and they are in fact consistent with the mandate our governments and our nations conferred on us when they adopted the Amsterdam Treaty . 
Let me also take this opportunity to express my pleasure and my congratulations to the Belgian Presidency for managing , yesterday in Rome , to consolidate decisions taken by the Justice and Home Affairs Council to adopt the framework decision on combating terrorism and the framework decision on the European arrest warrant . 
The third point that was emphasised concerns the delay in achieving the Tampere objectives . 
The speaker is addressing all the institutions and authorities responsible for implementing the programme decided at Tampere . 
The latest edition of the Commission ' s programme includes an initial evaluation of the progress made . 
Delays have indeed occurred , especially in certain areas such as asylum and immigration or the minimal harmonisation of penal sanctions . 
As you know , the mid - term review that will take place at the Laeken European Council is therefore a crucial step . 
That will be the moment to check whether the commitments made in Tampere and reiterated on 21 September will be reflected by a real will on the part of the Member States to move ahead . 
It will also be the moment to learn lessons from the successes achieved and difficulties encountered to date . 
If the Tampere objectives were re - evaluated and , in particular , if the deadlines that were set were called into question again , we would see a crisis of public confidence vis -  - vis a political project , which , as everyone well knows , is essential and a matter of priority , whatever the remaining difficulties . 
So what we need today is resolve as much as method , in order not to disappoint public opinion ' s legitimate expectations as also the men and women whose job it is to protect our freedom , guarantee our security and ensure that justice becomes more accessible . 
The Council of Justice and Home Affairs Ministers held last week produced encouraging results in terms of the Member States ' resolve to match the commitments they made with their actions . 
However , it also illustrated all the limitations and ambiguities of a decision - making process based entirely on unanimity . 
In Laeken , the Commission will underline the fact that we can only overcome the reluctance to move forward if we begin by injecting a new dose of political will . 
When the Heads of State and Government embark on a new , more general debate on the future of Europe at the Laeken Summit , that will also be the time to establish a link between the progress achieved , the progress still to be made and the future of the Union and of the way it functions . 
They will have to reflect on how the next Intergovernmental Conference could introduce institutional changes and reform the decision - making mechanisms in such a way as to ensure the full achievement of the area of freedom , security and justice . 
The fourth question concerns harmonisation in the field of criminal law . 
First of all , let me remind you that the Treaty refers specifically to the harmonisation of criminal law as such . 
The object here is not so much to achieve mutual recognition as to make sure the EU Member States combat acts that affect all the countries of the Union in a coordinated manner , in the same manner and by imposing penalties of equivalent severity . 
This will be an instrument that complements the mutual recognition of judicial decisions . 
Of course , as I have always said and will repeat today , harmonisation must be handled with sensitivity and applied only where it is necessary . 
The Tampere European Council listed the sectors where this rapprochement is needed . 
There have been Member State initiatives or Commission proposals covering all these aspects . 
Several of them have been adopted , others are well on the way to being so and I believe I can say that we will soon have a common set of instruments to fulfil this mandate . 

Regarding procedural law , however , I have already had occasion to say that the Commission intends to present a communication on this subject , which has become all the more necessary in the light of the most interesting political debate on the European arrest warrant . 
The purpose of this communication would be to define common standards for the protection of individual rights in criminal proceedings in relation to a number of aspects that derive from the Convention on Human Rights and the Strasbourg Court ' s case law . 
This approach would help strengthen the mutual trust on which the construction of the European judicial area depends , both in the Union as it is today and , later , in a Europe enlarged to 25 or 30 Member States . 
The fifth point concerns the democratic deficit that still exists within the Union in fields relating to justice and home affairs . 
This is a dual question , since it concerns , firstly , your institution ' s role in the decision - making process in the field of justice and home affairs , and secondly , how it can exercise its powers in the appropriate manner . 
It is very important to ensure that our resolve to make progress in achieving our objectives goes hand in hand with improved democratic and judicial scrutiny . 
Firstly , I must say that over these past two years the Commission has endeavoured to inform and involve the European Parliament as closely as possible in the definition of its strategic guidelines and its initiatives . 
Nonetheless , it remains true that we need to think more deeply about Parliament ' s participation not only in defining the Union ' s strategy but also in its implementation . 
The Commission regards this as a key point with regard to the progress remaining to be made . 
Mainstreaming matters that come under the first pillar with those regarded as coming under the third pillar is proving a source of constant difficulties . 
Moreover , there is some risk that this situation could block the decision - making process ; even if this risk is overcome at the price of artificially separating acts that in fact have the same aim , this deadlock would make the Union ' s action unintelligible to the citizens . 
I therefore welcome the Council recommendation , which your Parliament adopted on 15 November this year , on criminal sanctions and Community law , calling for , at the very least , the communitarisation of judicial cooperation in criminal matters . 
Regarding Parliament ' s access to sensitive information held by the Commission , one of the practical conditions allowing your institution to exercise its right of scrutiny properly , let me point out that a framework agreement , dated 5 July , exists between our two institutions and that the Commission will apply it to the full . 
Finally , Mrs Boumediene - Thiery asked about strengthening the candidate countries ' institutional capacities . 
I believe that in the reports we have published and in our constant evaluation of the improvement in the candidate countries ' capacities , we have borne this in mind and given all the necessary publicity to our evaluation of each of the candidate countries . 
Mr President , ladies and gentlemen , with regard to the enhanced cooperation between the Union and the United States in the fight against terrorism , I believe this cooperation shows the extent to which the European dimension cannot now be dissociated from any complete and effective international action taken against transnational incidents . 
Of course , this cooperation is still in its fairly early days . 
It has given rise to problems , especially in guaranteeing full respect for the principles of our European law and of international law . 
I see the development of this European dimension as an opportunity to assert our values and our principles rather than sacrificing our principles on the altar of cooperation . 
To conclude , Madam President , Mr President , Ministers , ladies and gentlemen , the Union ' s response to the challenges and issues of our times must be well considered but rapid , transparent but effective , progressive but coordinated . 
It is along these lines that I see the future of that vast building site , which is the area of freedom , security and justice , and that I intend to pursue the cooperative relations with the European Parliament on which we embarked two and a half years ago . 
I personally am very grateful for the commitment of all the members of the Committee on Citizens ' Freedoms and above all its chairman , Graham Watson , to whom I offer particularly warm thanks . 
Mr President , Commissioner , Minister , in view of the vast number of reports before us for discussion , I would like to make some fundamental observations , as Commissioner Vitorino has done . 
If we briefly review the past year in flashback , we can clearly see that we have , as rarely before , made progress in the area of internal security , even before 11 September . 
We have laid down the political guidelines on immigration and asylum policy ; we have drafted detailed regulations ; we have , in these areas , taken steps to deal with illegal immigration and also prepared for intensive judicial cooperation ; and , after lengthy discussions , have even implemented a directive on money laundering . 
Progress has been made ; it was heavy going , but we succeeded in moving ahead . 
We owe this in particular to the way Parliament and the Commission work so well together ; they have led us to these very advances . 
Many thanks , Commissioner Vitorino ! 
The package of measures extends to the freezing of the money and other assets of suspicious organisations , as this will make it possible to sever the arteries of terrorism and organisations of a criminal nature . 
Renewed consideration , though , has led indirectly to greater security , one example being our most recent discussions here , in which we urged that a visa should in future be carried in exactly the same way as a residence permit , a document in its own right and unambiguously indicating the identity of the bearer . 
This is a plus for security , an added value which we have achieved through our discussions here . 
Our concern must , however , be with pressing the Member States to speedily implement all the measures we have decided on . 
I would , though , also like to use this opportunity to highlight some less positive developments . 
The working conditions in this House are , as a rule , among them . 
Cooperation with the Council leaves something to be desired . 
It is increasingly the case that documents are presented too late or not at all , resulting in Parliament and the committees discussing castles in the air . 
In important committee meetings , but also in the plenary sittings , the Council is frequently conspicuous by its absence . 
Monday was the classic example ; in the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , we met specifically to have important debates on the European arrest warrant and on cooperation with the United States , which involved an exchange of letters between Presidents Bush and Prodi . 
The Council distinguished itself by not being present , and there was no written material for discussion . 
Putting it mildly , that is unacceptable from the point of view of cooperation here . 
Take one look at the timetables and you will know that they result in impossible working conditions . 
We are increasingly getting documents at the last moment . 
This is not on . 
We want to make speedy progress , but not at the expense of quality . 
Mr President , I congratulate Commissioner Vitorino and the rapporteurs , Mrs Boumediene - Thiery and Mrs Hazan , whose report was adopted unanimously in committee , and the chairman , Mr Watson , whose report on security at international summits is meticulous from a legal viewpoint and politically balanced . 
This report reflects on the need to respond politically to the problems posed by globalisation in order to contribute to the political , social and economic progress of the international community and to overcome violence . 
Too many acts of violence have been committed during the anti - globalisation demonstrations , and also in some cases too many acts of violence against the demonstrators or even those arrested , as in the tragic events in Genoa in which a young man was killed , struck down in circumstances that are still unclear . 
I am glad to say that the courts in my country are independent and still able to mete out justice , even if it is posthumous . 
There have been too many acts of violence , too many violations of the rules and principles that govern the European Union . 
When faced with alarming events , we must not give up respecting the fundamental rights which we solemnly affirm and expect third countries that have barely entered the democratic arena to respect . 
Even today , when we are faced with terrorism , we must remember that these rights were won in Europe with the greatest difficulty . 
They cannot just apply on holidays and in times of peace . 
They exist to protect us in times of struggle and danger . 
Therefore , ready as we are to defend ourselves against terrorists , enemies of human rights , by every lawful means , we reject any temptation to use instruments that reduce the levels of civilisation on which we pride ourselves , even when faced with pressing , genuine demands . 
The end does not justify the means , especially when it is the mean. respect for the fundamental rights of every human being , and the rejection of discrimination between citizens and non - citizen. that form the essence of our democracies . 
In this parliamentary term , the Europe of rights is being constructed . 
The Union ' s Charter of Fundamental Rights has been approved and appreciable progress has been made in setting up the area of freedom , security and justice . 
We are behind schedule with asylum and immigration but we have made progress on judicial cooperation in civil and criminal matters and police cooperation . 
The delays in Member States ratifying the agreements approved by the Council reveal the need for the Community method even in matters of the so - called third pillar . 
The strengthening of Europol , the creation of Eurojust , joint investigation teams and the fight against money laundering are just a few of the agreed objectives that are still waiting to be put into practice . 
The 11 September slaughter gave rise to the proposal of framework decisions on a joint definition of the crimes of terrorism and on the European arrest warrant . 
After incomprehensible resistance fro . I regret to sa. my own government , even the latter project is about to be implemented , and I hope my government does not make the country pay for its contradictions in this matter . 
In any case , I am glad to say that the European Union as an area of freedom , security and justice really will be here soon . 
Mr President , I wish to talk specifically about the Council statement which we are expecting on cooperation between the EU and the USA and cooperation in combating terrorism . 
The events of 11 September were an excruciating flash of light and we had to react immediately . 
However , we must not be blinded into forgetting that terrorism has been a problem on our continent for many years . 
After 11 September , I remember Hans Gert Poettering saying here in a memorable debate ' we are all Americans ' , but we have learned since then that we must first be Europeans . 
I welcome the Justice and Home Affairs Council 's agreement at the weekend on a framework decision on combating terrorism . 
I welcome the Council 's recognition of a European Union legal base for the freezing of assets of groups linked to terrorism and , in particular , yesterday 's agreement between Council President Guy Verhofstadt and Prime Minister Berlusconi on a European arrest warrant . 
Europe has put its house in order . 
Europe has shown its capacity to act . 
In tackling terrorism there is a fine balance to be struck between the security needs of our citizens and the rights and freedoms which make democracy what it is . 
The European Union has shown that it can be tough on terrorism and still be true to its treaties and to the values which underpin them . 
It has recognised that networks of terrorism stretch beyond its borders and that we need cooperation between democracies , particularly across the Atlantic . 
The next step must be an agreement on better cooperation with the United States . 
Articles 24 and 28 of the TEU allow us to build a cooperation agreement on police and judicial cooperation in criminal matters with our friends in North America . 
We note that there is a famous exchange of letters between Mr Bush and Mr Verhofstad. some 40 US proposals on what we could be doing to improve our capacity to fight against terrorism . 
Most of these can be and I believe are being complied with . 
Some of them cause a few doubts since the US appears to be asking for things which it does not require in its own laws , such as retention of traffic data . 
Yet others highlight a difference of legal culture between our democracies . 
On a visit to Washington DC last week , in talks with senators , congressmen and members of the Administration , I was concerned to learn that the US Patriot Act , adopted by the United States to fight terrorism , appears to discriminate against non - US citizens . 
We will need to explore with our American friends quite how it affects those from the European Union . 
I was struck too at the Senate Judiciary Committee hearing of Attorney General John Ashcroft by the way in which the proposal for military tribunal. the executive order from the Presiden. would provide for hearings in secret , for a prosecution being able to withhold evidence from the defence , for defendants not necessarily having the right to an independent lawyer or to a private conversation with their lawyer , and by how a sentenc. including a death sentenc. can be passed by a majority of two - thirds of the jurors . 
Even if we were able to get an agreement on an extradition package in which the US would not apply the death penalty , the provisions of the European Convention on Human Rights , to which all of our Member States are signatories and on which the Union is founded , would prevent extradition of suspects to appear before such military tribunals . 
Here , in Europe , we have developed a rights - based approach to international law . 
We would like a permanent international criminal court to try those guilty of crimes against humanity and we have called on the Americans to join us in that . 
We recognise that democracies need to work together in the fight against terrorism and other forms of serious cross - border crime . 
My fear is that , if the US goes down the path of military tribunals , we are on divergent paths . 
We must make that clear to Mr Ashcroft on his visit to Europe later this week . 
Mr President , one of the most enduring impressions of those who were victims of the violence in Nice , Gothenburg and Genoa is that of helplessness , especially towards the national authorities . 
Increasingly often , these authorities close borders indiscriminately and unlawfully , expel citizens with a clean record ( as recently happened to a Swedish citizen , a member of a non - governmental organisation , who was expelled a few days ago from Belgium on no real grounds ) , and arrest defenceless demonstrators and subject them to unacceptable procedures , if not torture and terrible violence , as happened in Genoa . 
How can it be possible that there is nothing we can do ? 
How can it be that , with all the debates we have had on rights , on respect for dissent and the freedom to demonstrate , with all the talk on the Europe of the citizens , this same Europe is unable to take any action alongside the national courts ? 
The merit of the Watson report is precisely that it shows the way for Europe to stop being mute . 
The open statement that Schengen has often been violated and that this must not happen again ; the threat to the freedom of the individual from secret , illegally compiled blacklists ; the need to penalise , not least through international instruments , the disproportionate use of force by police forces ; the ban on discrimination between European citizens : all this , which is contained in the Watson report , is the plan of work for this Parliament , which , unlike the other parliaments in the Member States , manages to find a spirit of true unity on these matters . 
I hope it is also the Commission ' s agenda , and I hope that this plan of work will succeed in preventing the horrors we have seen in Nice , Gothenburg and Genoa , and will be an important contribution to all the measures being taken against terrorism . 
Mr President , I should just like to speak about the draft extradition agreement between the European Union and the United States . 
On 7 December 2000, at Nice , we signed , proclaimed and upheld the Charter of European Citizens ' Rights . 
It is very clearly stated in Article 2, under the heading of dignity , that nobody may be condemned to death or be executed ; the Charter thus makes a clear distinction between the two things and states that , for us European citizens , a prohibition on being executed is not enough and a prohibition on being condemned to death is also necessary . 
Well , we are committing ourselves to cooperation with the United States , which has kept the death penalty , condemns people to death and applies the death penalty , has a justice system that uses military courts , and detains thousands of Arabs without charge and without defence . 
We are about to vote on a joint resolution with the other group. we , of course , will vote against i. stating that extradition may be granted provided the United States guarantees that the death penalty will not be applied ; that means that the United States courts may issue capital sentences provided they then refrain from applying them , and all that in spite of the Charter of civil , human and fundamental rights that we have been highlighting so much recently . 
We are opening up an enormous breach in our defences against the death penalty . 
Friends from the People ' s Party , Greens , Socialists , British Liberals , take care ! 
We are saying we can extradite our citizens to be condemned to death in the United States even if that country then undertakes not to apply the sentence ! 
It is a complete break with our tradition ; it is a complete break with our commitment ! 
Today , we heard Commissioner Vitorino give a speech full of references to our values and our principles . 
What , then , are our values and principles ? 
Extradition to a country that will condemn European citizens to death ? 
I appeal to your feelings , but also to your moral integrity . 
We must vote against this resolution ! 
Mr President , the Committee on Citizens ' Freedoms has done some notable work in opening up a debate within the European Union Member States and thus assuring the highest security at European Council meetings and other similar events . 
Indeed , since the events of 11 September , the significance of these topics has increased enormously . Nevertheless , both the rationale underlying the organisation of these summits and the views of many of the peaceful demonstrators remain current . 
First of all , it is important that international Summits should continue to be held regularly and , where possible , they should be expanded to include representatives of the Third World , as happened at the G8 summit in Genoa . 
Indeed , it is only through discussion , dialogue and , especially , the preparation of a genuine cooperation and development policy that the poverty and marginalisation of vast regions of the globe can be overcome . 
This is precisely why we do not share the extreme , though peaceful positions of those demonstrators who , in Genoa , called the validity of the Summits themselves into question . 
Then there are the views of the so - called anti - globalisation movements , which are also topical and important ; they are the views of those who imagine a development model with greater respect for people and the environment , those who imagine a more just society in which wealth is redistributed more fairly . 
That is why we should appreciate the innovative method introduced at the Genoa Summit by the Italian Government , which lined up a series of preliminary talks with the demonstration leaders in order to make participation in the Summit itself more democratic . 
It must be made quite clear , however , that there can be no tolerance for violent demonstrators . 
At Nice , Gothenburg and Genoa , some people , even politicians , succumbed to the temptation of seeking to justify violent behaviour . 
We should , rather , have the courage to condemn it unconditionally in every case , because , in addition to the views of the authorities and the views of the demonstrators , there are the views of the silent majority of European citizens , who want practical answers to the issues discussed at these Summits , and that is also thanks to the stimulus provided by the demonstrators , but without the unfortunate excesses and violence that completely devastated the city of Genoa . 
Lastly , I should like to mention the views of many men and women in the forces of law and order who , every day throughout Europe , strive to deal with major and minor emergencies of public order and crime , often with inadequate resources . 
If , as happened in Genoa , some of them went too far , they should be identified and punished individually , but without a whole class of people who often risk their lives for the good of society being unjustly and undeservedly criminalised . 
Finally , I congratulate the Italian Government and its Prime Minister , Mr Berlusconi , and the Belgian Prime Minister for having reached that important agreement yesterday on the European arrest warrant . 
I hope this will be the first step towards European harmonisation on matters of justice , and especially an important precondition for a European political Constitution guaranteeing all European citizens the right to security , freedom and justice . 
It is important to put this very broad debate in perspective , and the perspective is terrorism . 
Now , we are able to put names to the world ' s most dangerous terrorists . 
What has for a long time been clear to some people is now , following the military operations of recent weeks and months , obvious to everyone . 
The terrorists who are most deliberately and effectively ravaging our planet and threatening world peace are the governments of the United States and Israel . 
Daily , these two governments combine in using their huge death - dealing military technology to wreak far greater destruction than any other of the countless terrorists of world history . 
Monstrosities of military technology , they practise terrorism in multiple senses of the word . 
For one thing , they leave their victims in precisely that state of desperation and impotence that creates fertile ground for reactions similar to Bin Laden ' s . 
It is absolute power , economic and military , that creates terrorism . 
In addition , there is the psychological warfare that is in the process of doing away with the concepts of justice which Europeans usually regard as fundamental to the values to which we subscribe and which , specifically , are a defence against terrorism . 
Two months ago , the United States sent Mr Prodi a list of 40 different decisions which , according to the United States Government , should be taken by the EU and the Member States in order to satisfy the United States : surveillance , control , arrest with no counsel for the defence or court hearing provided , and the handing over of suspects for legal proceedings in the United States , involving military courts and the death penalty . 
On the last point , I entirely agree with Mr Di Lello . 
We must protest most vigorously against the handing over of suspects in any form as long as there is the possibility of the death penalty ' s being carried out and as long as no guarantee can be given by the United States of its not being carried out . 
It has been shameful to see the way in which the institutions of the EU have complied with demands that are also aimed at abolishing our concepts of justice . 
What is at issue here is not military technology but politics and the defence of the law . 
Mr President , the documents on terrorism are certainly notable , although I believe we should pay far greater attention to the dangerous , worrying , serious signs of anti - Semitism and aggression against Jewish institutions and figures , including religious ones , as shown by the extremely serious attack on the Chief Rabbi of Brussels . 
These are also very worrying signs in a climate of passive habituation to such acts by exponents of Islamic fundamentalism in all the countries of Europe . 
The European arrest warrant : what a great result for liberal Europe ! 
Giuseppe Mazzini and the revolutionaries who breathed life into ' Young Europe ' in 1840 will be turning in their graves at the thought of a Europe which before giving itself a democratic Constitution is already thinking of a European arrest warrant : necessary certainly for terrorist and criminal emergencies but certainly not for other areas . 
We autonomous Members see it as a dangerous sign and therefore we have addressed an open letter to all autonomous and independent movements that are fighting for the principles of freedom . 
Some Italian Members have spoken here to stigmatise our government ' s behaviour regarding the events in Genoa : well , then , I should like to remind them of the serious acts of delinquency and hooliganism that the false anti - globalisation protesters in Genoa were responsible for . 
Mr President , ladies and gentlemen , Commissioner , nothing in this world is certain any more , and to illustrate this I would like to return to the presidency which Belgium had prepared . 
We had focused primarily on the interim evaluation of Tampere , of the decisions and recommendations made there , and on the four priorities which we had chosen for our presidency , namely the conversion from pro - Eurojust to Eurojust ; the fight against trafficking in human beings , not only by standardising the laws but also operationally in the field ; the fight against the disappearance of children ; and last but not least , the freezing of assets . 
However , who could have guessed at the beginning of our activities that there would be two incidents which would have a decisive impact on some other choices which the Presidency had to make ? 
More specifically , I am referring to the problems in Gothenburg which obliged us , as Ministers of Justice and Home Affairs , to take measures to guarantee freedom of expression , and to secure the safety of citizens , states and also demonstrators . 
Who would have thought that the events of 11 September would have had such a profound impact on our political attitudes , now that the framework decisions relating to the fight against terrorism and the European arrest warrant have seen the light of day and have experienced an accelerated genesis . 
All the same , I also offer my apologies on behalf of the Presidency for the fact that no one from the Presidency was present during your proceedings on Monday . 
However , I am sure you will understand that in the context of the European arrest warrant , which is a matter very close to our hearts and with which we are determined to make headway , we have taken every opportunity to continue our work in this area and , I may say , with some success , as we achieved the breakthrough yesterday , and the European arrest warrant has become a reality . 
I would like to focus particularly on some of your questions , which in my opinion were very appropriate . 
Firstly , the possibility of achieving the aim of the European Union , namely to create a high degree of security for our citizens in an area of freedom , security and justice , whils. and this has also been clearly expressed by the various speaker. our fundamental rights as set out in the European Charter of Fundamental Rights are fully respected . 
The Council recognises that it is immensely important to fully respect fundamental rights in all areas in which it is active , particularly in the area concerned with guaranteeing the security of our citizens . 
I would like to illustrate this issue on the basis of two topical examples which I know have been the subject of intense discussion in your Parliament . 
I am referring in particular to the framework decisions relating to the definition of terrorism and the introduction of the European arrest warrant . 
In our response to the threat of terrorism , we need to be able to take effective measures quickly in order to demonstrate that Member States are capable of common action , whilst at the same time ensuring that decisions are made quickly , with top priority being given to our devotion to and constant vigilance in respect of the freedoms of our citizens . 
Our work has been done at top speed , but no one , and I would like to emphasise this , no one has ever been willing to sacrifice the quality of the texts in order to achieve rapid acceptance . 
By working enormously hard over the past three months we have succeeded in taking this justified endeavour into consideration , and in this regard I am particularly pleased with the input provided by the members of the Article 36 Committee . 
Furthermore , I understand the apprehension that some people initially expressed when they saw what we were doing in connection with the increased public concern about security after 11 September . 
I understand that this apprehension clearly played a role at times during the negotiations . 
I understand this fear and I admire the vigilance , but the outcome of our work and the compromises made by the Council of 6 and 7 December demonstrates that the Council never intended to sacrifice the rights in the European Charter , and I think that this is the only result that counts . 
The framework decision on the combating of terrorism contains clear instructions for national legislators , which makes it impossible to interpret it in an unnecessarily repressive way . 
The obligation to honour these rights as set out in Article 6 of the Treaty has been added , as has the work we have done on the European arrest warrant . 
The preamble bears the traces of a well - considered advice by your Parliament which we took into account . 
Finally , these precautionary measures are rounded off by the political declaration of the Council included in the decision . 
It makes it clear that the decision does not relate to people whose actions are aimed at protecting or restoring democratic values , nor to those exercising their right to freedom of expression , even if they break the law when doing so . 
Our work is now complete , and last Thursday the Council reached a political agreement in respect of this framework decision . 
There are similar guarantees for the European arrest warrant . 
In addition to the explicit references to fundamental freedoms in the preamble , Article 1 contains the connection with Article 6 of the Treaty which I have just explained in respect of the previous instrument . 
That the 15 Member States ultimately reached agreement on the European arrest warrant is therefore only to be expected . 
Besides the developments that have resulted in the explicit integration of the fundamental guarantees in the European Charter , I would like to add that it is advisable not to lose sight of the future role that the Court of Justice of the European Communities will have to play in the bringing together of the guarantees and the fundamental rights , especially on a procedural level . 
In view of its pre - judicial competence , and taking into account the traditionally sensitive relationship between criminal law and fundamental rights , it goes without saying that the Court is ideally placed to perform a particularly important role which consists of harmonising the guarantees offered to our citizens . 
To return to the implementation of the action plan to combat terrorism , negotiations on an agreement with the USA in respect of Article 38 of the Treaty on the European Union concerning mutual legal assistance in criminal matters are on the agenda . 
At the moment we are still in a preparatory phase . 
This is a very important activity , and I am convinced that you will maintain your vigilance with regard to the protection of human rights in this area . 
As far as the points on extradition that could be stated in this agreement are concerned , I would like to draw attention to the European Union ' s unchanging position regarding cooperation with countries in which the death penalty is still in force . 
Extradition cannot take place without the inviolable guarantee that the person will not receive the death sentence . 
The Council ' s standpoint on the special military courts in the USA for crimes connected with terrorism is not yet known , but I can already tell you that certain delegations are of the opinion that this situation may entail considerable risks in the area of fundamental rights , particularly with regard to the right to fair treatment as set out in Articles 47 to 49 of the Charter . 
I would also like to come back to another delicate point , namely the possibility of reaching an agreement on proposals for which negotiations have now reached deadlock , which is preventing the set deadlines on the scoreboard from being met and is preventing the creation of the area of security , freedom and justice . 
The Council is aware that some negotiations on the proposals currently on the table are being postponed , albeit , I may say , primarily for impartial reasons . 
I do not have the impression that negotiations have reached deadlock per se . 
Instead , the Council noted that there were several reasons for this delay and in fact it took the necessary steps to ensure that these discussions could be put back on track . 
The blockades without doubt form one of the points of the Laeken debate and I think that this will give the evaluation of Tampere a boost , especially that part in which we have not yet managed to achieve as much progress as we would have liked . 
At the same time I would like to draw your attention to the particular progress that we have made in legal matters in the extremely short time in which we have been in action . 
I think that a certain amount of quantitative and qualitative effort still lies before us , but I reiterate that everything we need to enable us to achieve this is in place , namely harmonisation of legislation , mutual recognition of court decisions and the creation of a number of European players . 
Concrete and decisive progress was made on all these levels in 2001 . 
The framework resolutions on trafficking in human beings and the combating of terrorism in the area of harmonisation , the European arrest warrant in the area of mutual recognition , and Eurojust in respect of the players , are likewise elements which demonstrate the substantial progress we have made and which should enable us to achieve a truly European policy on criminal law . 
On behalf of my colleague Antoine Duquesne , President - in - Office of the Justice and Home Affairs , I would like to bring you up - to - date with regard to the progress of the files I know are close to your hearts , namely asylum and immigration . 
I have already told you that the progress in this area does not meet our expectations . 
Nonetheless we must remain objective . 
We have achieved a breakthrough during the course of this year . 
Both the Swedish and the current Belgian Presidency have made efforts to achieve progress in these affairs , which are particularly sensitive . 
These efforts have not been fruitless . 
Various basic texts , such as the visa regulation and the Eurodac regulations , the directive on temporary protection and the European Refugee Fund have been approved in this manner . 
However , it is clear that if we want to adhere to the deadlines set in the Treaty as well as at the Tampere Summit , we will have to redouble our efforts and make it even clearer that subjects such as managing the immigration flows , asylum policy and family reunification will have to take on a European perspective . 
I think that we still have a very great deal to do in this area , but you can be sure that the Ministers of Justice and Home Affairs , just like you yourself , are as keen as you are to achieve this . 
Please also allow me to pause at another subject that has also been touched on briefly , namely the question of whether the fact that numerous arrangements and international agreements , particularly those relating to the prevention and combating of organised crime , have not been ratified by the Member States , is being taken into account in the acceptance of measures . 
The Council is aware of this matter . 
The Council forums regularly examine the ratification situation and try to make it clear to delegations that it is absolutely essential that the decisions be rapidly enforced . 
However , the Council realises that every Member State wants to achieve a ratification procedure that fits in with its own constitutional requirements . 
This matter is also on the agenda as part of the evaluation of the implementation of the Tampere conclusions . 
I am sure that the conclusions of the Laeken summit will demonstrate how important the Council considers this matter to be . 
The Council has established that national procedures have been speeded up , and that almost all Member States have completed the ratification procedure for some instruments ; for example , the agreement to protect the European Community ' s financial interests as well as the two conventions on extradition of 1995 and 1996 . 
We will continue to endeavour to ensure that these efforts bear fruit . 
I might add that the Council has been paying particular attention to this in the adoption of the action plan on the combating of terrorism . 
The action plan identifies various instruments including the European Convention on Mutual Assistance in Criminal Matters and the United Nations Convention on the Suppression of Financing of Terrorism . 
These conventions must be ratified within carefully defined deadlines . 
Then of course we come to the questions concerning the democratic deficit within the European Union , about which the European Parliament does in fact have a number of issues to which it regularly returns . 
These include not the absolutely essential democratic control over activities that come under the third pillar , and in particular over Europol and Eurojust activities . 
With regard to Europol , the Council first wishes to emphasise that since 1 May 1999, the date on which the Treaty of Amsterdam came into force , all legislative decisions to be adopted on the grounds of the Europol Convention have been presented to the European Parliament for advice . 
By doing so , the Council has tried to guarantee that the European Parliament would have control of Europol as far as legislative measures are concerned . 
With regard to the executive board ' s activities , as well as Europol ' s operational activities , the Council is currently studying ways and means of organising effective democratic control whilst at the same time meeting the organisation ' s operational needs . 
Various scenarios are being examined . 
One of the problems that need to be dealt with is the involvement of national parliaments in the control procedures . 
The Presidency has made this a priority . 
The Integrated Security in Europe conference which was held in November gave rise to a debate on stricter control of the sector . 
The Council wishes to point out that the concern expressed by the European Parliament is at the top of the agenda . 
However , the careful implementation of such mechanisms is a complicated process in which the balance in the Europol system must be carefully monitored . 
According to the draft instrument , Eurojust , for its part , should only be assigned a cooperative and coordinating role . 
All decisions will be taken by the competent national authorities who will be handling the cases . 
However , it is possible for the European Parliament to be kept up - to - date with Eurojust ' s activities provided that they are not of an operational nature . 
The instrument establishing Eurojust therefore specifies that Parliament will receive an annual activity report which deals amongst other things with data protection . 
Parliament is also giving discharge for the implementation of Eurojust ' s budget . 
A democratic deficit has also been observed by the European Parliament . This deficit refers to the lack of the EP ' s involvement in the definition of the strategy of the European Union in all its parts , both inside and outside the Union , except for the fact that Parliament is only kept fully informed and has access to the so - called sensitive information . 
I must say at this juncture that the Council is applying the institutional convention provisions to the letter . 
In this context , when the matter relates to a proposal or initiative that falls under police or judicial cooperation in criminal matters , the Council applies the provisions of Article 39 of the Treaty establishing the European Union , and when the matter is one that is covered by Title IV concerning asylum and immigration or judicial cooperation in civil matters , it applies Article 67 of the Treaty establishing the European Union . 
Experience shows us that the Council has consulted the European Parliament whenever the Commission or one of the Member States has submitted a proposal or an initiative to it . 
The Council was in fact present during the plenary sessions and meetings of the appropriate committee of the European Parliament , and Parliament was given ongoing information about the state of affairs . 
And now to the final set of problems I would like to discuss with you , which concern the need to keep the European Parliament informed about important changes occurring in the negotiation process within the Council , both in relation to legislative proposals by the Commission and in relation to initiatives developed by the Member States . 
As I have already said , it was the Council ' s wish to fully involve the European Parliament in the legislative procedures at Community level in accordance with the provisions of the convention . 
It is true that the activities of the Council bodies will result in changes to the tenor of some provisions of the proposals or initiatives being submitted to them . 
This is in fact in keeping with the common wish to find solutions which have the support of everyone in the Union . 
In practice we know that if the European Parliament has not yet issued its advice on a proposal or an initiative , the Council has always been willing to provide the information requested so that the European Parliament can satisfy itself as to the direction the activities are taking . 
This having been said , the Council knows that the European Union ' s standpoints have a specific value added which differs from those of the Member States . Since it aims in its advice to respond to a different institutional logic and give the Council the right elements within the framework of the democratic task with which it is charged , this task must obviously not depend on developments of the work done by the Council on one decision or another . 
What is more , the Council consults the European Parliament , if necessary , in accordance with the provisions of the convention . 
Please allow me to conclude this part of my speech by expressing my satisfaction as President for the way in which we have been able to cooperate with the European Parliament . 
We sometimes had to seek advice about very profound matters in particularly difficult circumstances and at very short notice . 
I think that this is something that may even have been unique to this Presidency . 
We have never appealed to you in vain . 
The European Parliament has exercised flexibility when giving advice , sometimes at very short notice . 
This method of cooperation , coupled with our cooperation with the Commission and the Commissioner , has made it possible to take a major step towards , amongst other things , the European arrest warrant , which I believe is the most important common denominator , because this has enabled us to undertake an action in this area which is comparable to the introduction of the euro in the financial and monetary sphere . 
Thus the European arrest warrant has also come into being as far as cooperation in judicial matters and mutual recognition in criminal matters are concerned . 
This is only possible if all players demonstrate the good , positive attitude that we have encountered . 
I am therefore pleased that in these circumstances , the early annual report relating to judicial and home affairs matters has been given a different perspective than it has in the past . 
Mr President , first of all , allow me to say that , once again , I consider this Parliamentary procedure whereby the Commissioner speaks after three speakers and the Minister after seven , as if to say that all those who will speak from now onwards are not even worthy of an answer , to be strange . 
Having said tha . 
I do not agree with it but I abide by i . I shall speak particularly about the Watson report , which proposes a useful , appropriate initiative to regulate the security side of future summits of any kind . 
The proposal started off , it must be said , in decidedly lifeless tones as regards an objective analysis ; then the tone improved along the way . 
This is just the opposite of what happened with a parallel initiative for the fight against terrorism , which arose out of the emotional response to 11 September and then all of a sudden became an opportunity not only to produce a European arrest warrant but more especially to cause a real witch - hunt within Italian politics . 
But the leader of my Group , Mr Tajani , will speak at greater length on this . 
I return now to the Watson report , which proposes the requirement of agreeing public order measures for major summit meetings . 
A truly appropriate idea , I was saying : it is a pity that it should have become both an excuse for preparing a summary trial of the events at previous Summits , and especially a Trojan horse in its attempts at party political speculation in a decidedly national vein . 
This has all come about through instrumental amendments , in the form of direct attacks on the Italian Government and its President . 
Not just this , but it also reiterates a defamatory action , as has already been mentioned , against the Italian forces of law and order , which are accused of serious offences and Gestapo - like behaviour that have never been proved in the numerous inquiries that have so far been opened . 
This , then , amongst other things , violates the Italian State ' s legitimate autonomy and sovereignty to deal with public order issues . 

To those Members who still confuse the limits between national sovereignty and Community competences I say quite plainl. but still calml. that it is time to stop doing the dirty washing of national politics in the European Parliament , but it is also time to put an end to the widespread sport of misusing points of order and questions in order to provoke improper debates and vitriolic attacks on persons rather than on ideas and political positions . 
I say this particularly to the Italian left - wing Members , the diligent supporters who regularly find room to express themselves in this House and also in the newspapers , thanks to the work of partisan reporters with little objectivity . 
Fortunately most of Parliament has understood this . 
In the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , almost all the amendments from the left were rejected . 
I propose that Parliament should do the same in its plenary session , and to make it quite clear I shall indicate the dangerous points : Amendment Nos 22, 25 and 29 are real chemical weapons against the truth . 
They should be rejected , otherwise I shall be forced to ask my coordinator to vote against this report . 
Mr President , I am glad that , although you are from Regensburg , you are willing to give a minute 's speaking time to a Nuremberger like myself . 
Mr Santini , who has just spoken , has shown what this is all about . 
If we are talking about an area of freedom , security and justice in Europe , if , like the President - in - Office , we are talking about a European home affairs policy , then even such a faithful servant of this master as Mr Santini will have to come to terms with the fact that we will also discuss Italian domestic politics . 
Now , I am not an Italian left - winger , but a German left - winger , and I can tell you that I do not share the view expressed by Mr Verwilghen and Mr Vitorino , according to whom what happened in Rome yesterday represents progress . 
Yesterday saw us achieve a victory in the first round , for 14 States of the European Union were consistent and determined in ensuring the failure of the attempt by the Italian Prime Minister , out of naked self - interest , to make use of his office of state to obstruct a criminal investigation that could involve him , and in ensuring that private interests were prevented from paralysing the European arrest warrant . 
Yesterday , this same Mr Berluscon. a former Member of this House , who , thanks to its President , was not subject to any proceedings to lift his immunit. had this to say , and what I quote relates to what was told me by President - in - Office of the Council Verwilghen , who drew a parallel between the European arrest warrant and the eur. accurately , in fact , in terms of their dimension and political significance . 
What does Mr Berlusconi have to say about it ? 
Mr Berlusconi says : " Other nations have named 2004 as the deadline for the European arrest warrant to be put into effect , although it could be later " . 
I quote word for word . 
If the Italian constitution is not amended , then we cannot join in , in much the same way that Great Britain is not joining in the euro . 
Why do I speak in terms of winning a round ? 
I prophesy this to you : After all we have experienced in the Council , after all Italy 's stonewalling in the interest of its Prime Minister , I tell you here and now that the same Prime Minister will now hold a referendum in order to prevent the European arrest warrant from being effective in Italy . 
This is very likely , and so I do not yet believe that we have now implemented the European arrest warrant . 
I do believe that this House will have to insist , with the utmost consistency , on the isolation Italy has imposed on itself over the last few weeks being maintained by the 14other European states , because anyone who has , like me or like Mrs Paciotti , crossed swords in this House with Mr Berlusconi or Mr Dell ' Utri , will be painted by the Berlusconi press , as I was , as an old Stalinis. and I am not old yet , nor am I yet a Stalinis. or , like Mrs Paciotti , will be described as head of a communist conspiracy against Italy . 
Looking at you , Mr Tajani , I understand why the people of Rome did not elect you as their mayor . 
I can understand it , above all , when I hear you speak . 
Anyone who , even tentatively , questions Italian policy , gets slandered in this House . 
Mr President , I wish to thank Mr Watson , who has presented a very balanced and good report despite the ongoing attempts at blockade and the policy of permanent obstruction which Forza Italia , part of the Group of the European People 's Part. though hopefully not for much longe. has adopted . 
( Applause ) 
Sir , your speaking time is up . 
Mr Tajani has a point of order . 
On which item of the agenda do you wish to speak , sir ? 
Mr President , Parliament ' s Rules of Procedure must be enforced ! 
It seems that in this House there is a claque supporting Mr Schulz in the public gallery , although in this House , as in all parliaments , members of the public are forbidden to applaud or call out in support of one argument or another . 
I therefore ask you , Mr President , to enforce the Rules of Procedure and perhaps have spectators removed if they are supporters of one side and do not intend to watch the work of Parliament but just want to cheer someone on . 
Mr Tajani , on this point you are right , but I ask you what the President is supposed to do . 
Should I have the visitors removed from the gallery ? 
Should I have their hands tied behind their backs ? 
What has happened , has happened , and I cannot do anything about it . 
You are right , but I cannot do anything about it now . 
In the fight for security from terrorism , we have rightly proclaimed that we are defending fundamental values but , if we compromise individual rights in the pursuit of security , we will have sacrificed some of what we hold so dear . 
In the last two years since Tampere , the programme of cooperation on justice matters has been heavily weighted to the security side of the scale. especially since 11 September with the anti - terrorism package . 
All this is necessary , but it is time to rebalance the work programme . 
At the Laeken Summit , Heads of Government should commit themselves to a thorough review of the degree of respect in practice for the standards we have signed up to in the European Convention of Human Rights and the Charter of Fundamental Rights . 
There needs to be a programme to ensure observance of minimum standards of due process , fair trials in criminal proceedings and approximation of rights of defendants . 
We should project these standards in our international agreements because there are some worrying developments . 
In the UK , there are proposals for executive decisions for detention without trial and an attempt to avoid any significant degree of judicial review . 
In the United States , President Bush has signed an order providing for trial in military courts in the absence of fundamental safeguards for fair trial provided for in international law . 
The EU must not agree to any extradition agreement with the US whereby people could be convicted in these military tribunals . 
Finally , the case of the 14 British and Dutch plane - spotters detained for nearly five weeks in Greece without trial is extremely disturbing . 
They have been denied bail , the evidence has been presented in secret and there has been no transparent schedule of court hearings . They may be guilty at most of a misdemeanour . 
It will be a disgrace if the European arrest warrant is agreed this weekend and this situation has still not been resolved . 
I call , in particular , on Prime Minister Blair to withhold agreement if they have not been either charged or released by Friday . 
Mr President , Mr President - in - office of the Council , Commissioner , fellow MEPs . Our desire to create a European area of safety and justice is a common one . 
Over the past few weeks and even over the past few days , we have taken some important steps , and I would like to personally congratulate you on the efforts you have made in this regard and on the results you have achieved , because efforts are not always enough ; we also have to achieve results . 
Having said this , I would like to point ou. and I share your opinion , but I know that there are others who do no. that security cannot be used as an excuse for threatening fundamental rights . 
I am indeed a little concerned when I see how quick some people are to use the word ' terrorism ' and to apply it to all kinds of things they do not like , both in international and national politics . 
The European Parliament has rightly been pressing for a strict definition , and has been knocking the eagerness to label all dissidents as terrorists on the head . 
I am pleased to hear you say that the Council is following Parliament on this . 
I would also like to see this confirmed in all texts , because people who want to change the constitution in their country are not necessarily terrorists , and people demonstrating against globalisation and injustice in the world are also not necessarily terrorists . 
Absolutely not , in most cases . 
We believe that anyone who equates this with terrorism is violating fundamental rights . 
We would like to return to the European arrest warrant , including the guarantees being demanded by the European Parliament . 
However , I think it is very important that you have been able to implement this and that you were able to bring us this message today . 
Mr President , in correspondence that is still being kept from Members in spite of my requests , Mr Bush put four intolerable demands to Mr Prodi . 
In the name of urgency , but also in a state of total confusion , the Council and Commission are trying to make us swallow texts on terrorism that are always questionable and often have not even been put to the vote . 
I believe it is time to call a stop to this masquerade and this caricature of democratic debate . 
In the name of the war against terrorism , they are waging war against democratic freedoms and the social acquis . 
This is not our war ; the war we should be waging is against violence , poverty , unemployment , hunger in the world and dictatorships , against corruption and safe havens for Mr Berlusconi . 
Mr President , the Watson report uses the issues of the day to accelerate the communitisation of the EU . 
This is because better coordination between Member States overcomes the problem described to a large extent . 
It is incomprehensible that the report only refers to the Charter , a political statement , whilst the European Convention on Human Rights , the perfect convention for the protection of our citizens ' rights , is not mentioned in it . 
Since the US terrorist attacks of 11 September , the EU ' s attitude towards the US has been highly critical as well as supportive . 
The object of our criticism is the new anti - terrorism legislation . 
Some discretion in this regard would not be out of place . 
Please do not get me wrong ; I am no advocate of trials by military tribunals without the possibility of appeal , and I believe that the USA must reconsider this , but I do wonder how we would have reacted if these attacks had taken place in the EU . 
Refusing point blank to extradite terrorists to the USA is sending out the wrong signal . 
It would be more reasonable for the EU to make clear arrangements with the USA about the conditions of the extradition . 
Mr President , first I would like to say that I entirely agree with what Mr Vitorino said about the problems besetting our quest for an area of justice , freedom and security , while remaining very much aware that we cannot have an area of security without justice or justice without police . 
We should be lucid enough to realise that generally speaking Europe is in quite a privileged position in this respect , for we have a fairly well - established level of citizens ' freedoms , even though we have to remain very vigilant . 
We know how to alternate Community response. and I hope the arrest warrant and our response will be worthy of u. with the proper degree of subsidiarity . 
We base our activity on a system of values that have been set out and listed in the Charter of Fundamental Rights and on an approach under which monitoring by the states of the level of citizens ' freedoms alternates with recourse to the Court of Justice , both the Court of Justice of the European Communities and the Strasbourg Court . 
Unfortunately , however , Europe is not an oasis and the world is interactive : if I may put it this way , the world around us does not stand still , which justifies taking external action in the field of justice and home affairs . 
First there are the candidate countries . 
We cannot allow any differentiation in respect of these countries . 
Naturally , we will have to require the same level and the same perception of citizens ' freedoms . 
Then there are the countries close to us , the countries that will become close to us by what I might call capillary action . 
I am thinking of countries such as Russia , Belarus and the Ukraine , in respect of which we will have to decide how to act . 
Lastly there are the partner countries , countries that are the source of immigrants and asylum seekers and with which we must maintain a constant dialogue . 
Hence the need for external action . 
We have two types of external action . 
The first type is rather messianic , involving the export and globalisation of law and order and the constitutional state as we understand it . 
Then we have protective action vis -  - vis this external world , because , of course , there are crimes and scourges that know no frontiers , a problem to which we will have to find the appropriate answers , without of course ever abandoning the values we have set out and proclaimed . 
In this respect I would like to defend the European Parliament , which has to play its full role , because traditionally parliaments are meant to be the custodians of citizens ' freedoms and we have to play this role . 
Obviously this means more than involving our Parliament in the strategy and implementation of external actions in the field of justice and home affairs . 
It is also a question of our resources . 
In this regard , in my few remaining seconds of speaking time and under the authority of Mr Watson , the chairman of our Committee on Citizens ' Freedom and Rights , Justice and Home Affairs , I would plead for this committee to be given additional resources in terms of staffing . 
After many struggles , including a decision this Chamber adopted unanimously , we have managed to acquire one extra member of staff for the committee , although this person is in fact employed by DG IV ; meanwhile the Committee on Foreign Affairs has nine members of staff assigned to human rights . 
I find it irresponsible that if a Parliament wants to give its Committee on Citizens ' Freedoms the resources to do its job , it does not to give it the staff needed to assist the colleagues who are responsible for the committee ' s reports . 
Mr President , the European arrest warrant was saved in the nick of time . 
It was dragged away from the gates of Laeken . 
How pleased should we be now ? 
The creation of an area of freedom , security and justice goes to the very core of the relationship between governments and citizens . 
The exercising of legitimate pressure versus the upholding of the citizen ' s essential fundamental rights . 
In the past , revolutions were fought and extensive constitutional debates were held in Europe over this tense relationship . 
However , legislation on this matter is now being introduced in the third pillar of the European Union by means of framework resolutions engineered by the Council using secret diplomacy , monitored by national parliaments and the European Parliament . 
In this respect , we are back in the 19th Century . 
Our desire to reform the European decision - making process and to close the so - called democratic loophole are well - known . 
However , it will require a Treaty change and sufficient political will to do this , but we cannot wait that long . 
The procedure concerning the European arrest warrant demonstrates that a critical boundary has been crossed . 
Our own credibility as representatives of the people is at stake , so democratic legitimacy must also be increased in the current Treaty in the near future . 
The proposal that was recently adopted in the Dutch Upper Chamber is one way of doing this . 
It asks for the introduction of a phase of active openness in the Council ' s decision - making process . 
According to this proposal , a final decision on draft framework resolutions is only taken after a period of at least six weeks , during which time citizens and organisations in the Member States are given the opportunity to form their opinions . 
The role of national parliaments and the European Parliament should also gain in significance in this way . 
This would at the very least prevent us from voting on out - of - date documents as we did in November , or only nodding our assent retrospectively , which we may do this week . 
I propose that we lay down such a modest reform of the decision - making process in a new interinstitutional agreement , and if anyone thinks that this is asking too much , they should say so . 
Mr President , of course terrorism must be combated , but a number of the measures currently being introduced at breakneck speed are in danger of undermining the rule of law in society which the war against terrorism is intended to strengthen . 
Sweden , for example , has frozen all the assets of a number of Swedish citizens of Somali origin on the basis solely of a US list . 
They have no opportunity to defend themselves or to lodge an appeal . 
Two days ago , a Swede was expelled from Belgium for having put up posters for one of the legal demonstrations to be held in conjunction with the Laeken Summit . 
With this in mind , one may well ask how far we can go before destroying both the rule of law and freedom of movement within the EU . 
Are all these precipitous measures really only targeting terrorism or is it in actual fact the case that , despite all promises to the contrary , this is in practice turning into a campaign on the part of the authorities and the establishment against both immigrants from Muslim countries and normal legal protest movements against the neo - liberal class - based society ? 
It would be excellent if the Commission and the Council could show that this is not the case . 
Mr President , ladies and gentlemen , whereas Mrs Hazan seeks by means of her report to make the methods of ' Fortress EU ' an export hit around the world , the Watson report expresses concern for the safety of the Heads of State and Government at their meeting within the framework of democracy as it really exists . 
What security in Laeken will mean was learned by the people , who , in the run - up to the summit , got a letter in which the police in Gttingen advised against participation in protest actions and threatened that disregarding this advice would meet with preventive measures . 
The murder victim Carlo Giugliani probably did not get such a letter , any more than did the people who were beaten up and shot at in the Diaz School or on the streets of Gothenburg . 
They were told about the framework programme on terrorism only after the event , because they had demonstrated against the EU and G8 and had defended themselves against police violence . 
I wanted to say in addition that the rulers are enforcing their right to security , which is defined in the context of security , justice and freedom , at the expense of the lack of freedom for demonstrators , and so it will not only be demonstrators at Laeken who will not have much to laugh about . 
Mr President , an agreement was reached in Rome yesterday on the European arrest warrant ; Italy too will sign it . 
It is certainly a positive step , but it is no more than the beginning of a long process of trying to set up , at last , a genuine European area of freedom , security and justice . 
The new European Constitution should lead to harmonisation of criminal law and procedure in our Union . 
The Member States should work towards a situation in which crimes and penalties do not differ from one place to another . 
We must all , in short , commit ourselves to establishing fair trials , that is , to having a third judge , allowing evidence to take shape in the course of the trial and to having the prosecuting magistrates separate from the judges . 
This is not blackmail , Mr Watson ; it is not an Italian caprice , as has been suggested in this House ; it is the will of Parliament , which , in 1997, voted for the Roth report , which invited the Member States to carry out a genuine reform of justice in favour of a fair trial . 
That is why so many criticisms levelled by the left against the Italian Government in this House are unfounded and the result of propaganda by a handful of fundamentalist magistrates . 
Moreover , the foreign press in Italy has recognised this ; in this respect , I quote the words of a respected journalist in the Frankfurter Allgemeine Zeitung , Hans Jrgen Fischer , who said , ' All these charges against the Berlusconi Government seemed quite out of proportion to me . 
' It is therefore our duty to reject all the attacks made on the Italian Government by left - wing MEPs who do not understand the situation in Italy and who , beginning with the leader of the Socialist Group , Mr Barn Crespo , have made absolutely unfounded attacks on the Italian Government and on Italy . 
I repeat , they are attacks that we firmly reject because it is all just propaganda . 
In short , a lot of fuss has been made about nothing and Parliament has not achieved any results . 
The results were actually achieved thanks to the action of the Italian Government , which concluded the agreement with Mr Verhofstadt yesterday . 
Mr President , Mr Tajani , who has just spoken , makes me very glad that I have a minute less in which to speak , and that is the least I can offer , for what is a mere minute against Mr Berlusconi ? 
. After an intervention like that , I am glad Mr Schulz got a minute from me and was able to speak for longer . 
Now , though , I really do want to deal with different subject matter , one that is very , very important to me . For 16 months we have had an EU - wide problem that we have not yet been able to resolve . 
It was terrible for us to have to face what happened at Dover . 
Now we have another 13 people found in a lorry in Ireland , eight of them dead , among them two children . 
Minister , I ask the Council , the Commission and Mr Vitorino , that in this area , above all , we should , as we must , carefully go over our homework again , in order to bring in the measures that are so urgently needed if we are not to find even more refugees dead . 
Mr President , more than two years ago , on the initiative of the Aznar Government , a new page was turned in Tampere with regard to European integration : to make a politically and judicially viable new common European area of freedom , security and justice , which would make the freedom and security of citizens compatibl. and here is the great political debat. with the efficient functioning of , and access to , justice within this area . 
The events that have taken place over these last two years , such as the tragic deaths of Moroccan and sub - Saharan citizens in the Straits of Gibraltar and off the Andalusian coast , the death of immigrants in Dover or the recent incidents in Ireland , the repugnant traffic in , and corruption of , minors , and prostitution , combined with the horrific murders committed by ETA and the tragedy of 11 September , have caused an upheaval in the debate and have accelerated the need for the speedy implementation of measures to cope with such a dangerous and worrying situation . 
Ladies and Gentlemen , the work carried out by the Council , the Commission and Parliament in this field has its good and bad points . 
The good points include the fight against terrorism , where the important role which our President , Nicole Fontaine , has played in this area , as well as Commissioner Vitorino , deserve a special mention ; the European arrest warrant and the definition of terrorism are the result of a difficult battle against terrorism that started in this House before 11 September . 
I would also like to stress what a good thing it has been to separate the debates on economic migration and asylum , which has helped us to clarify ideas , debates , and even approaches . 
However , in my opinion , there is still a long way to go . 
Mr President , Commissioner , as the last Justice and Home Affairs Council demonstrated , the system for taking unanimous decisions on matters of justice and home affairs has come to the end of its cycle . 
If the Berlusconi Government manages , even for a short time , to block the decision on the European arrest warrant , can you imagine what will happen when the Union of the 15 becomes a Union of 30 if we continue to insist on an intergovernmental rather than a Community method for taking decisions ? 
A propos , my congratulations to the Belgian Presidency on the battle which it won in Rome yesterday . 
The Council is clearly unwilling to make any fundamental reforms on the basis the commitments made in Tampere , despite the assiduous efforts of Commissioner Vitorino and the political will demonstrated by the European Parliament . 
The only sector in which the Council has evinced any particular interest or enthusiasm is in the fight against terrorism , under pressure from and at the suggestion of the United States which , I am afraid , is trying to export and impose its system of justice on Europe , a system which clashes with European customs and values . 
How can we extradite European citizens to the USA when the United States cannot guarantee that it will not impose the death penalty ? 
I am afraid , Commissioner , that the alliance with the USA is becoming more and more dangerous for the European Union . 
The fact that strict rules are being promoted within an already strict framework is understandably causing concern among citizens , who fear that the fundamental liberties and human rights which they have fought long and sacrificed much for will be restricted . 
The end clearly does not justify the means . 
For the rest , half way through the five - year period set by the Amsterdam summit for creating a European area of freedom , security and justice , we are seriously behind schedule , for example in formulating a common immigration and asylum policy . 
Finally , I wonder , what has happened to European sensitivity and our humanitarian values , when we are incapable of resolving the drama of refugees and immigrants despite witnessing daily tragedies such as the recent suffocation of eight immigrants in southern Ireland ? 
Mr President , Mr President - in - Office of the Council , Commissioner , a little more than two years have elapsed since Tampere and the entry into force of the Treaty of Amsterdam . 
It is important to point out that major progress has been made but that , on the other hand , there are still many obstacles to be overcome . 
The Union is proud , and rightly so , of its constant defence of respect for human rights in the world and within the Community . 
The recently proclaimed Charter of Fundamental Rights reinforced our commitment in this regard and the area of freedom , security and justice only makes sense if all three of these elements are taken together and if no one of them prejudices any other . 
The tragic events of September 11 and the intensified attention to safety measures cannot detract from this fundamental approach . 
Since it is necessary to meet citizens ' expectations in terms of fighting terrorism , special care must be taken not to fall into excesses or exaggeration , that is to say , ' everything for security ' . 
The Member States ' commitment to building an area of freedom , security and justice was once again reaffirmed at the last Justice and Home Affairs Council . 
It is vital that within this area citizens may enjoy the right to express themselves , demonstrate and meet freely and peacefully , provided that they do so in a way which does not constitute a threat , either to their own safety or to the safety of other citizens and property . 
Here too , we must not exaggerate . 
Any individual or group of people wishing to take part in legitimate demonstrations should not be blocked at the borders , that is , they cannot be denied the right to cross frontiers , i.e. they cannot be denied freedom of movement , which is a fundamental right granted to all citizens of the Union by the Treaty . 
Because security is merely an instrument to ensure freedom . 
Security loses its meaning when it prejudices freedom . 
Security without freedom is tyranny . 
In this festive season , my best wishes to Commissioner Antnio Vitorino for the continuation of his excellent work . 
Mr President , as this is a debate which deals with various topics , I would firstly like to say that I completely agree with all that Mr Watson said in relation to his report . 
It appears to me that Parliament is going to make a worthwhile contribution today in confronting a violent situation in the streets of Europe which is a worry to us all . 
Just as the Council does in its report , I would like to express my concern at the lack of progress made in the area of common asylum policy , and even more so in the area of common immigration policy . 
Not only is there no European policy but , as we have seen recently , there are quite a few governments who are developing their own new national policies , and , what is inexcusable in some cases , justifying these decisions citing Europe as the underlying cause . 
I hope that in Laeken we can make progress , however small , and make a new commitment in accordance with what the Commission said in its two communications on asylum and on immigration . 
On the other hand , I think that the agreement reached on the mutual recognition of judicial decisions , the so - called European arrest warrant , is very important . 
This seems to me to be a giant step forward , of course , in the fight against terrorism , but also in the fight against money laundering , in the fight against corruption , in the fight against human trafficking , including of women for sexual exploitation , and in the fight against organised crime . 
To me , this seems important , but it also seems that we should take some time to think and it is this that , thirdly , I would like to ask the Council : I think that in Laeken you should take into account not only the advances made in the agenda but also how these have been achieved and which problems must be dealt with . 
It seems to me that the unanimity and the lack of real power of this Parliament do not help . 
We are living in a world of paradoxes . 
A few days ago , in a manner of speaking , we said that Bin Laden had provided the impetus for implementing methods for fighting terrorism that the Commission had been planning and that Parliament had requested some time ago . 
Paradoxically , it was also the spectacle made by Mr Berlusconi ' s government that brought the debate on the European arrest warrant onto the front page of the papers . 
I would sincerely have preferred for this debate to have taken place in Parliament , for there to have been a public debate and for you to have accepted it . 
I would like to tell you , Mr President - in - Office of the Council , that I am pleased that you appreciate the institutional loyalty of this Parliament . 
I would just like it if you could , in return for this , display a little more institutional loyalty in the analysis of our texts , in the inclusion of some of our positive ideas in your documents and I think that this would help in strengthening the positive nature of the Commission / Parliament / Council work cycle . 
Mr President , ladies and gentlemen , I will be relatively brief . 
I only have four objections : one about the past , one about yesterday , in a manner of speaking , one about tomorrow , although I really mean the day after tomorrow , and one about the future . 
Let me start with the past . 
I think that the concept of creating a European area of freedom , security and justice first saw the light of day about 25 years ago . 
I think that we have taken a number of essential steps in the right direction without crowing about it , but also without achieving the results we want to achieve . 
We did no. and I would like to say this here in the European Parliamen. have to organise a witch - hunt or use Gestapo - style practices . 
On the contrary , anyone who has read the Watson report and the advice from the European Parliament and who knows the position of the Ministers of Justice and Home Affairs and that of the Commission , knows that we do not use such methods . 
However , yesterda. and I am now thinking back to Tampere 1999 when we took the decision to put a series of recommendations to the Ministers of Justice and Home Affair . I discovered that since then we have in fact been correctly following the three paths that were delineated there to create this area , namely those of harmonisation , mutual cooperation and the creation of players . 
Tomorrow , and by that I mean the day after tomorrow , I hope that at the Laeken Summit we will give new impetus to the Amsterdam resolutions and the Tampere recommendations that have not yet been implemented . 
I am saying this here with all the more conviction because I believe that there are two areas to which attention absolutely must be paid : the fight against trafficking in human beings and the fight against the sexual and economic exploitation of children . 
And finally to the future . 
I have often heard people say that we would have to choose between freedom and security , but I do not think that is necessary . 
Justice and security are two instruments that are necessary in order to guarantee freedoms . 
A pertinent comment that I often hear , and one that we cannot ignore , is that we will have to ask ourselves about institutional decision - making and more specifically whether unanimity should be maintained in the third pillar . 
These are a number of objections that I wanted to put to the European Parliament at the end of this debate . 
Mr President , ladies and gentlemen , let me tell you very briefly , in reply to a question put during the debate , that the American President wrote a letter to the Belgian Prime Minister and to the President of the European Commission pointing to a number of areas in which the United States of America considered that there was a need to deepen cooperative relations with the European Union in the fight against terrorism . 
Prime Minister Verhofstadt and President Prodi replied to that letter on 28 November . 
That is the first point I want to clarify . 
There is no private or special correspondence between the President of the European Commission and the American President . 
There was an exchange of letters between the American President and the European Union , represented by both the President - in - Office of the Council and the President of the Commission . 
Looking to the future , I believe that there are some difficult areas in the context of cooperation with the United States ; we must not conceal that fact . 
Incidentally I have always said this and I said it again to Mr Colin Powell , the American Secretary of State , at the Justice and Home Affairs Council meeting last week . 
Of course we supported and still support the agreement signed between Europol and the American police agencies on cooperation in the fight against terrorism . 
The agreement does not cover possible exchanges of personal data because we realise that this is a sensitive area in which the Europeans and Americans apply different standards . 
So this area will have to be approached separately as a specific task , which we will indeed do as soon as possible . 
Secondly , there is one rather important area of cooperation , namely judicial assistance ; as soon as Eurojust is established definitively , we will have an important tool in our hands for mutual judicial assistance with third countries . 
Here again , however , we will have to clarify the rules on exchanges of personal data within the framework of mutual judicial assistance involving third countries . 
Thirdly , on the subject of extradition , I agree with what Mr Watson said about the internal imbalance of the US Patriot Act as regards the legal status of US citizens vis -  - vis other citizens , including Europeans . 
That is no doubt an area we will have to look at together with our American friends . 
I also had occasion to say that Europe has not taken any exceptional measures to combat terrorism . 
We have not derogated from the Charter of Fundamental Rights ; we have not introduced any exceptional measures to combat terrorism , so I do not think it is fair to criticise Europe for being in the process of adopting measures it is not in fact adopting . 
All the measures that have been taken to combat terrorism and that are now in force are measures based on the existing legislative framework or are measures , such as the European arrest warrant or the framework decision on terrorism , which were planned well before 11 September . 
Furthermore , in the case of the European arrest warrant , there is no doubt at all : we were asked to introduce it by the Heads of State and Government in October 1999 to replace extradition . 
All those who keep on trying to interpret these measures as emergency measures are wrong : no , Europe did not react to the terrorist threat by departing from its fundamental principles or taking emergency measures . 
It reacted by taking measures that were no doubt introduced in an exceptional climate , but that are measures we had been asked to take and that had been planned a long time ago . 
Moreover , on the question of extradition , let me repeat to the European Parliament that the Commission has always said that we have never changed our position on the death penalty and that we have said quite plainly that our position in this dialogue did not allow for any possibility of extradition to Member States that apply the death penalty . 
Having said that , I will certainly read the resolution the European Parliament is about to adopt very closely and reflect carefully on the implications of your recommendation . 
I do not agree with Mr Di Lello , for , in my view , if there are guarantees that the death penalty will not be applied that is sufficient to guarantee respect for the fundamental values . 
This needs to be said very plainly . 
Finally , Mr President , I want to tell you that I hope the Laeken European Council will enable us to give fresh impetus to the major task of establishing the area of freedom , security and justice , in the field of asylum and immigration as in the field of police cooperation and judicial cooperation , by accepting the gradual and pragmatic approach we are taking . 
I have no illusions , however . 
When it comes to turning Europe into an area of freedom , security and justice , we are looking at the very heart of European political cooperation . We know , from our 50 years of experience , that this political integration is never easy . 
That said , we shall persevere because I believe that our citizens expect us to find a political response to the needs of European integration . 
That is why I am so excited to be taking part , at your side , in this project for an area of freedom , security and justice . 
Mr President , I should like to say to Mr Tajani , who has accused my Group of criticising and being against his government and Italy , that only the first part of what he said is true and that the confusion between criticism of the government and criticism of the country , nation or its people is the first step on a very dangerous path , which in Europe we all know very well . 
( Applause from the left ) 
I inform you that I have received two motions for resolutions in accordance with Rule 37 ( 2 ) of the Rules of Procedure . 
The debate is closed . 
The vote on the reports will take place today at 11.30 a.m . 
The vote on the motions for resolutions will take place tomorrow at 10 a.m . 
( The sitting was suspended at 11.20 a.m. and resumed at 11.30 a.m ) . 
Mr President , I wish to denounce the unacceptable behaviour of Mr Schmid , who was acting President this morning , who during the debate allowed some left - wing Members to make really personal attacks on Members of the Italian centre - right and in particular the Italian Prime Minister , Silvio Berlusconi , as well as involving President Fontaine by accusing her somehow of blocking in an evidently improper manner the request to waive Mr Berlusconi ' s parliamentary immunity . 
I believe and we believe it is unacceptable that Members from other countries should attack the sovereignty of the Italian Government and the democratic choices of its people . 
If this unfortunate habit and this constant lowering of tone are not stopped , next session we shall make sure we bring to this House ' s attention all the examples , public and private , of European party leaders who , in our view , damage Europe ' s image . 
Mr President , I want to appeal to the Rules of Procedure , with regard to Rule 116 . 
This morning , during the debate on the Watson repor. a particularly heated debat. in the course of the speech by Mr Schulz , who had attacked the Italian Prime Minister , the President of Parliament and certain Italian Members , there was an interruption from the public , who loudly applauded what Mr Schulz said . 
I appealed to the acting Presiden . I did not argue with Mr Schulz , naturall. and asked him to make the members of the public present in the House remain silent . 
I recall that Rule 116 says : ' Members of the public admitted to the galleries shall remain seated and keep silent . 
Any person expressing approval or disapproval shall immediately be ejected by the ushers . 
' When I turned to President Schmid I was given the following answer : ' You are right , but I cannot tie the hands of those present in the House . 
' I believe the acting President contravened the Rules of Procedure . 
I believe the Rules of Procedure should be obeyed to the letter : this applies to the left , the centre and the right ; it applies to everybody , because it is the Rules of Procedure that dictate civilised coexistence in this House . 
This is Parliament , not the Strasbourg stadium ! 
Mr President , on Monday evening I asked Mrs Fontaine to make the exchange of letters between Mr Bush and Mr Prodi available to all Members . 
Mrs Fontaine replied that it would be done . 
The next day , during the meeting of the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , the Commission representative expressed surprise that Members had not seen Mr Prodi ' s letter of reply to Mr Bush . 
These letters have still not been made public . 
In plenary this morning , Mr Vitorino acknowledged that this exchange of letters was not private and that Mr Prodi had replied in the name of Parliament as a whole . 
Before the highly important vote we will soon be holding on relations between Europe and the United States , I would urgently ask for the exchange of letters between Mr Bush and Mr Prodi to be made available to all Members . 
Mr Krivine , I am informed that Mrs Fontaine has not received a copy of this letter . 
If one arrives before the end of the day , a copy will , of course , be sent to all Members . 
Mr President , personal reference to me having been made for a second time , I am unfortunately obliged to comment on it , and I do so referring not to Mrs Angelilli 's assertions , but to what has just been said by Mr Tajani . 
Mr Tajani is right to say that the Rules of Procedure do not permit manifestations of approval from the galleries , but we have to recall what happened . 
Mr Tajani had made several interjections during my speech , whereupon I remarked that I could better understand his behaviour now that I could see him , or have a better understanding of why the citizens of Rome did not elect him mayor . 
Vigorous applause then broke out in the galleries . 
" Vox populi , vox dei. even if the Rules of Procedure make no provision for that . 
( Vigorous applause ) 
Mr Schulz , allow me to comment that appealing to this saying is not at all appropriate in this House because , if vox populi were the voice of the galleries , we could also do without debating , speaking and voting . 
Mr President , I would like to clarify just two things . 
The first is that , while chairing the sitting , I heard applause , but was not sure that it came from the gallery . 
Secondly , when the honourable gentleman spoke up , I told him that he was in the right and also pointed out that I could do nothing about the gallery after the event , but it was made clear that applause is not permitted . 
That is what has to be done under the Rules of Procedure . 
We shall now proceed to the vote . 
Vote 
Owing to financial interests , I shall abstain from voting on this report and the following four . 
Mr President , although strictly speaking Rule 9 does not provide for this , I would like to declare an interest in relation to the four reports on the Telecom package . 
Mr President , the Commission has passed its opinion on the amendments to the Sittings Directorate , and this is widely known by Parliament . 
In addition to that , I wish to reply to the rapporteur 's question . 
If this directive is adopted as now proposed , the Commission will publish the relevant MHP multimedia home - platform standards in the list of standards published in the Official Journal of the European Communities under Article 16 of the Framework Directive . 
According to this directive , Member States have to encourage the implementation of the standards contained in the list . 
One year after the date of application of these directives , the Commission will examine whether interoperability and freedom of choice for users have been adequately achieved in the Member States . 
If that is not the case , the Commission can propose making implementation of relevant European standards mandatory . 
The directive requires the Commission to carry out a public consultation on such a proposal . 
Following the public consultation , the proposal would be submitted to a regulatory committee procedure requiring support from a qualified majority of Member States before being adopted as a formal Commission decision . 
I should like to remind Members that there are links between amendments that may be adopted or rejected and amendments that may lapse , and between the Paasilinna report and other reports in the whole telecommunications package , and therefore we must be rather careful . 
Mr President , I understand the need to maintain the integrity of the telecoms package , but I understand there have been some final changes to the declaration the Commission has issued on ' must carry ' rules . 
I would like to know whether this text genuinely reflects Parliament 's views , particularly the amendments of the Committee on Legal Affairs and the Internal Market , and whether the Commission would be kind enough to read out that text so that we can see what we are agreeing to vote on . 
Mr President , if you had given me the floor first , as rapporteur , I would have been able to cover the point raised by Mrs McCarthy . 
Could I just formally ask you for a separate vote on Amendments Nos 2, 11, 23 and 24 ? 
I have been asked to do this as a formality , even though it is included in colleagues ' voting lists . 
Could I also say to colleagues that this is part of the compromise package we discussed . 
I want to make it clear in your voting list , colleagues , that the first part of Amendment No 15 is part of the compromise text and I am recommending you vote against the second part . 
My Amendment No 36 is also part of the compromise text , and for clarity for colleagues on the Legal Affairs Committee , this is the amendment you voted on in committee with just the addition of the word ' television ' after ' digital interactive ' . 
That was a compromise . 
I agreed with the Council to clarify the wordin. there have been no other changes . 
Can I also make it absolutely clear that Amendment No 11 is also a compromise text and that is shown at the bottom of your voting list . 
I turn now to the points quite rightly raised by my shadow rapporteur , Mrs McCarthy , on the question of ' must carry ' obligations . 
This is an issue that many colleagues are concerned about and reflects Article 31 of the proposal . 
I am recommending that you vote against the committee amendment as part of the compromise but I would ask you , Mr President , to give the floor to Mr Liikanen . 
He has prepared a statement clarifying the access provisions for public service broadcasters in the whole electronic communication package . 
That access provision is the key concern of colleagues . 
So , can I ask you to give Mr Liikanen the floor ? 
Mr Harbour , if I had seen you before Mrs McCarthy , I would have given you the floor before her . 
I could not have foreseen that she would speak first . 
In the light of Parliament 's concern over the extension of ' must carry ' obligations to conditional access and other associated facilities , the Commission wishes to make the following statement . 
First , the provision of Article 6 of the access and interconnection directive guarantees all broadcasters access to conditional access systems on fair , reasonable and non - discriminatory terms . 
Under Article 5 ( 1 ) ( b ) of the access and interconnection directive , Member States may impose obligations to provide such access on fair , reasonable and non - discriminatory terms , on other associated facilities , in particular application programme interfaces ( APIs ) and electronic programming guides ( EPGs ) . 
Second , the Commission will monitor the application of these provisions at Member State level , including ' must carry ' obligations , taking into account any problems that public service or any other specified broadcasters may have in gaining access to satellite and other broadcast networks . 
The possibility of guidelines for Member States could be considered . 
Third , the free movement of television broadcasting services in the Union is covered by the ' television without frontiers ' directive . 
In its forthcoming review of this directive , the Commission will assess inter alia the impact of technological and market developments on the production and distribution of European audiovisual networks . 
In conclusion , I have noted the importance the European Parliament attaches to the promotion of multicultural and multilingual Europe , also in this context . 
Mr President , if I heard the Commissioner correctly he said the possibility of guidelines ' could ' be considered . 
Did I mishear that ? 
The House needs to know whether they ' will ' be considered . 
Commissioner Liikanen spoke in your language , Mr Perry , so I think it is quite clear ! 
Perhaps the Commissioner would like to repeat this part ? 
Mr President , please permit me to address a question to the Commission before the vote is taken . 
The text that the Commission originally submitted for a resolution envisaged the formation of an expert group on radio spectrum policy to continually discuss radio spectrum matters . 
The European Parliament was to be involved in these discussions . 
Legal and institutional considerations make it impossible to embed the founding of this group in the Frequency Decision , but I would ask the Commission whether they are holding to their original intention and establishing such a group by a Commission decision , that is to say on a voluntary basis . 
If so , will Parliament be involved in the work of this Group ? 
I turn to the Commission again for its opinion on the amendments . 
Mr President , as the EPP shadow rapporteur I should like to ask if your secretarial office is in possession of an erratum regarding point 5.5, which the translation office has circulated but which , oddly enough , does not yet appear in the text distributed so far : it is a note made some time ago regarding a very serious translation error which falsifies the rapporteur ' s original text . 
In point 5, fourth line , the rapporteur wrote : ' The use of guns must be absolutely avoided . 
' I repeat , the rapporteur ' s text says : ' The use of guns must be absolutely avoided ' , and the translation is : ' The use of guns must be absolutely forbidden . 
' There is a substantial difference there , apart from the fact that Parliament can , I believe , neither consent to nor forbid the use of guns by any police force in this Community . 
In any case , the translation is evidently wrong . 
I should like to check whether you are in possession of this corrigendum before votin. irrespective , therefore , of the result of the vote . 
Mr Santini , at the beginning of the vote on the Watson report I had already pointed out that there was a corrigendum to the Italian version . 
A further check will , of course , be made on the basis of your remarks . 
( Parliament adopted the resolution ) 
Report ( A5 - 0414 / 2001 ) by Mrs Hazan , on behalf of the Committee on Citizens ' Freedoms and Rights , Justice and Home Affairs , on the Council report on European Union priorities and policy objectives for external relations in the field of justice and home affairs [ 7653 / 200 . 
C5 - 0102 / 200 . 
2001 / 2051 ( COS ) ] 
( Parliament adopted the resolution ) EXPLANATIONS OF VOTE 
Jackson report ( A5 - 0383 / 2001 ) 
. I voted against the Jackson report on Codex Alimentarius because I am heartily sick of the gross intrusion into the European Parliament e - mail system of mass mailing of lobby letters . 
It has been totally counterproductive and every effort will be made in future to prevent similar intrusions . 
Dary report ( A5 - 0443 / 2001 ) 
For more than thirty years , the European Union has worked hard to construct its special partnership agreement with the African , Caribbean and Pacific States . 
This measure was opposed from the outset by the major , multinational banana companies , which are very competitive , but this often entails exploitation verging on slavery ! 
Owing to political pressure , economic sanctions , compromises and concessions , the entire quantity protection system will be abolished from 2006 and will be replaced by a protection system based solely on tariffs . 
As yet , no one knows how effective this will be in protecting the interests of the traditional ACP banana producers . 
The agreement reached in April 2001 did of course end the trade war that had poisoned our relationship with the United States for almost ten years . But some of the measures genuinely are a bitter pill for the ACP countries to swallow . 
These include the abolition , in 2006, of quota protection guaranteeing traditional producers access to the European market and a 100 000 - tonne reduction in the guaranteed production quantity from January 2002 . 
In addition , they are affected by the deficiencies and delays of the financial and technical assistance measures established to help ACP producers adapt to the new market conditions . 
They are still waiting to receive their payments . 
Michel Dary ' s report , that we will reach a decision on today , proposes that we offer the ACP countries a number of safety nets to be used during the transition period , before they step out into the unknown when the common organisation of the market in bananas ceases to exist . 
( Speech shortened pursuant to Rule 137 of the Rules of Procedure ) 
Ever since 1993, the issue of bananas has been at the heart of trade relations between the European Union and the United States . 
Some have even gone so far as to say that it has poisoned transatlantic relations and that this conflict should be resolved as quickly as possible . I would even venture to say that it should be resolved at any cost . 
Those in positions of power , like Louis Vuitton , Herms and Gucci have had enough ! So much so that people all over the world from the West Indies to Brussels and Strasbourg , some individuals have decided to fight back rather than capitulate . 
But who in Parliament can fail to recognise that by giving in to the diktat of the United States , in the guise of the WTO , the European Union is supporting future unemployment ? At some point in the long term , 35 000 people in the Canary Islands will be made unemployed , and 30 000 in the West Indies . 
Who can fail to recognise that by progressively giving in on this issue , the European Union is disregarding its social model , which it is so keen to export throughout the world ? 
Finally , who can fail to recognise that by giving in now on this issue , in the future we will inevitably have to give in on sugar , and not just on sugar cane but also on sugar beet ? Soon we will have to write off our own agricultural model . 
Mr Dary has not avoided these various issues and I think that this Parliament should be proud of having voted in favour of his report today . 
Inspired by the strength of our democratic legitimacy , we have chosen the path of resistance , in the face of the intransigence of the European Commission . 
Our request for ' cyclone ' licences to be available when crops are destroyed and , particularly , our demand for a transition period prior to the start of a purely tariff - based system in 2006 illustrate our opposition perfectly . 
This is why I naturally voted in favour of the report by Mr Dary . 
Overall , I felt it was pertinent to the issues involved , despite having some reservations , which , as I explained to the rapporteur , relate to the distribution within quota C between Caribbean and African producers . 
Given Africa ' s trade links , in which France has been pivotal for historic reasons , I fear that this change will represent a further blow for the European producers of Guadeloupe and Martinique . 
Paasilinna report ( A5 - 0435 / 2001 ) 
Mr President , Mr Paasilinna ' s framework directive refers in general to all rules concerning the creation , maintenance , development and improvement of citizens ' communications networks that are integrated together , that is , they provide for the use of televisions , computers and telephones . 
I voted for this report with pensioners and the elderly in mind , Mr President . 
What have the elderly and pensioners to do with this document ? 
Well , they are the ones who spend most time in front of the television and so , as end - users of these technological advances , they should be taken into consideration . 
Unfortunately , they are not taken into consideration enough in this document . 
Brunetta report ( A5 - 0434 / 2001 ) 
Mr Brunetta ' s report , Mr President , also refers to telecommunications , and particularly access to and interconnection of electronic communications networks and associated facilities . 
Going back to what I said in the last explanation of vote , although this is a document that I approve of in its entirety , here too , unfortunately , I have noticed something missing : there is no provision to allow access to these means of electronic communicatio. i.e. television , the Internet , mobile telephone. at rates suited to those who are elderly or pensioners , receive modest pensions and should be entitled to have access to these means of electronic communication without any further financial burden , and even with state support . 
Niebler report ( A5 - 0433 / 2001 ) 
The Niebler report , as you have said , Mr President , refers to authorisations for electronic communications service networks . 
As the representative of the Pensioners ' Party , I voted for it , but I should lik. and this is something lacking in this documen. exemption from payment of various fees , charges and rates when authorisation is granted for new television service and network players to enter the market . 
In this document there is nothing to help those who propose to use these means of communication to give information on employment rights , pension rights or social matters of interest to all citizens , particularly the elderly . 
Harbour report ( A5 - 0438 / 2001 ) 
Mr President , Mr Harbour ' s documen. another directive on telecommunications , on universal service and users ' rights relating to electronic communications networks and service. seeks amongst other things to obtain the greatest possible benefit for consumers . 
If , then , what I said in the previous explanation of vote is true , that consumers are for the most part the elderly and pensioners , that means that it should seek the greatest possible benefit for the elderly and pensioners . 
That is precisely what many pensioners asked me when once again they went with me to the airport on Sunday afternoon , when I was catching the plane to Strasbourg . 
They asked me to tell Parliament , with regard to these documents , that they would like there to be much more on television about their problems and their desires . 
Can I say that we fully understand the wish of the Commission and Council to ensure the success of the telecom package in advance of the Laeken Summit . 
It is vital to achieve the Lisbon targets , but as the shadow PSE rapporteur , I wish to complain about the procedure . 
I also object to the deals which have been struck at the last minute behind closed doors resulting in a compromise package which seriously weakens the provisions for must - carry services and for people with special needs and disabilities . 
These were approved unanimously in the Legal Affairs Committee . 
It was of course disappointing that the British Conservative rapporteur informed me of his decision to abandon these important provisions for consumers and users in order to achieve political expediency . 
My delegation or the Labour MEPs voted in favour to maintain the committee 's positions on these important provisions . 
Can we remind perhaps the Commission and Council that we are co - legislators , not co - drafters of declarations which have no legal force and rely on the Commission 's goodwill to deliver on must - carry . 
We will , of course , monitor the Commission 's progress to deliver on these provisions . 
I have to say that today was a victory for Laeken , for the Commission and Council on the telecoms package , but it was not a victory for democracy in this House . 
I would first of all like to remind you of the background to this report . 
To begin with it was allocated to the Committee on Industry , External Trade , Research and Energy , like other reports on the telecoms package . At that time I was appointed rapporteur . 
Then the Committee on Legal Affairs and the Internal Market declared that it was the responsible committee and the report was handed over to Malcolm Harbour , a British Member of the Group of the European People ' s Party ( Christian Democrats ) and European Democrats . 
I remained the draftsman of the opinion , but the opinion I expressed had little influence in the discussions ! This is a terrible shame , especially when the issue is the protection of universal service in such an important sector which is undergoing such important changes . 
The report adopted by the Committee on Legal Affairs last November makes astonishing reading . The measures relating to universal service have been reduced to a disappointing level and the report focuses mainly on consumer protection . 
I would like to stress the importance for democracy of the ability to access new communication networks . 
New technologies make it possible for people to speak out , to participate in democratic debate and to influence decisions . 
Technology can also be used to bring government closer to the people . 
Local democracy can benefit greatly from the interactive aspect of online local public services . 
Public services can be given a new lease of life through these new technologies , if the means are made available to them , and of course if they have the will to do so . 
Lastly , Internet access is essential to the creation of a knowledge - based information society . 
The committee ' s proposal needs to be improved in order to meet these challenges . 
This is what I attempted to do in my amendments , all which were rejected by Mr Harbour . 
Today we have voted on a report that proposes some interesting changes concerning the protection of consumers , particularly disabled consumers , and the ' must carry ' principle , but which , regrettably , cannot claim to provide universal service in this sector ! 
Niebler report ( A5 - 0432 / 2001 ) 
Mr President , I voted for Mrs Niebler ' s report on the radio spectrum in the European Community and its distribution , just as I voted for all the measures on telecommunications . 
In my opinion , however , a quota should have been reserved for Europe of the frequencies available for the electromagnetic emissions with which the electronic messages are sent which are then converted into pictures on our televisions and computers and into signals in fixed or mobile telephones . 
Europe must take the lead in the future , and it will only be able to do so if frequencies are available for Europe as such and not just for the national States . 
Trakatellis report ( A5 - 0420 / 2001 ) 
Mr President , EUR 280 million is being appropriated to public health care . 
Do not worry , I am not about to suggest you become a surgeo. although , for all I know , you might be dreaming of becoming a surgeon . 
I would just like to say that , with regard to this Community action programme , that I hope that the resources of all 15 Member States of the Union will be combined to fund a single European programme which , in addition to the funds appropriated by us , will also benefit from the funds that the individual national States make available to it from their national budgets . 
In particular , however , I call for a reduction in the working hours of those who work in toxic environments and , as a result , suffer from occupational illnesses , for this is one of the causes of the high public health costs , not just in terms of human lives but in financial terms as well . 
The programme of Community action in the field of public health is an important element of the work towards improved public health in Europe . 
Public health is an issue close to the heart of the Group of the European Liberal , Democrat and Reform Party and a precondition for a dignified and decent life . 
We therefore support the Commission ' s proposal and the amendments proposed by Parliament in its first reading . 
However , it is our view that the amendments proposed by Parliament in its second reading would only lead to the concept of public health being undermined , to a breach of Article 152 of the Treaty and to encroachment upon Member States ' self - determination in the area of health care . 
We have therefore chosen to vote against all the amendments , with the exception of Amendment 1 on respect for the principle of subsidiarity in the area of public health and Amendment 60 on reduced resistance to antibiotics . 
. ( NL ) Without democratic regulation by the state , health becomes a commodity . 
This commodity is available to anyone who is rich and powerful but not to anyone who is poor and powerless . 
We see that the average life expectancy of disadvantaged population groups is shorter than that of privileged groups . 
There is constant pressure to replace income - dependent insurance premiums with a premium that is the same for everyone regardless of their income . 
Commercial companies offer special care to anyone who can and will pay for it . 
Hospitals are going into the commercial market ; people with the most money can queue - jump and loss - making treatments are being scrapped . 
Waiting lists are being created , people are being referred to distant hospitals in other Member States , and the number of unnecessary deaths is increasing . 
To combat this trend , it is important for governments to provide good healthcare that is accessible to everyone . 
A European programme of Community action in the field of public health can contribute to this . 
However , it is necessary that the amendments rejected after the first reading get a comfortable majority today , so that we can clearly establish that health is not a commodity and is not subject to financial compromises , and that there is a great deal to be improved in the area of healthcare in many Member States , which has been neglected for the past twelve years . 
With regard to this programme , I have voted against the proposal to ' develop a specific action to promote , by means of public awareness / information campaigns , an improved diet and eating habits which are better suited to the needs of the human body ' at European level . 
The European Union must concentrate on its main task. promoting peace and democracy , human rights , free trade and initiatives for improving the environment . 
This is the only way for our cooperative venture to win public support and understanding and gain legitimacy among our citizens . 
Otherwise , the EU project will still principally be seen as centralising decision - making among only a few people . 
This weekend will see discussions on the outline of future EU legislation / new instruments or treaties at the European Council at the Royal Palace of Laeken in Brussels . 
Here , it is more important than ever for the European Parliament to show the political maturity and discipline required not to demand new policy measures at European level , but instead to rally around the central joint undertakings . 
It is vital that the principle of subsidiarity , as set out in the Treaties of Maastricht and Amsterdam , is actually applied . 
A body wholly independent of the EU institutions , the European Court of Justice , should be given the authority to monitor adherence to and respect for the principle of subsidiarity , in order to ensure that more powers are not transferred to European level . 
This certainly does not include the centralised implementation of a uniform Europe - wide campaign for ' an improved diet and eating habits ' involving all the various cultures , eating habits and tastes that characterise the 370 million citizens of the EU Member States . 
Let taste , culture and lifestyle remain different for Greeks , Spaniards , Swedes , British and Germans . 
Such diversity is a great asset . 
Paulsen report ( A5 - 0408 / 2001 ) 
Could I express surprise that the compromise package negotiated by the three largest groups has been rejected by the Council ? 
We would have preferred to have voted on the compromise amendments . 
The compromise on the two contentious issues , namely time allowed for setting limits and the right to return contaminated feed to the country of origin with the consent of that country 's government , was realistic and workable . 
I wish to put on the record the position of the ED wing of the EPP that the Council was crazy to reject the package that was on the table . 
If it thinks it can get a better deal in conciliation , then it has another think coming ! 
Incidentally , the compromise was the best deal for the Italian pensioners as well . 
. The implementation of key provisions of the EU White Paper on Food Safety is of paramount importance if we are to restore confidence in the food chain . 
The inclusion of undesirable ingredients by feed manufacturers in animal feed was responsible for BSE and the Dioxin scare . 
It is to the credit of this Parliament and the other EU institutions that measures were quickly put in place to deal with the crisis and to agree long - .term measures to prevent any re - occurrence . 
Today ' s debate is a further positive step on this important road ensuring that animal feed available to farmers is of the highest quality . 
Not for the first time do I want to put on the record that in all of this sorry debacle , farmers were the innocent victims of circumstances which were beyond their control . 
It is also important to say that farmers welcome the controls concerning animal food production . 
It is to be regretted that some people used the debate on food safety to undermine the profession of farming and the role of farmers as guarantors of a quality food supply for citizens . 
We need to be careful as to how we deal with comments concerning food . 
The Dioxin and BSE debates failed to get across the strong message that the quality of European food is the best in the world , and consumers get both quality and value for money . 
Any exceptions to this are condemned outright by European farmers . 
Recent reports concerning the future of CAP are certainly worrying . 
If we are serious about the European model based on family farming , then we must ensure that those who operate within that framework are all guaranteed a decent living . 
Lange report ( A5 - 0406 / 2001 ) 
Mr President , thank you for your response to my explanation of vote on chaining myself to the President ' s bench . 
I remember , on one occasion , I could not release myself from the chains because I had unwisely thrown the key out of the window , but your comment makes the idea of carrying out such a peaceful form of protest and there being such a peaceful likely conclusion to it more feasible , more probable and more pleasant . 
As regards the Hazan report , which I voted for , I have to say that I particularly welcome the intention it expresses to combat the intolerable level of corruption which persists in all the States of our Europe , but als. and , I would say , in particular , regrettably , in the candidate countries . Genuine progress must be made when the chapters are closed with these candidate countries . 
Middle East 
Madam President , my group is deeply shocked by the violence that has once again flared up in the Middle East . 
The people of Israel live in grief , fear and anger , but they at least have political freedom , elections , economic development and the hope of a better future . 
It is in Israel ' s interest that the Palestinians also have hope for the future . 
People who have hope have something to lose . 
Without hope , there will never be the willingness to enter into compromises . How can people be expected to hope as long as settlements are being built in their back yards , as long as collective punishments are being meted out for the outrages of the few , and as long as Europe does not take a stand against the gross violations of international law ? 

It is a delusion that more force and more suppression will make the Palestinians more compliant . 
There should be an international peace - keeping force monitoring the implementation of the Mitchell Agreement so that a start can be made with the immediate withdrawal from occupied territories and the immediate dismantling of all settlements . 
Finally , I would like to ask the Commission a question . 
European projects have been destroyed in Israeli attacks ; Commissioner Patten himself has already mentioned the forensic laboratory . 
How extensive is the damage , and can Commissioner Patten promise that the Commission will recover the loss from Israel ? 
Mr President , I would like to send my greetings to a group of young people , who have not only the modest merit of coming from a tow . 
Pontremoli , in the Lunigiana regio. which is particularly dear to my heart and of which I am Mayor , but who I see as representative of the many young people who are looking to Europe . They have had their eighteenth birthdays this year , 2001, which is the year which has seen the most extreme world violence , but it is also the year in which many of the world ' s young people have gained the ability to exercise their full rights and responsibilities in coming of age . 
I hope that this mediation operation , this firm moral message from Europe , will be a constructive witness for peace in the future for the young people of Europe and all the young people of the world . 
Access to documents as implemented by Council and Commission 
Mr President , first of all let me remind both the Council and Commission that the purpose of the regulation is : " to give the fullest possible effect to the right of public access to documents and to lay down the general principles and limits on such access " . 
When looking at the Council and Commission decisions , I see an attempt to rewrite the regulation , in particular references to it in Article 9 of the Commission decisio. documents which do not reflect opinions or individual opinions will not be made available . The same applies to Article 11 of the Council decision . 
I should like to remind both the Council and Commission that a restriction on access to documents can only refer to the exemptions listed in Article 4 and Article 9, which in turn relate back to Article 4 . 
Equally , in the Commission 's proposals , third country nationals are denied the right of complaint to the European Ombudsma. again , a violation of the spirit of the regulation . 
Under delegated powers the Commission believes it will not make legislative papers available until adoption of the final text . I would remind the House and the Commission that 90 % of some 5 000 legislative acts adopted every year in the Union are under delegated powers . 
The Council has widened access to some of its internal documents , but maintains confidentiality on Member State demands on national delegations and national positions . Why is it that six months after the regulation entered into force , no information campaign has been launched by the institutions ? 
Why ? 
When are we going to have the Commission 's proposals on amending secondary legislation ? 
Has the Commission adopted security rules ? 
If so , can it publish them according to the regulations ? 
When will Parliament adopt its own security rules ? I am extremely worried that if someone were now to approach and gain access via either the Commission 's decision or the Council 's decision we would see a violation of the regulation . 
Furthermore , I should like to echo Mrs Maij - Weggen 's very important point . 
It is not acceptable that we should have secretaries - general representing politicians in this interinstitutional committee . 
Politicians must be accountable and responsible for their decisions . 
Mr President , this debate has been quite unsatisfactory and , under the pertinent rule in our Rules of Procedure , I wish to propose to my committee and to the House that we have a resolution to close this debate , to vote on it at our January part - session , and to look at what further action we need to take , given the quite unsatisfactory nature of the responses from the Council and Commission . 





Yes , that is a suggestion we will take up . 
Question Time ( Council ) 
Question No 1 by ( H - 0861 / 01 ) : 
Subject : Informal European Council meeting in Ghent on the Laeken declarationOn Wednesday , 4 July a representative of the Belgian Presidency of the EU spoke in positive terms of the role of constitutional regions in the process of European integration . You can count on it , and I am speaking on my own behalf and on behalf of Belgium , that we will do our utmost to broach this subject . 
But there are also 14 other Member States , and it will therefore be important that the constitutional regions ensure they themselves work closely in harmony , Ms Neyts stated . 
In a joint declaration issued at the end of May , seven constitutional regions expressed a clear , united position in favour of greater Treaty - based involvement in the European project . 
At the informal European Council meeting in Ghent on 19 October , EU Member States promoted the Convention procedure to prepare for further reform of the EU / EC Treaties . 
Does the Council endorse the request by Catalonia , Salzburg , Scotland , Flanders , Wallonia , Bavaria and North Rhine - Westphalia to be directly involved in the Convention to prepare for further reform of the EU / EC Treaties ? 
If not , why is it opposed to greater Treaty - based involvement of constitutional regions in mapping out the future of Europe ? 
Question No 2 by ( H - 0862 / 01 ) : 
Subject : Regions ' powers in a globalised worldIn Nice an additional Declaration on the future of the Union was annexed to the Treaty . It offered , inter alia , the prospect of a more precise delimitation of powers between the EU and the Member States , reflecting the principle of subsidiarity . 
I am not alone in thinking that regions with greater powers within the European Union are a precondition for a more workable , democratic and transparent Europe . Furthermore , such European regions are closer to citizens and form a new framework with which the latter can identify , preventing movements such as that of the ' democratic globalists ' becoming a movement feeding off anti - European sentiment . 
The Council , the European Commission and the European Parliament have a duty , at this key point in the process of European integration , to be resolute and united in opting for a clear division of powers between the EU , the Member States and the regions . 
Does the Council intend to give concrete shape to the concept of the delimitation of powers between the Union , the Member States and the regions at Laeken ? 
If so , how precise is this delimitation to be , and will adequate account be taken of the subsidiarity principle ? If not , does the Council consider itself to be sufficiently armed in the face of the growing gap between European citizens and institutions and in the face of growing antipathy within certain movements to all forms of expansion in scale whether at European or world level ? 
Question No 3 by , which has been taken over by Josu Ortuondo Larrea ( H - 0863 / 01 ) : 
Subject : Informal European Council meeting in Ghent on the Laeken declarationOn Wednesday , 4 July a representative of the Belgian Presidency - in - Office of the EU spoke in positive terms of the role of different nationalities and constitutional regions in the process of European integration . 
You can count on it , and I am speaking on my own behalf and on behalf of Belgium , that we will do our utmost to broach this subject . But there are also 14 other Member States , and it will therefore be important that the constitutional regions ensure they themselves work closely in harmony , Ms Neyts stated . 
At the informal European Council meeting in Ghent on 19 October , the Laeken declaration and the future of the European Union were discussed . 
In connection with the process of establishing a constitution for the European Union , which , for some , goes hand in hand with simplification of the Treaties , does the Council intend to ensure that the principle of constitutional pluralism is enshrined in the Laeken declaration , so that the constitutions of the Member States and their nationalities and states exist independently of , and do not depend for their validity on , a possible EU constitution ? 
Mr President , Madam President - in - Office of the Council , ladies and gentlemen , you will understand , of course , that those posing questions have scheduled this Question Time at a very strategic moment , namely a few hours , a few days away from the Council of Laeken . 
We would be delighted if you were to give us an idea of what will be discussed at that Council . Prime Minister Verhofstadt has toured the capital cities and paid a visit to Madrid yesterday . 
Madrid is a difficult customer in this regional issue . The Spanish Government has more or less made the fight against terrorism its number one priority . 
In Spain , defending the rights , the real rights of nations and regions is often considered as terrorism or part of terrorism , and this is of course unacceptable . This is not a European stance that we can accept . 
I would very specifically like to ask you whether the difficulties which the Spanish very often cause with regard to the representation in the Committee of the Regions have meanwhile been resolved and secondly , and whether they will indeed not be opposed to the concept of ' constitutional region ' being mentioned in the Declaration of Laeken . I would be very obliged if you would look into this . 
Our present reality is not , however , simply shaped by the Member States alone , but there is a greater diversity and richness , represented culturally and socially by the historic peoples and nations of Europe and , politically , by the federated States , constitutional regions and autonomous communities , in particular , and also , of course , on another level , by the purely administrative regions , the provinces and the local authorities . 
Do you not think , Madam President - in - Office of the Council , that , by virtue of the mandate laid down in the Treaty of Nice , that in the Laeken Declaration , this question of European diversity , of the different cultural , social and political realities , should be specifically included as an important part of the debate to take place during the years 2002 and 2003 on the future of the Union and the division of competences between the institutions , in order to seek and find the best possible structure , which will allow us to share , without tension or conflict , the various , necessary levels of competence and sovereignty in existence in Europe ? 
Mr President , Madam President - in - Office , it does seem that Belgium has found an institutional solution to its diversity . 
It is a solution that you are pleased with and I welcome this . For those who are not directly involved , Belgium ' s constitutional structure is of a complexity that pays tribute to the ingenuity of your public law specialists , but it is a solution which I would describe as bespoke . 
As you know , I support independence for Catalonia and I do not think this is a viable solution for Catalonia , for instance , within the Spanish State . 
The question I have , therefore , is very simple . Constitutional regions aside , although I recognise that these present some difficulties , could we not include , in the future European constitution , a right that , in my view , is elementary , which is the right to self - determination . 
Do the Catalan people not have the right to self - determination , will they not have the right , one day , to their own State within the European Union ? Given that Slovenia will soon be a member of the EU , why should Catalonia not be a member as well ? 
I repeat , that is not the question . The Member States belong at a specific level in the hierarchy of political entities of public administrative law and international law . 
This is a factual reality that you ca. and that is another debat. desire to change , you are entitled to do this . 
I think that it is too early to say what the forthcoming Intergovernmental Conference will do . 
The IGC , as you know , will work on the basis of a mandate which is due to be drawn up and approved by all the European institutions . In any case , it will certainly not turn out to be a repeat of the Congress of Vienna or the Congress of Versailles , but I could of course be mistaken . 
Without giving my personal opinion which , as President , I should not do , I would like to support the President - in - Office of the Council in her opinion that the questions are not following any kind of logical order . 
The questions we are dealing with are on the subject of the Laeken European Council and the current European Union , however interesting the proposals made by some Members of this House may be . 
I wonder whether I might say with real sincerity what a pleasure it is to take part in Question Time when Mrs Neyts is with us because she really does make an effort to answer the question fully and faithfully . That is genuinely appreciated . 
I hope you will pass this message to your Prime Minister and try to ensure , when the Council meets next week , that it really does address itself to the issue of democracy in Europe . 
We face a crisis of democracy in the Union and it will become in some ways yet more acute as the Union enlarges . If people in the regions and localities of Europe feel that their democracy means nothing , because all decisions are taken in remote places ; if they are always merely told ' look to the constitution of your Member State if you are not happy with things ' , that will damage democracy in Europe , not help it . 
I therefore ask you most sincerely to try to ensure that the type of issue which my colleagues and I have been putting to you this evening is really thought about at Laeken . 
I just wanted to point out , Mr President , that my surname was misspelled . 
It has now disappeared from the board and I hope it will not be misspelled in the Minutes of the sitting as well . 
No , I allowed supplementary questions to be asked by Members other than those who had originally asked questions , as stated in the Rules of Procedure . 
We can read it together afterwards . Then we will see that we are in agreement on this matter . 
I thank the President - in - Office both for her detailed reply and her cooperation over the past six months . Good cooperation is sometimes marked by a degree of tension . 
Thank you very much , it is just that I need to study your reply . 
I should like to ask a supplementary question , now that Nigeria has just starting producing AIDS drugs which are , however , old generation drugs of very dubious effectiveness . You referred in your reply to the transfer of more modern technology for use in particular by the countries of Africa which have been struck by mass epidemics ; how can we achieve this ? 
Subject : Attention paid by the Council to the resolutions adopted by the European Parliament concerning the conflict in Western Sahara and assessment of the visit by the King of Morocco to that territoryOn 25 October 2001, Parliament ' s plenary tabled an amendment to its resolution on the progress achieved in the implementation of the CFSP , as a result of which paragraph 33 of that resolution now reads : ' insists , furthermore , that the European Union should cooperate actively in settling the conflict in Western Sahara in accordance with the United Nations resolutions , along the lines requested by the European Parliament in its resolution of 16 March 2000 and the Statement by the German presidency of the Council of June 1999 ' . 
In what way is the Council planning to take what Parliament has called for into consideration ? Will it finally combine forces in order to participate in the speedy , accurate implementation of the UN Peace Plan for Western Sahara ( which provides for the holding of a referendum on self - determination ) , as called for in paragraph 6 of Parliament ' s March 2000 resolution ? 
Does it believe that such joint action would enable the positions of its member. particularly Spain and Franc. to be coordinated in support of the UN Peace Plan ? 
In this connection , what view does it take of the visit by the King of Morocco to Western Sahara , which was strongly criticised by the Polisario Front ? 
Mr President , ladies and gentlemen , during the part - session of 19 and 20 September , the Council took note of the European Parliament resolution on the progress made on the implementation of the common foreign and security policy , and agreed to consider this resolution within the framework of the discussion of the different points it contains . 
As was also stated at the time , the Council is delighted with the efforts the European Parliament has made to reach a sustainable solution which is acceptable to all parties involved in the conflict in the Western Sahara . 
This solution forms a crucial goal for the stability and welfare in that region . 
The Council fully and actively supports the process which is now taking place within the framework of the United Nations , as formulated in the resolutions of the Security Council , particularly the efforts made by Mr James Baker . In Resolution No 1359 of 29 June , the Security Council clearly marked the path to be followed . 
In this connection , the extension of the mandate of the MINURSO was significant , because this has made it possible to continue the present consultation among the parties , under the auspices of Mr Baker . 
The presidency is in contact with Mr Baker . 
The leading role in this process is being played by the United Nations . In this connection , the Council is prepared to mediate in order to create a climate of trust among the parties and hence to facilitate a sustainable solution , but it does not intend to take the place of the United Nations . 
The Council is acutely aware of the great sensitivity surrounding this dossier and of the need for observing strict neutrality . 
This is to avoid the Council being used by one of the parties involved as an instrument , which would only have a negative impact on the search for a solution , as well as on the role of the European Union in that region . Moreover , the Council is urging the parties to take a number of urgent , humanitarian measures , such as permitting family visits and liberating political prisoners . 
Whichever solution is opted for , it will have to be founded on broad compliance with democratic principles and respect for human rights , including the disquieting issue of refugees , but also of Moroccan prisoners , notably when these people need urgent care , in general , and medical care , in particular . In addition , I should like to emphasise that here too , the European Union is by far the largest donor of humanitarian aid to the refugees from the Western Sahara . 
Since 1996, the Commission has set aside EUR 56 million for this cause . The visit by King Mohammed VI to the Western Sahara has not impacted on the above - mentioned approach in any way . 
I can only repeat the same answer . For the time being , the Council has no instrument which would enable it to do what you want it to do . 
It might be that , in future , such an instrument will be developed and improved , but for now , this is not the case . 
In the absence of such an instrument , action by the Council is not possible . 


Question No 9 by ( H - 0879 / 01 ) 
I should like to thank the President - in - Office for that very detailed reply . 
I have no supplementary , but I would urge the Council to continue that attitude to the plight of EU citizens because many Members of this House may have constituents who have received what is clearly an unfair trial . This is something that is on the increase . 
I believe that , as well as the Member State intervening on behalf of these EU citizens , the Council also has a clear role . I fully expect the UK Government to make representations to the Council in what I believe in this case is an example of an unfair trial leading to an irreversible death penalty . 
Conflict prevention 
EU Relations with the Islamic Republic of Iran 

Mr President , Iran is particularly noteworthy since it is an area that is surrounded by all manner of countries undergoing turbulence : Afghanistan , the southern Caucasus , Iraq and further away , Palestine . 
That in itself is reason enough for expressly concerning ourselves with that country and especially because what we see happening there is not only negative , for there are also some positive developments . 


This is why it makes sense to call for a dual - track policy : on the one hand , to maintain effective cooperation in the field of trade , the fight against drugs , against terrorism and such like , and possible cooperation in the reception of refugees , which is a full - scale problem in Iran at the moment , and on the other hand to level tough , clear and honest criticism on everything that contravenes the rule of law , democracy and human rights . 
In my view , backed by the underlying attitude that we would like to see more democracy in Iran and the introduction of the rule of la. this can be encouraged in all kinds of way. we could break through the deadlock which has come about in Iran in the wake of its conflict with the United States . 
The EU ' s own attitude could possibly break this deadlock , and this is why I warmly welcome what the rapporteur has stated . 
We should bear in mind that Shiite Iran , of course , represents , in fact , a modern version of Islam , although there are all kinds of things which we do not like , particularly the fact that a clericracy has declared itself a theocracy , which has always sounded rather blasphemous to me , and which means that the normal , human wishes of young people and women are suppressed . 
On the other hand , we should note that the career opportunities of women too can indeed withstand the test of modernity . 
With regard to the introduction of democratic wishes , we hear of quite a few positive developments . 
In any case , I should like to subscribe to the rapporteur ' s conclusion that it is a logical step for us to contact the parliament in Iran , and offer my congratulations to the rapporteur . 
It is only natural that the conservative forces in Iran consider this sense of reform as an erosion of the political system . 
They control the essential positions of power and neutralise reformist initiatives at their discretion . 
They do not eschew highly repressive means . 
With this , we have , in fact , outlined the duality in Iranian society . 
The very detailed report by Mr Gahler analyses this in more detail . 
We are on the side of the Iranian reformists . 
They pursue a more open society and openly denounce coercion in religious matters . Their fervent opponents , on the other hand , create an uncertain internal climate . 
Our hesitation about endorsing a formal trade and cooperation agreement between the EU and Iran is epitomised by two concerns . These are the violations of constitutional right. think of the beleaguered position of religious minorities in that countr. and the material support to terrorist Lebanese and Palestinian organisations . 
Maritime safety 
On the one hand , we have managed to find an effective response to the concerns of the citizens of Europe , especially in France following the shipwreck of the Erika , as regards environmental protection . 
At the same time , we have taken fundamental measures in maritime safety because , as all sides agree , double - hull tankers may not be a panacea but they are at least proven to be safer than single - hull tankers . 
However , we also achieved another objective : the objective of protecting the competitiveness of the shipping industry . 
We must not forget that this is a vital sector of our economy , a sector which employs tens of thousands of workers throughout Europe and one of our priorities must be to protect it . 
We also achieved something else which I think I should highlight : we managed to find an international solution to a problem which goes beyond national borders . 
We have before us a solution which has now been adopted by all the countries in the International Maritime Organisation . 
I think that credit for this has to go to the European Commission , the Member States and the European Parliament because , thanks to our initiative , thanks to ou. how shall I put it. our threat that we would proceed unilaterally if the International Maritime Organisation failed to act , the International Maritime Organisation which , we must admit , has not always acted quite as fast as we would all like it to act , has pushed ahead and adopted a number of measures which mirror the initial proposals submitted by the Commission and the Member States . 
So clear , efficient measures are being taken for all the classes of tanker which have concerned us and I am happy to say that today we have achieved something which did in fact appear to be beyond reach just a short time ago . 
The extent of liability in the event of accidents at sea is based on inspectors ' evaluations of the condition ships are in . 
This brings us at once to the core of the discussion , for the issue of the classification societies ' standard upper limits for liability , particularly in cases of minor negligence , needs to be resolved finally and coherently . 
The decartelisation of the interests of the classification societies , the shipowners and the other actors means that we are now already achieving a high degree of transparency and independence for the inspectors . 
Decartelisation of interests must not , though , be allowed to go so far that the actors are played off against each other and end up eventually outdoing each other . 
The liability issue becomes of fundamental importance at this point . 
It is in the final analysis the classification societies that occupy the most vulnerable position in the liability chain . 
Their assessment is admittedly decisive in determining the extent of liability , but , for example , they have no police powers , so that they could not , for example , confine a ship to port if that were to prove necessary . 
In the end , responsibility for the condition of the ship and for its handling remains with the owners . The classification societies and the shipping companies must act jointly with the other parties involved in this , and we must create the conditions for this to happen . 
Cross - border provision of occupational pensions 
Financial collateral arrangements 
Award of Sakharov Prize 2001 
It is a great honour to be here today with you , as winner of the Sakharov Prize . 
I am well aware that , on such occasions , one should speak of hope and of the human qualities that can lead us to the triumph of compassion and fraternity between people . 
Forgive me , therefore , for not speaking of this today . 
In Jerusalem , where I am from , hope and humanity are fading away . 
Israel is becoming a graveyard for children , which is growing bigger day by day . 
It is like an underground kingdom , extending beneath our feet and destroying everything in its wake . It is the kingdom where my daughter lives , with her Palestinian murderer , whose blood , mixed with hers , flows through Jerusalem , which became hardened to the sight of blood a long time ago . 
They are there with many , many more children , and they have all been let down . 
The murderer of my daughter has been let down , because his act of murder and of suicide achieved nothing . It did not put an end to the cruel Israeli occupation , it did not lead him to paradise , and those who promised him that his action would have meaning and value go on as if he had never existed . 
My young daughter was let down because she believed , just as thousands of her new brothers and sisters believed , that she lived in safety , that her parents protected her from evil and that nothing could happen to sweet little girls who cross the road to go to their dancing lesson . And all the children who are there with them have been let down , because the world goes on , as if their blood had never been spilled . 
In Jerusalem , where I am from , the men who call themselves our leaders have allowed death to hold sway . 
It appears , however , that these gentlemen know how to live in peace when they have to . 
On Friday 1 December , the editorial of a local newspaper in a Jerusalem in mourning told us that there had been peace in Jericho for two months . There are no Israeli soldiers there , no Palestinian policemen , no gun shots . 
Do not believe that the Americans have succeeded in convincing Ariel Sharon to stop sending young eighteen - year - old Israelis to kill innocent Palestinians , nor that they have succeeded in convincing the Palestinians to stop blowing themselves up along with their innocent Israeli victims . 
Far from it . Jericho is at peace because the Israeli and Palestinian leaders have together decided to reopen the casino .. . 
When I read this article , I could not stop myself from thinking that my daughter ' s life is not even worth a single roulette chip . 
Almost 200 children have been killed since the beginning of the Intifada , of this incessant massacre , and they are worth nothing more than roulette chips . And yet , I was not very surprised , since I always knew that our war was not that of the Israeli people against the Palestinian people , but that of people who destroy lives who call themselves our Heads of State against the people from both sides . 
These cunning politicians use God , the wealth of the nation , freedom and democracy , and even our periods of mourning as political tools , and they use our children as if they were figurines in their games of chance . 
For instance , you knock over ten of mine , and I shall knock over 300 of yours , and we will be quits until the next time . 
None of this is new in the history of mankind . Leaders have always used God and other sacred values , such as honour and courage , to justify their self - indulgent ambition . 
And the only voice , throughout history , that spoke out to expose them and to oppose this was always the voice of mothers ; the voice of those who produced the Jewish people , who disobeyed the Pharaoh ' s orders to kill little boys at birth ; the voice of Rachel , our biblical mother , weeping for her children and refusing to be consoled ; the voice of the women of Troy ; the mothers of Argentina , the mothers of Ireland , Israel and Palestine . 
It is the voice of those who give life and who are committed to preserving it . It is the only voice that remains after the violence has subsided , and which truly understands the meaning of the end of everything . 
Mothers are the only ones who know that the death of a child , any child , whether from Serbia or Albania , Iraq or Afghanistan , whether Jewish or Palestinian , is the death of the whole world , of its past and its future . 
When Luisa told me that I had been awarded the Sakharov Prize , I told her that I did not deserve it , since I had never saved a child , not even my own . But then I thought that the prize had not been awarded to me as a person , but to this voice that I took on through death and which transcends nationalities , religions , and even time . 
This voice that politicians and generals have tried to silence since man first walked this earth and since men have been waging war . 
I have often been asked whether or not I feel the need to exact revenge for the murder of my daughter , who was only killed because she was born an Israeli , by a young man , who had so little hope that he was willing to kill himself and who only killed himself because he was Palestinian . 
I always quote the verse of the great Hebrew poet Bialik . ' Satan has not yet created those who would exact revenge for the death of a small child ' . 
And this is not because Satan does not have the means , but because after a child has died , there is no longer vengeance , death , or life . 
The only feeling that remains , the only desire , the only need , that can never be satisfied , is that of protecting the child . 
The mothers who have lost their children will tell you that their arms hurt due to the constant need to hold the child and keep it from harm . No mother would ever think of seeking consolation by killing one child for another . 
( Loud and sustained applause ) 
