Commemoration and official welcome 
Ladies and gentlemen , may I ask you to remember , this morning , the tragic events which shattered the hearts of many Europeans exactly forty years ago this week . 
The invasion of Hungary by the Warsaw Pact troops , under Soviet command , annihilated one of the most courageous and ambitious attempts to break the totalitarian system . 
This brutal aggression not only precipitated millions of Europeans into tragedy and oppression , but also confirmed the division of Europe into two blocs . 
In 1956, Europe seemed condemned to remain a divided continent . 
Democracy and tyranny stood face to face in the very heart of our continent . 
This is why I am particularly glad to welcome , at today 's sitting , Mr Victor Orban and his colleagues from the Committee on European Affairs of the Hungarian National Assembly . 
Friends from Hungary , you represent your Parliament and your country , a country recently welcomed into the family of democratic nations . 
Since 1989, the establishment of a new and larger European Union has become the challenge of our generation . 
This Union will be built on the basis of the achievements of the founding fathers , without calling all their work into question . 
The events in Hungary in 1956 coincided with the initiatives of Jean Monnet and others , aimed at giving new impetus to the process of European integration . 
For several decades , no one dared dream that Europe could really regain unity without another world war . 
The events of 1989 and the peaceful revolutions which took place in Hungary and in other countries have enabled us to realize this dream , without war . 
All our work towards cooperation with our sister countries in Central and Eastern Europe is therefore not simply another element in Parliament 's heavy work programme . 
It is a fundamental responsibility for us all . 
To take the historic opportunity we have before us to achieve a peaceful , prosperous and democratic Europe . 
My friends , may I ask you kindly to observe one minute 's silence in memory of the martyrs of the Hungarian Revolution in 1956 . 
Thank you . 
( The House rose and observed one minute 's silence ) 
( Applause ) 
Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Madam President , may I begin by saying how much I appreciate what you have said . 
My comment relates to Point 16 of yesterday 's Minutes : food additives , the Riis - Jrgensen report and the vote on it . 
The vote was very close , an important amendment was just two votes short of a qualified majority , or so it seemed . 
Meantime I see from Page 21 of the Minutes that seven Members claim they had intended to vote in favour of the amendment in question but did not do so due to a misunderstanding over the way in which the amendment was shown on our own electronic display . 
So there is now some confusion as to whether or not Parliament adopted the amendment in question by the required majority . 
My feeling is that it did . 
Several hundred jobs in Europe are at stake over this , Madam President . 
So we must proceed carefully for the sake of the workers concerned . 
I would thus ask you to put this matter to the Committee on the Rules of Procedure , the Verification of Credentials and Immunities , for a ruling on whether or not Parliament 's adoption of this amendment is legally valid . 
It is a difficult matter . 
Hundreds of jobs are at stake , we must proceed with the utmost caution here and I urge you yourself to help us . 
Ladies and gentlemen , obviously , as you well know , there is absolutely no question of re - voting . 
Let us be perfectly clear about this . 
You can intervene as much as you wish by making points of order , but that would not change anything as the vote has taken place and you cannot go back on a vote that has already been cast . 
On the other hand , Mr de Vries has made a request . 
I take note of this and state that it will be put to the Committee on the Rules of Procedure , as he desires . 
Madam President , with the distinguished guest that we have , it is appropriate that I rise on page 18 of yesterday 's Minutes which records that this Parliament adopted a very strong resolution on the situation in Burma . 
Members may not yet know that the BBC and others have just reported that Aung San Suu Kyi has just been placed under house arrest again and other democrats have been arrested . 
This may well trigger US sanctions against Burma . 
I know that you and President Hnsch both have a very strong personal commitment to freedom and democracy in Burma , as does this whole House . 
Will you , therefore , today make urgent representations to the Commission and especially the Council of Ministers that the time for talking has clearly ended with Burma . 
Now is the time for action , including effective economic sanctions . 
I take note of your statement very willingly , even if it does not really concern the Minutes . 
Madam President , I rise on the same point that Mr De Vries raised . 
Can I make clear the very point that we were trying to make yesterday . 
There is no question of asking for the vote to be taken again , but clearly we wish this House to be sovereign and the clear will of this House to be carried forward . 
If the clear will of the House is that there was a sufficient majority , then that decision would need to be enacted . I would hope that until such time as the Committee on the Rules of Procedure , the Verification of Credentials and Immunities has been able to pronounce , after all due consideration , the decision that was reported yesterday will be held in abeyance . 
If the Rules Committee decides that , in the circumstances , the will of the House was clearly to approve the amendment by a sufficient majority , that should then be proclaimed as the decision and we should not have to come back and vote again on the item . 
Mr Barton , my answer to you is the same as to Mr Gilles de Vries . 
That is how it will be done . 
( Parliament approved the Minutes ) 
Madam President , may I congratulate you on your decision which , moreover , is the same as that adopted with regard to the calendar . 
I would like to draw attention to Rule 5 of the Rules of Procedure . 
In actual fact , several articles and several audiovisual transmissions have called into question the system of allowances for Members of the European Parliament . 
Yesterday morning and this morning too , France 2, the national television channel , presented reports on our system of allowances . 
These incidents are seriously damaging to our Parliament 's image . 
Naturally it is not the colleagues mentioned who are called into question , but the whole system ; a system which is not acceptable to public opinion . 
This is why I request , pursuant to Rule 5, that you refer the matter to the Bureau , which is responsible for regulating the payment of expenses and allowances to Members , for three reasons . 
Firstly , the attendance list must really be an attendance list and not a transit list . 
Unfortunately , a recent decision by the Bureau highlights the transit list nature of this list . 
Secondly , I would like to ask the Bureau that intermediate trips be paid on the basis of not only the ticket , but also the embarkation card . 
Thirdly , the mileage allowance must actually correspond to the journeys made . 
I feel that there is not a moment to be lost and that the Bureau should take this matter in hand immediately , as it is very important for our Parliament 's image . 
Mr Fabre - Aubrespy , as you know well , my answer is that the Bureau has not waited for you in order to study these problems for which reasonable solutions must be found . 
Welcome 
Ladies and gentlemen , we have the honour of welcoming , in the official gallery , His Holiness the Dalai Lama , the 1989 Nobel peace prize winner . 
( Sustained applause ) Ladies and gentlemen , those of you who had the opportunity of hearing His Holiness at the joint meeting of several of Parliament 's committees yesterday afternoon , certainly appreciated how interesting it was to hear what this important religious and spiritual leader had to say concerning human rights in Tibet and the worrying situation of the Tibetan people . 
May I express my warmest greetings to you . 
Votes 
Madam President , I sent the President a letter yesterday jointly with Mr Kristoffersen , concerning an amendment , Amendment No 635 to budget heading 1872 . 
The object of that amendment is to halt translation of the verbatim report of proceedings into the eleven languages . 
In my view , Madam President , this decision infringes both the letter and the spirit of Rule 134 of our Rules of Procedure and I know that not only Mr Kristoffersen and myself but a whole lot of other people too are concerned about it . 
We fear that if this amendment is adopted we shall be unable in future to enforce Rule 134 . 
This , Madam President , is why I asked in my letter for the admissibility of this amendment to be checked . 
Perhaps that has been done in the meantime or perhaps you can give me a ruling on it now , but I think it is too important just to let it pass . 
Mrs Thyssen , we have examined the matter . 
The amendment is admissible , but a separate vote will be taken . 
Thus , your comments will be taken into account . 
Madam President , I would like to fulfil certain obligations at the beginning of this debate , because most of our colleagues have left the Chamber before the end of the debate . 
I would therefore like to give warm thanks to the sessional services and to the secretariat of the Committee on Budgets for the fact that everything we will be voting on in a moment was promptly translated into all the languages . 
You know how short the deadline was , between Monday evening and now . 
I think this deserves praise and that the House should applaud those concerned . 
Thank you very much ! 
As you see , Mr Samland , the House unanimously endorses these thanks . 
I feel that we will be able to vote in the best conditions . 
Madam President , I wish to point out that when we vote on the structural fund aspects of the greening block , in fact , our amendments and the comments on this line contravene the structural fund regulations . 
I would like the services and , indeed , Parliament to look at this because environmental certification of all projects is not possible , is not in line with the regulations and contravenes the memorandum of understanding between Parliament and the Commission as well as being , of course , against the principle of subsidiarity . 
I would like the services to correct that before the second reading . 
Madam President , I am slightly surprised by this comment by Mrs McCarthy because last year we voted a ' greening of the budget ' amendment which was exactly the same . 
It is , therefore , a bit surprising that this should come up at this particular moment . 
We should always look at things in a reasonable way but we should not now disrupt the vote on this particular matter . 
I just want to make it clear that there really is a misunderstanding here . 
It is a question of wording . 
I have already discussed this with the author , Mr Florenz of the Committee on the Environment , Public Health and Consumer Affairs . 
It was simply a question of the wording of the text . 
There is in fact no dispute either with the Committee on Regional Policy or with any other committee on the substance of the matter . 
I think we can resolve this question by making technical adjustments following the vote . 
Draft amendments and proposed modification relating to the appropriations in Section III ( Commission ) of the draft general budget of the European Communities for 1997 
Draft amendments to Sections I , II , IV , V and VI of the draft general budget of the European Communities for the financial year 1997 relating to the European Parliament , the Council , the Court of Justice , the Court of Auditors , the Economic and Social Committee and the Committee of the Regions 
Regarding block 2 : 
Madam President , before we come to the vote on the next block , i.e. , agricultural expenditure , I would like to make it quite clear once again on behalf of my group that we are not entirely satisfied with the legal interpretation in regard to the decision on the ad hoc procedure . 
In our view , even when the ad hoc procedure has been completed , amendments relating to changes to the comments and to non - compulsory expenditure in the field of agriculture can still be tabled under the ad hoc procedure . 
I would like to see this legal interpretation acknowledged and clarified before the second reading . 
Madam President , under Rule 9, Annex I , Article 1, I would like , as last year , to declare an interest in Parliament 's budget in relation to the pension fund of which I am a member . 
I will , therefore , not be voting on this resolution . 
Very good , Mr Ford , we take note of your statement . 
Madam President , I could probably convince Mr Ford to vote in favour of the resolution if our amendment , which particularly draws attention to the problem of the pension fund , was adopted . 
Mr de Vries , we can never condemn purity . 
( Parliament adopted the resolution ) 

Mr President , I wish to withdraw Amendment No 1 to Article 9. the only amendmen. because the Commission made a statement during the debate yesterday evening that satisfied us . 
( Parliament adopted the legislative resolution ) 
Mr President , the European Parliament has not taken the opportunity offered by the Council , in its draft budget , to make economies and to vote for the first time for a budget which is not larger than for the previous year . 
It did not hesitate to call into question the interinstitutional agreement of 1993, doing so unilaterally . 
It did not hesitate to emphasize the famous reserve , which is contrary to budget orthodoxy . 
Finally our Parliament , following its Committee on Budgets on this matter , did not hesitate to envisage that the ceiling of financial prospects would be exceeded . 
Even though we are now at 1.16 % , instead of the 1.24 % opened by the Edinburgh agreement , we want to go further in the future . 
While so doing , Parliament rejected an amendment concerning reimbursement of expenses to Members of Parliament which , although it received 85 votes , went in the direction of the economies desired by citizens of the Member States of the European Union . 
It is a missed opportunity , regretted by our group . 
Mr President , I wish to make an oral explanation of vote in order to formally protest against Amendment No 1005 to the budget , which has just been voted and which provides for the creation of a new budget item entitled ' Contributions to European political parties. obviously to be understood as financial . 
This heading provides for a Community public financing of certain parties , which are called European . 
This initiative appears totally inopportune in a context of budget austerity . 
Even if in 1997 no credit would yet be paid , the definitive adoption of this principle would be serious for the future as it would generate expenses not quantified in advance . 
Moreover , political parties in several countrie. including Franc. already receive public financing for all their activities , both national and European . 
One cannot see why , in this context of austerity , they should receive public money from several different sources for these activities . 
Finally , may I remind you that the concept of the European political party does not exist in the Treaty , which , in Article 138a , only mentions the action of political parties at European level , which is entirely different . 
I regret that Parliament is failing to make the Council face up to its responsibilities relating to the financing of transEuropean networks . 
Certain governments are refusing to honour the commitments undertaken in Essen , and are trying to make Parliament take the responsibility . 
It is true that to accept the challenge would have had the effect of endangering the interinstitutional agreement and starting a budget dispute . 
But the inter - institutional agreement , if it entails discipline on the part of Parliament in the exercise of its budget powers , involves in return the commitment of the Council to finance the policies formulated by mutual agreement . 
In refusing to execute its part of the contract , the Council is in breach of the obligation of cooperation laid down by Article 5 of the Treaty , and obliges Parliament to fall back on Article 203 of the Treaty , which it is perfectly entitled to do . 
In refusing to resist pressure from the Council , and in obliging Parliament to adopt a submissive stance , the right wing groups are preventing Parliament from assuming its budget responsibilities . 
I voted for the 1997 budget at the first reading with mixed feelings , because there is no viable alternative . 
Apart from the Council 's draft , and that is totally unacceptable primarily on account of the social policy . 
Nevertheless I very much deplore the fact that the European Parliament , as an arm of the budgetary authority , has not fully exercised its budgetary powers to take more and concrete measures on employment . 
The responsibility for this lies wholly with the EPP headed by Wilfried Martens ' Christian Democrats . 
Their words on employment have once again been shown to be empty slogans , which meant that the majority needed for real action could not be achieved . 
The signal given by setting aside ECU 300 million for TENs and research is not enough . 
In this way the European Parliament is making itself culpable just like the Council in that we , like successive European Councils , consistently trumpet the creation of jobs as a priority but are not then prepared to carry out our promises when it comes to finding the money . 
Brinkhorst report 
Mr President , thank your for having given me the floor for this explanation of vote in which I wish to explain one or two votes and the position of the group to which I belong . 
The first vote concerns the MEDA programme . 
My group voted for the amendment adopted by a large majority by the House to place the funds earmarked for Turkey within the framework of the MEDA programme , in accordance with the principle that all projects should be scrutinized by the European Parliament before they are adopted . 
We pointed out that this ambitious and certainly new procedure was helping make this House a kind of committee , one of those committees we are fighting against , but we suspended our judgment until second reading . 
Given the nature of this vote , I intended to reserve the position of my group until second reading . 
It is , however , a matter of very great regret to me that the rapporteur did not intend agreeing to my amendment on ECHO , approved by a slight majority . 
As at 30 September , ECHO has a spending capacity , a rate of spending implementation of 120 % . 
I learnt that there was no hope of greater attention being paid to those funds , including in terms of the rate of implementation . 
I wish therefore to have it entered in the minutes that on Monday evening , in the Committee on Budgets , we decided to allocate ECU 100 million among a number of budget lines , the implementation rates of which I shall quote briefly : the elderly , 26 % ; refugees , 30 % ; South Africa , 30 % ; women and development , 22 % ; rehabilitation 22 % ; KEDO 0 % . 
That is the response we got from Parliament . 
Mr President , I think this budget once again demonstrates what we saw last year too , namely that international solidarity is being abandoned in favour of the implementation of a new Community foreign policy . 
Year after year we see major development policy budget headings , cooperation with the NGOs , support for the peace process in southern Africa , new budget headings for the clearing of mines , being cut again and again . 
If I am right in my view , we are facing a real cut of 3 % in development resources . 
I think that is unacceptable . 
New famines are already looming . 
We are facing a situation of new wars breaking out , which is why it would be important to have a preventive foreign policy that enabled us to pursue a north / south policy in which in future we would no longer have to patch things up whenever we run out of money . 
I would therefore call on Members to consider how we want to frame this policy in the next financial year , whether we want to close up the borders of these fifteen Member States , the borders of this Community even more tightly , whether we want to pursue a military policy that encourages this foreign policy based on the idea of further future conflict , or whether we want to pursue a preventive , civil foreign policy . 
I believe that development policy can constitute a point of departure here . 
A development policy aimed at independent regional development offers the chance and the condition for peaceful coexistence within the south / north framework , which is why we must not cut these scarce resources even more in future . 
By doing so we would be giving the wrong signals in respect of international solidarity in a period of market globalization and deregulation , and then we should not be surprised to see even more wars and famines in future . 
Mr President , I am extremely concerned about the anti - farmer vote expressed at this Assembly . 
In refusing all the amendments of block 2, in other words the measures for promoting the quality of meat , the actions for promoting beef and the very modest 77m for bee - keepers , the House demonstrated not only budgetary Calvinism and rapaciousness , but also distrust of the farming world . Moreover , this confirms a position taken two years ago . 
Our farming budget is below the bar of 50 % . 
However , I should say that , while we are so doin . 
Mrs Theato is perhaps not ther. we are granting each year ECU 1.9 billion customs benefits to the multinationals Chiquita , Dole and Castle in the banana sector . 
There is at least one area in which the House has shown insight : it refused ECU 4m of aid for the production of hemp , doubtlessly so that a rope would not be braided to hang us ! 
Mr President , we have voted for budget heading B3 - 4100 on family aid involving ECU 2.5m , but it must be said that this is manifestly inadequate and a disgrace to the House , which is making a wrong decision in not offering the necessary support to the development of the family . 
In fact , the fundamental problem of our societies , of our nations , is an age pyramid which is becoming increasingly top heavy . 
In reality , we now have a clearly inadequate base of young people , a very large platform of elderly classes and , necessarily , we are moving in the direction of a logic which is shifting from voluntary termination of pregnancy to voluntary termination of old age . 
That , dramatically , is what is in store for our societies if we cannot reverse the trend of family breakdown ! 
Mr President , like last year I am forced yet again to vote against the report drawn up by our Committee on Budgets . 
I am voting against in protest at the way in which a majority of the Committee on Budgets has dealt with the Committee on Agriculture 's amendments to improve the report , which were not even put to the vote here . 
The Committee on Agriculture voted by a large majority to accept the amendment I tabled as rapporteur on the question of bee - keeping in Europe in order to enter a budget heading and a small appropriation of ECU 67m ( ' peanuts ' in relation to the general Community budget ) for 1997 so that European bee - keepers would finally be granted the support which the European Parliament unanimously called for in the context of my report of 20 January 1995 showing the continuing economic difficulties facing them . 
Probably no - one in this House is unaware of the indispensable ecological function of the honey bee in the natural environment or of the economic significance of the pollination carried out by bee colonies and therefore of the importance of bee - keeping . 
Since an increasing number of bee - keepers are giving up because their production costs are far higher than the world market price for honey as a result of health and hygiene , social and weather conditions , these subsidies to support bee - keeping in Europe , which Parliament itself has repeatedly called for , are now overdue . 
It is indeed schizophrenic for us to call for subsidies and then decide not to enter the few pennies required in the budget ! 
Mr President , I would like to thank this House for supporting and voting for the extra ECU 100m for Northern Ireland here today . 
I would like to put on record that at no time during the last two weeks have any of the three Members from Northern Ireland ever believed that anything other than what happened in the vote today would take place . 
The debate which has taken place outside this Parliament has been most unfortunate . 
It did nothing to help us back in Northern Ireland , it does nothing to raise our standing within this Parliament . 
It has been a very unfortunate debate that should never have taken place . 
The arguments should be made within this Parliament . 
I would like to place on record my thanks to Mr Elles and Mr Wynn for the work they have carried out and for the work that I have no doubt they will also carry out in the future . 
I look forward to being able to come back again next year and not have this debate . 
I thank those who played a constructive rather than a destructive role . 
I hope that what happened over the last two weeks will not in any way be held against us or held against the people of Northern Ireland . 
Mr President , the decision of the plenary to place the customs union allocations to Turkey in the reserve is , of course , a very positive step . 
However , as Mr Dell ' Alba has said , there is a big problem with regard to the MEDA programme . 
Whereas the Committee on Foreign Affairs decided almost unanimously to place Turkey 's share of the funding in the reserve and made specific reference to the issues of human rights , Cyprus and the territorial integrity of Turkey 's neighbours , the amendment of the Committee on Budgets , which came about via procedures which I would describe as far from transparent and of questionable legality , annuls that proposal of the Committee on Foreign Affairs . 
That , in my view , is extremely unhelpful , and I think that in the discussions with the chairman of the Committee on Budgets and Commissioner Van Den Broek the rapporteur fell into a sort of trap . That is one of the reasons why our group will vote against the Brinkhorst report . 
We welcome the changes which the EU 's budgetary authority has proposed as regards the cut in the common agricultural policy . 
It is a step in the right direction . 
We are convinced that a far - reaching reform of the current common agricultural policy is essential if the EU is to meet the challenges of the next century successfully . 
This is particularly true with a view to greater effectiveness and enlargement of the Union . 
It will be very difficult for the EU to offer applicant countries the same agricultural support which Spain , Portugal and Greece could rely on receiving as they approached membership . 
It is not at all likely that an unreformed common agricultural policy would be to the advantage of the Eastern European countries in question . 
One immediate effect would be very high food prices , for example . 
Our basic attitude towards the EU budget is largely the same as that of the Green Group but in certain respects our main concerns are different and this has caused us to vote differently as well . 
Our view is that the total expenditure of the EU should be limited . 
Unfortunately , there is no real way in which we can seriously influence the biggest items of expenditure , such as agricultural policy , which must be fundamentally changed and transformed if it is not to become a millstone to the EU budget and , moreover , an obstacle to enlargement . 
We also consider that Sweden 's membership contribution constitutes a serious burden on Swedish state finances and so is partly to blame for the cuts in social expenditure which are causing unemployment and social division in our home country . 
We are definitely against a development which will push up the membership contribution even more , according to certain calculations to 25 billion Swedish kronor in the next budget year . 
Our attitude to the Structural Funds is that they should be restricted . 
We have voted for proposals to make the EU greener and against proposals which enhance the EU 's statal character . 
We consider that the EU must concentrate its activities rather than encroaching on new areas and trying to be involved in everything under the sun , especially when in many cases there are other international organisations which are already dealing with such matters , such as the UN , OSCE , the Council of Europe and so on . 
We are particularly opposed to the various PR exercises promoting the EU federalist ideology . 
We do not believe that the EU should try to gain people 's sympathy through propaganda ; that is an obsolete Soviet practice which displays little respect for public opinion . 
If the EU does not succeed in winning popular support it must realise that this is because its activities are going in the wrong direction ; far too little effort is devoted to solving genuine and natural cross - border problems , such as in the environmental sphere , and far too much to theatrical PR campaigns aimed at creating a ' superpower ' . 
We are particularly disappointed that only a small minority chose to support the proposals to reform travelling allowances and the pension system , proposals which we of course supported . 
It does not say much for Parliament 's insight if it cannot see how vital it is to reform the many benefits Members enjoy if the public is ever to regard the European Parliament as anything other than a goldmine for political fortune - hunters . 
We have naturally voted against support for the cultivation of tobacco , one of the most flagrant manifestations of hypocrisy in EU policy , since in other contexts the EU asserts that it wishes to combat smoking . 
Large cuts are being made in the individual Member States , including Sweden , to meet the objectives set by the EU for EMU , the convergence criteria . 
If this is to have any credibility the EU must also make savings in its own budget . 
This should be done in the first instance in the major categories of expenditure : agriculture , the Structural Funds and administration . 
This austere attitude has also typified my approach to the budget . 
Every additional krona in the EU budget means three kronor in the Swedish budget . 
Sweden already pays too much into the EU budget . 
The figure for 1997 may be as much as 25 billion kronor ( 22 billion is reserved as the EU membership contribution ) . 
As an opponent of a ' super - state ' and as an anti - federalist I believe that the EU should not have more money than is necessary . 
The EU budget should therefore continue to be reduced . 
As we are now Members , however , the cuts must take socially acceptable forms . 
I have voted against increases in agriculture which are of a non - compulsory nature . 
The same is true in the case of fisheries , with the exception of inshore fisheries , investment in the environment and rural development . 
I have voted against production support for hemp , tobacco and the distillation of wine . 
Cuts in the Structural Funds must also be made largely in line with the proposals from the Budget Committee , with the exception of objective 1 ( high unemployment ) , objective 5b ( archipelagos ) and objective 6 ( Norrland support ) . 
The reason for accepting cuts is that the EU 's Structural Funds are draining money from the Swedish budget which could otherwise be used directly for the same purpose without making a detour via the EU . 
Nor have the Structural Funds succeeded in evening out the differences between different regions and their role as equalisation instrument must therefore be reviewed . 
The TEN projects can be cut primarily for environmentally reasons . 
It ought nevertheless to be possible to support projects such as the Bothnia and Atlantic lines , which are based on regional and environmental considerations . 
Many support programmes , such as Pesca ( fish ) , Leader 2 ( rural areas ) and others , are difficult to assess . 
I have mainly voted for them . 
I have voted for environmental investments , consumer projects and support for environmental organisations . 
Nuclear safety is important but is it an issue for the EU ? 
I have voted against all investment in ' information ' and propaganda for the EU , such as the campaigns in favour of EMU , the cultural programmes to create ' a European dimension ' , ' Let 's build Europe together ' and ' Citizens first ' . 
I have voted for language support for minorities and for Swedish and Finnish to have the same status in the EU as the other languages . 
I have voted for aid for employment , employment offices and equality , against racism and many of the health projects to counter AIDS , drugs , etc. Both national and international efforts are required here . 
I have largely supported projects for the Third World , despite the fact that in principle I am against the EU being involved in activities in these areas . 
I am against all types of benefits for ' Eurocrats ' which appear in the administrative parts of the budget . 
I am voting for proposals which would mean greater control over Members ' travelling allowances . 
The Committee on Budgets is threatening to freeze money for the Commission 's some 300 committees if there is not greater openness in the committee system . 
Of course I am voting for that . 
I support measures to ensure greater control over Members ' allowances for the purpose of only reimbursing costs actually incurred . 
The cheapest option should always be chosen . 
The allowances systems should not be based on the highest possible level of costs as they are now . 
I strongly regret that the Council of Ministers has proposed such a strict budget to the European Parliament . 
Our capitals are quicker at investing in the economic and monetary aspects of the European Union than in social cohesion and th. shall we sa. qualitative aspects . 
The European representatives have a more human , more ' citizen - like ' , more solidary view of the European structure , and do not accept the reduction in financing of policies concerning young people , training , exchanges , cultural creation , local aspects and everything that this implies . 
I also regret the reductions in appropriations for sectors we consider to be a priority , such as employment , support to European regions in difficulty and solidarity with developing countries . 
By delaying the financing of transEuropean networks such as the East - Atlantic high - speed train , including the Aquitaine / Euskadi rail link , our governments are depriving themselves of thousands of jobs which these major works would have created . 
In freezing , even reducing , structural fund. such as Objectives 2 and 5b intended for supporting industrial redevelopments and rural developmen. our governments are calling into question the huge effort the Union has made in favour of its Southern region. and my region too is benefitin. for balanced development of European territory . 
In limiting emergency food aid to developing countries , the victims of serious crises , the Council is shouldering a heavy responsibility . 
This is why our Parliament , by its votes , has been bent on re - entering appropriations which do correspond to its priorities , including the research sector , as it wished to re - enter an appropriation of ECU 100m to support the peace process in Northern Ireland . 
We will see how our fifteen capitals will react . 

Of course I am taking into account the fact that 46 % of the ECU 89 thousand million of this budget involves supporting agriculture , which historically remains the first major common policy of Europe , but the so - called mad cow disease crisis is forcing us to take a new look at what must be the agriculture of tomorrow . 
I also wish to emphasize with pleasure that the European Parliament has wished to reinforce actions which directly involve my region , such as support for non - industrial fishing , strengthening of sea control and the promotion of minority languages and cultures , initiatives of our institution tolerated by the Council . 
Fabra Valls report 
We repeat our demand from the previous budget debate for the entire system of travelling allowances for MEPs and others to be reviewed . 
It is appropriate that MEPs should receive a card which they could use only to buy tickets to Brussels and Strasbourg . 
We support the Socialist Group 's demand for the President to establish a committee as soon as possible to conduct such a review . 
The Member States of the EU are hard hit by cuts in the social sector , the care sector and in public services resulting from the implementation of the convergence programme . 
At the same time it looks as if an overall unemployment figure of around 20 million has become a permanent feature of the 15 Member States . 
I believe that the EU budget should now also be closely examined and questioned . 
There are many activities being carried out in the EU which are of little significance in comparison with the areas of the social sector which are now being cut in the Member States and which should be discontinued first if priorities were to be established . 
When long - stay wards are being closed in Swedish hospitals I consider it to be extremely regrettable that the EU pays institutions vast sums of money for their work when their results and even their very existence can seriously be called into question . 
Now the EU budget is nevertheless being decided on in a lengthy and complicated process which allows me few opportunities to influence the House with my vote . 
Some of the expenditure is laid down in treaties and old agreements . 
By this I mean , among other things , the fact that we in the European Parliament have to meet in Strasbourg twelve times a year while also having the administration and other meetings in Brussels and Luxembourg . 
This gives rise to major and unnecessary local costs . 
However , nobody appears to have the power to take measures to solve this problem . 
Agricultural and regional Structural Fund expenditure is compulsory expenditure and is decided on by the Council of Ministers , even though the President of Parliament ultimately signs the budget . 
I believe that there are many aspects of EU expenditure in these two areas which can seriously be called into question . 
Unfortunately I cannot use my vote to affect those parts of agricultural and regional policy expenditure that I do not agree with . 
Other areas to which I object and which I should like to change are the following . 
Travel allowances for MEPs can be cut if a travel card is introduced instead of generous general allowances being paid as they are at present without receipts having to be submitted . 
- The Members ' pension fund is being subsidised from general EU resources because it is not economically viable . 
I believe this must stop as soon as possible . 
Members of pension funds who receive dividends when things are going well must reckon on having to cover the costs of any losses that might be incurred.There are also a number of doubtful budget items , whose stated objectives are to propagate the idea of Europe and a common European consciousness . 
Above all I object to the budget items concerning the celebration of the 40th anniversary of the signing of the Treaty of Rome but I am also against resources being earmarked for the campaign in favour of the implementation of EMU and given to the European Centre for Political Studies . 
At present this centre is devoting its energies to political propaganda in favour of EMU in Sweden . 
I consider it to be outrageous that money should be earmarked in the EU budget for various organisations aimed at conducting propaganda for the EU institutions and for greater political power for them . 
It is also proposed that contributions should be earmarked for parties at Community level . 
I do not think that the party ' organisations ' which have become established at EU level deserve such contributions . 
It also looks bad for politicians to grant their own organisations additional advantages at a time of cut - backs . 
Iivari recommendation 
Mr President , no one more than we , who have done everything to help the people of the former Yugoslavia break free from the Communist federal yoke , rejoices in the peace and independence found by the Slovenian and Croatian nations . 
It is also desirable for friendly relationships to be established between these old European nations and ours . 
For all that , we do not want Slovenia to fall from Charybdis into Scylla . 
We ourselves want to emerge from the yoke of Maastricht Europe which , far from assuring peace and harmony among our peoples , is consigning them to limitless immigration and unbridled competition . 
It is subjugating our peoples . 
It does not wish to unite them , but to disintegrate them . 
We love Slovenia ! 
Like all other peoples freed from Communism , we do not want them to join our prison , and I would like to express now , on this fortieth anniversary of the Budapest rising , my indignation at the words stated yesterday by the President of Parliament , Mr Hnsch , denouncing the misdeeds of nationalism , because the misdeeds which should have been denounced were those , perhaps , of exacerbated nationalisms , but even more so those of national socialism , or international socialism , those of Marxism , Leninism , Stalinism , Maoism and others , which have massacred 200 million people throughout the world and for which President Hnsch does not call for the Nuremberg trial which is imperative. ! 
That is the true shame of this Parliament ! 
Posselt report 
Mr President , I wish to explain my vote against the Posselt report , as I have already done throughout this part - session , by further condemning the scandal of a session document that contains an explanatory statement unacceptable to this House , denying the true history of the tragic post - war period in that region , and in Istria in particular . 
As I have already said , in its explanatory statement , the Posselt report makes no mention of what happened to the Italian community . 
That is a very serious matter , including because it goes on to put its own construction on the events leading to the signing of the association agreement . 
I have recently been assured that that section will be withdrawn and will no longer appear in the document and the official acts of this House . 
I hope this has been done , but the very fact that this report was able to be tabled certainly shows negligence , so to speak , on the part of the rapporteur who should not , in an economic report , have dwelt on what is , I repeat , a misleading and wildly inaccurate reconstruction of what happened in the region . 
I hope that the matter can thus be closed by removing from the explanatory statement the sections concerning that issue . 
Theonas report 
Unemployment in Europe remains the main scourge that we must fight . 
The unemployment rate remains particularly high , with an average of 10.7 % in the middle of 1996 . 
Moreover , long - term unemployment and youth unemployment are still rising . 
In this critical context we must combine our efforts to eradicate this harm which is eroding us . 
It is now a matter of the credibility of European institutions . 
The proposal for a Council decision concerning the setting up of a committee on employment policy and the labour market is a step in the right direction . 
A real tool to assist the decision , this committee should make it possible to remedy the absence of a stable employment structure . 
One of the challenges we face is to put in place instruments intended to promote a European employment strategy , coordinating the policies of Member States in their battle against unemployment . 
In its amendments , the European Parliament has tried to reinforce not only transparency , but also coordination between European institutions , the committee on employment policy and the labour market and all employers and labour . 
We will therefore have to be vigilant , as contradictory measures are being taken simultaneously . 
The budget reduction in funds allocated to transEuropean networks and structural funds is not a step in the direction of the fight against unemployment . 
Unemployment in the Union is unacceptably high . 
The proposed employment and labour market policy committee can help increase exchanges of experience between the Member States , draw up reports , elaborate ideas and recommend measures . 
The employment committee should not be allowed to take over the Member States ' powers and responsibilities ; above all , it should not lead to a common employment and labour market policy for the Union . 
Theato report 
Energetic measures are needed to counter fraud involving EU resources . 
As it is as a rule always associated with national co - financing it is equally a national issue . 
The EU should not have police supervision or other ways of exercising control in the Member States . 
All such activities should be carried out jointly and in consultation with the respective Member State . 
Tourism 
The next item is the joint debate on the following reports : 
A4 - 0298 / 96 by Mrs Bennasar Tous , on behalf of the Committee on Transport and Tourism , on the proposal for a Council Decision on a first multiannual programme to assist European tourism ' Philoxenia ' ( 1997 - 2000 ) ( COM ( 96 ) 016 . 
C4 - 0356 / 96 - 96 / 0127 ( CNS ) ) ; - A4 - 0297 / 96 by Mr Parodi , on behalf of the Committee on Transport and Tourism , on the report from the Commission to the Council , the European Parliament , the Economic and Social Committee and the Committee of the Regions on Community measures affecting tourism ( Council Decision 92 / 421 / EEC ) ( COM ( 96 ) 002 . 
C40125 / 96 ) ; - A4 - 0299 / 96 by Mr Harrison , on behalf of the Committee on Transport and Tourism , on the Commission report on the evaluation of the Community action plan to assist tourism 1993 - 95 ( Council Decision 92 / 421 / EEC ) ( COM ( 96 ) 016 . C4 - 0266 / 96 ) . 
Mr President , once again we have to express disappointment at the fact that , even within this House , tourism has not been acknowledged as having the crucial role that most of us have been hoping to see attributed to it for many years . 
A crucial role in terms of gross domestic product and employment in our continent which is more than ever in need of fresh incentives as a result of the objectives laid down by the treaties establishing the European Communities and confirmed and enlarged upon with the Maastricht revision . 
Viewing tourism as a strategic industry for employment , development , growth , competitiveness , economic and social cohesion and as a contribution to the spread of the different national cultures and the strengthening of the European identity , should be the basis of every policy , whatever the decision - taking level within the European Union . 
If we are to contribute to the sustainable development of tourism in Europe and of the sectors closely linked with it , we have , in my view , to give it institutional legitimacy both at a European and at a national and regional level . 
It is thus necessary , as an essential prerequisite , that a specific chapter on tourism be inserted into the treaty as part of the revision process , creating that added value that will ensure the sustainability of the sector and its ability to continue to create permanent jobs in an increasingly open and competitive market , in which Europe 's share is in constant decline . 
Starting with the completion of the single market , we ought , in other words , to promote all of those initiatives which make it possible to guarantee the quality and competitiveness of the Community tourist industry , as well as to promote Europe as a tourist destination . 
The added valu. be it historical , architectural , cultural or landscape - base. of Europe , as a tourist destination , can no longer be neglected . 
We therefore need to diversify what is on offer and give Europe a stronger profile in terms of its image and as a product : it is currently excessively fragmented and its potential has not been sufficiently exploited from the economic , health and artistic points of view and in regard to nature . 
What I have just said demonstrates the need to set in place a legal and financial context beneficial to the tourist industry and employment and based on the following : firstly , the completion of the internal market ; secondly , the development of the tourist industry ; and , thirdly , the promotion of European tourism in third countries . 
As regards the completion of the single market : starting from an analysis which allows us to identify the different forms of tourism , we need , in my view , to promote those measures which can make a valid contribution to increasing supply , by attaching priority to those best suited to the region and the promotion of new tourist itineraries , such as real alternatives to the mass tourism with which many cities with an artistic heritage are no longer able to cope , and which encourage a break with seasonal tourism . 
If better exploited , spas , for example , would be an important source of economic and social development , particularly for therapeutic reasons and by rehabilitating the elderly , enabling them to continue to live their lives in society . 


The single market needs to be completed by drawing up a European Charter of Tourism governing the rights and obligations of the latter and of the providers of tourist services ; by creating a European tourist quality mark for the classification of Community services and products in the sector ; by setting up a joint system of tourist signs to make it easy and quick to identify the special environmental and cultural features of the services and opportunities offered by the various localities ; by establishing the trans - European Transport Networks that will make it possible to travel in a short time from north to south and east to west . 

Turning now to development of the tourist industry : if we are to guarantee the quality and competitiveness of the European tourist industry , we shall have also to develop new forms of synergy with other Community policies , bringing in all of the interested parties in an effort to establish the conditions favourable to the development of the Union 's tourist enterprises , particularly its small - and medium - sized enterprises . 
We need to undertake initiatives to improve and harmonize working conditions and workforce skills and to increase jobs ; we need to safeguard and make the most of landscape , historical and cultural values as well as all those forms of craft industry that underpin the tourist industry ; we need to create the conditions for sustainable growth in the less - favoured regions , in the industrial zones in decline , in rural areas , in peripheral regions and in those regions of the Union in which tourism represents the most important if not the only source of income . 
Finally , it is my belief that tourism opens up great future prospects for third countries and that it is therefore our duty to encourage it . 
We should continue with the ' Philoxenia ' programme . 
I hope that the House will ensure that tourism is respected and given priority in the same way as all other policies and does not suffer the humiliation of being discussed at odd moments . 
Mr President , I would like to congratulate Mr Parodi on his report . 
My opinion , drafted on behalf of the Committee on Economic and Monetary Affairs and Industrial Policy concentrates on making some complementary points . 
Firstly , tourism should be recognized as an industry . 
Its job - generating powers are well known , it is also an industry which is well represented by SMEs , a target group for development , as mentioned yet again by President Santer this week in the 1997 Commission programme . 
There are also many job opportunities for young people and women in this sector . 
We should be zealous in ensuring that such jobs are high quality , well - paid and rewarding , thereby promoting the competitiveness of Europe 's tourism industry . 
Secondly , the industry thus encouraged can help less - favoured , rural and peripheral areas of the Union , areas often suffering job losses . 
Thirdly , the Parodi 94 report shows tourism growing worldwide , whilst Europe 's share has shrunk . 
Anything we can do to sharpen Europe 's tourism industry will help us defend the European Union as the world 's favourite tourist destination . 
The Committee on Economic and Monetary Affairs repeats Parliament 's long - held view that specific provision should be made for tourism within the revision of the IGC which will be concluded by the Dutch presidency . 
The main motivation for this belief is the recognition of tourism as a quintessentially single - market activity . 
The determination to complete the single market is the best and fastest route for helping Europe 's industries as a whole and the tourism industry in particular . 
In this respect I am very pleased that the UK Labour Party leader , Tony Blair , has indicated his intentio. when assuming the presidency of the Council in 199. to drive through the completion of Europe 's single market . 
My conviction is that not only can we then create the conditions for a successful European tourism industry ; not only give enormous benefit to Europe 's citizens when they take their annual holidays ; not only motivate and encourage the workers and entrepreneurs who are the ' meat and veg ' of this vast industry ; not only and importantly promote the general European ideal of creating a dynamic European Union celebrating the diversity of its cultures , traditions and citizens but also make a reality of a Europe that is free , open and democratic for all its 370 million citizens . 
Mr President , I turn to my own report . 
Tourism means jobs . 
Tourism is Europe 's biggest industry and it is still growing . 
Nine million of our citizens are directly employed in tourism and a further nine million jobs are affected indirectly . 
Such numbers are a tidal wave on which we should surf in search of decent jobs for our 20 million jobless citizens . 
Let me go further : tourism , along with telecommunications and information technology , will represent the major industries for the world of the 21st century . 
According to the World Travel and Tourism Council tourism is currently worth $ 1.2 trillion . 
In 2006 it is forecast that such mind - boggling figures will have swelled to $ 2.1 trillion , a doubling of spending which , if we are canny , can translate into a doubling of jobs . 
But how do we in the European Union react to this challenge ? 
Not with a bang but with a whimper . 
Tourism is not even mentioned in the Delors White Paper . 
This morning in the budget we haggled over according the Philoxenia programme ECU 8m , ECU 4m or ECU zero . 
Fortunately we got the ECU 4m . 
With regard to the unfinished business of Maastrich. the question of whether we should give tourism a legal base and competence in the Treatie. we have acted like timid bathers at the seaside , worried that we would get our toes cold by taking an early morning dip . 
But getting up early to beat the world competition in tourism is exactly what we want to do if our ambitions to provide jobs for our people are not to be beached and abandoned . 
The Commission 's review of its 1993 / 95 programme favouring tourism can help point the way . 
More specifically , this review is the building - block for the Commission 's Philoxenia programme . 
I pause to congratulate Mrs Bennasar Tous on her excellent report . 
The 93 / 95 programme was certainly problematic as was exemplified by the probing consultant 's report divining its entrails . 
The eleven policy areas were unevenly dealt with . 
Five of them together absorbed less than 5 % of the ECU 18m budget . 
Thus vital issues like the staggering of holidays , rural tourism , social tourism and youth tourism were almost wholly ignored . 
More successful was work done for the disabled tourist and the vital collection of statistics revealing the true state and nature of the tourism industry . 
Such work needs to be continued . 
But PriceWaterhouse 's conclusion that there needs to be clearer focus in the tourism programmes makes clear sense . 
Indeed , Philoxenia , which rises phoenix - like from the 1993 / 95 programme contains fewer priorities , better targeted funding and a concentration on projects with a higher average value . 
The Harrison report goes on to make other recommendations which need to be absorbed . 
Thus we need to establish a coherent European tourism policy which adds value above and beyond Member State level and against which we can judge and monitor the very considerable sums of money which are spent through other EU funds , most notably the structural and cohesion funds . 
In order to implement this comprehensive policy and monitor funds , we need to strengthen the tourism unit in DG XXIII . 
Despite the trials and tribulations of DG XXIII in the past , we must now ask them to take on the vital role of coordinating EU policy as it affects tourism across all the Directorates General of the Commission . 
This restructuring of how we deal with and fund tourism would also help us be more effective at shaping world policy and practice as it affects tourism and tourists . 
We in Europe can no longer stand silent in the face of the sex tourism industry which so besmirches our standing in the world . 
Finally , we should appreciate that tourism is an activity of the single European market . 
Thus all the flanking measures supporting SEM should be supported and we should note those measures that directly bear on the prosperity of the tourist and the tourism industry : the single currency , for instanc. the elimination of exchange rates will put more money in the pockets of Europe 's citizens travelling cross - border as tourists ; even more vital , the transparency brought to tourism costs will drive down holiday prices as will the better business environment brought about by lower interest rates and lower inflation . 
In conclusion , a golden opportunity awaits us to ensure that tourism means jobs for our European people . 
Mr President , ladies and gentlemen , I am intervening on behalf of Mr Baggioni who , following a change in the agenda , is currently on an aircraft . 
The tourism industry is going to occupy an increasingly important place in the European economy . 
Europe has major assets in this sector , provided it can become more competitive in the face of international competition . 
This is why a European strategy to relaunch tourism now appears to be of the greatest importance . 
Firstly , emphasis should be given to the decisive role that tourism could play in favour of economic and social cohesion and especially employment in late - developing regions , namely the ultra - peripheral and insular regions , whose assets are indisputable . 
However , uncontrolled mass tourism , characterized among other things by geographical overconcentration , or the imbalance of the internal coast , can lead to serious negative effects for the regions concerned . 
On the other hand , well thought - out quality tourism can contribute to protecting the environment and reinforce the cultural identity of these regions . 
This is why it is essential , before anything else , to begin by strengthening the tourism component of existing regional development Community initiative programmes , whether it be tourism in border regions , INTERREG II , rural tourism LEADER , the renovation of declining industrial zones RECHAR , RESIDER , CONVER , urban zones in difficulty URBAN , or others . 
Moreover , such a policy of relaunching tourism in the Union has no real chance of success unless better representation of the regional authorities is assured in the competent higher authorities and a proper partnership culture is established at all levels . 
To be fully effective , the relaunch of tourism in Europe must figure in an effort to achieve cohesion of all Community policies linked with tourism . 
It seems unavoidable that we will have to set up large European transport networks that are so delayed , and generally improve the quality of all the modes of transport , a sine qua non condition of the development of tourism in all the regions concerned , especially the most remote . 
The relaunch must also be able to depend on appropriate economic measures , including increased support for small - and medium - sized companies , which are very numerous in this sector and are often very interested in proposing innovative forms of tourism . 
One must not overlook geographically - handicapped regions either , for which it is essential to grant compensation in the form of subsidies or tax relief in order to re - establish conditions of fair competition . 
Finally , a boom in tourism is inextricably linked to a sustained policy of protection of the environment . 
It is becoming a matter of urgency to define clear objectives and put together the necessary means , without which our regions risk permanently compromising their tourist potential . 
Bearing in mind these observations , which have received the unanimous support of the Committee on Regional Policy , the proposal for the first multiannual programme in favour of European tourism is very encouraging and deserves our support , although the amount of the appropriations is still insufficient . 
Mr President , previous speakers have already emphasized the importance of tourism to the European Union , by both intra - Community tourists and visitors from third countries . 
Mr Harrison was very explicit , stressing that tourism creates jobs . 
In my country , Catalonia , tourism represents 15 % of gross domestic product and every year we welcome 17 million tourists . 
But the industry cannot avoid the effects of the globalization of all economic activity . 
European tourism must be competitive tourism and must develop a new dimension of tourism which is in demand amongst tourists : the cultural dimension . 
A cultural dimension which can strengthen mutual understanding between the different nations and peoples of Europe , improve our knowledge of other peoples , their languages , cultures and traditions and also of their heritage of culture and history . 
All this can contribute to the strengthening of the European dimension that the citizens of Europe need . 
Nor must we forget the potential of cultural tourism , youth tourism , social tourism and an especially important area , rural tourism , which can improve the position of farmers by providing additional income , enabling them to stay or get established on the land . 
Mrs Bennasar has highlighted the fact that to be competitive we need to strengthen education and training in the tourism sector . 
There is a constantly growing need to ensure that people employed in tourism have the necessary scientific and technical background . 
I think it is also important to establish efficient cooperation with regional and local authorities with responsibilities relating to tourism . 
Finally , I believe the Commission should strengthen cooperation with UNESCO and the Council of Europe as regards cultural tourism . 
Commissioner , the Socialist Group is supporting your initiative . 
It recently had occasion to demonstrate this during the vote on the budget . 
It supports your initiative because we are persuaded that you are committed to an initiative to relaunch tourist activities , taking account of the prime objectiv. which is also the objective of my grou. the pact for employment . 
We have identified new opportunities in tourism , new employment possibilities , but above all , we have understood that tourism is not just an issue of institutional relations . 
Tourism also involves human relations in a network comprising reciprocity between peoples , and the European Union must take on board that aspect and bring forward specific measures . 
As far as the institutional issues are concern , I agree absolutely on the need for institutional legitimacy . 

We therefore firmly believe that the time has come to declare tourism to be a common interest : the task is not an easy one , given that this has to be done in full compliance with subsidiarity , appreciating that tourist measures at local level should be brought forward by the regions , the communes , by entrepreneurs and by the economic and social forces which constitute the main point of reference for the activities of the European institutions . 
We cannot set a European and a national concept of tourist activity against each other . 
We have rather to ensure that Europe perfects its programming objective and guides tourist activity increasingly in the direction of uniformity , particularly in two crucial sectors : consumer protection and protection of the environment . 
Annexed to the reports are numerous petitions , Commissioner , revealing the conflicts the persist between the individual states of the European Union and which are damaging to consumers . 
We must provide a solution to those conflicts and , of course , common management and a uniform steer at a European level can only help that objective . 
We realize that at a time when we are identifying tourism as an activity that promotes employment , we have also to make progress in terms of social guarantees . 
Tourism creates jobs but there is also the underpaid labour , the workers who are exploited in many areas of tourist activity , often representing a further competitive element in the international supply market . 
We must prevent the kinds of social dumping which may also affect tourist supply , protecting workers therefore with specific guarantees and ensuring that fundamental rights , particularly the fiscal and social rights of workers in the tourist industry , are safeguarded . 
In addition to that , we have also to work for the environment . 
The environment is a crucial resource . 
The attempt to increase economic activity may undermine environmental protection . 
In those circumstances therefore , the ability to fund European programmes and , of course , programmes requiring the resources of the European Union , should be determined on the basis of environmental impact assessments , that is to say when it has been shown that the projects to be implemented do not pose a threat to a fundamental resource such as the environment . 
Clearly , these environmental impact assessments must involve more than the traditional cost assessment and take in geological aspects , the flora and vegetation which are , so to speak , a global resource about which we have all to be concerned . 
From that point of view , I believe that our action may come at the right time if the PHILOXENIA programme is made subject to proper checks . 
We have made an effort to increase the financial resources and encountered problems even within Parliament itself . 
But we realize that the PHILOXENIA programme is an important programme which also breaks with the principle of experimentation supported by the Commission . 
The Commission in fact lays down specific terms for the use of resources but , most importantly , it also tries to contain administrative spending which is based on percentages equal to those of the other sectors of the Commission . 
That being the case , we firmly believe that we should still cooperate , as we are quite prepared for the House to be involved with the project work and the debate which you , Commissioner , will be able to bring forward . 
Mr President , first I would like to congratulate the rapporteurs for the excellent work done on their respective reports . 
Having said that , I want to concentrate on a form of tourism which has been little mentioned : I refer to rural tourism . Despite great potential demand , Europe does not even have a precise definition of the ' rural tourism product ' which needs to go beyond the ' agricultural tourism ' it is frequently confused with . 
In general that is limited to providing board and lodging , whereas rural tourism ought to offer the tourist a package including socio - cultural and sporting services , but with a common feature : the development of the products must always respect and enhance the environment . 
I think it is worth making an effort to develop rural tourism , because at present there are thousands of middle income families who cannot afford de luxe holidays and want to look at holiday options other than mass tourism destinations , where they do not find the relaxation , peace and quiet , and enjoyment of nature that they seek . They tend to find the complete opposit. but we will not get into that now . 
We do need to discuss and think about what has to be done to create and develop the whole range of rural tourism . First we need to determine the potential demand and then make this known in order to stimulate the creation and development of rural tourism products in the various regions of the Union . 
Secondly , every region should introduce measures to make information available on access to Community grants for rural tourism , and assist the tourism projects of rural local authorities , with the participation and cooperation of all the local agents , so that diversified rural tourism products can be designed and offered under coherent local management . 
Mr President , allow me , too , to compliment the rapporteurs on their reports , but also to commiserate with them . 
I say ' commiserate ' because while they have produced splendid reports , while Parliament 's Committee on Tourism has adopted their positions and while the Commissioner is doing everything possible to further those positions , we almost had to thank our lucky stars today for having accepted half the money that we had requested , that being what the Committee on Budgets wanted and , unfortunately , what Parliament saw fit to approve . 
You know , when I look at the Committee on Budgets , at the members and , especially , the chairman of that committee , I get the feeling that the money they are managing belongs to them personally rather than to the European Union . That is the impression I get . 
So while we pontificate about the great importance of tourism and its potential for the stimulation of growth in Europe , and about its importance as a means of recreation and as a vehicle for other activities which Members have very eloquently drawn attention to , we seem to be doing our best to prevent that growth , and the new jobs for young people that it can generate , becoming a reality . 
My second poin. and it is a familiar one but one that must be heard by those in the galler. is this : which countries will , in essence , be hit by this policy that the Council and the Committee on Budgets are pursuing ? 
The southern countries . So have I got it right : the rich get richer and the poor get poore. is that the game ? 
If so , we should be honest with the peoples of Europe and tell it to them straight out , so that they can know what we get up to her. what we vote for , and who the people are who put things that Parliament has approved back on the shelf . 
We cannot keep on talking about youth unemployment and then obstruct programmes on tourism , in which jobgeneration chiefly benefits young people . It is sheer hypocrisy and the sooner it stops the better . 
Mr President , despite all the good intentions of the committee and rapporteurs this is a typical case of high expectations and meagre results . 
It is certainly too ambitious to speak of any kind of coordinated policy on tourism in Europe . 
Of course we agree that there should be joint publicity in third countries . 
But policy on tourism contains so much diversity and there are so many aspects to it that it will take more than a Philoxenia programme to achieve concrete results . 
We also need to appreciate how many different forms of tourism there are , from an all - in package from here to the other side of the world to a simple stroll through the municipal park . 
Do not take it amiss when I say that I think that rather too much attention is paid in the reports to sex tourism , doubtless as a result of the deplorable events we have been hearing about . 
We should be clear about the fact that of the hundreds of millions of tourists who travel every year , learning and relaxing at their destinations and bringing prosperity and friendship , it is only a very small , insignificant minority who travel with evil intentions . 
The Harrison report quite rightly presses for improvements within DG XXIII , which are long overdue and greatly needed . 
For the rest we shall be voting for the reports . 
Mr President , first I want to thank the rapporteurs for their excellent reports which considerably improve the Commission 's proposal . 
But as someone from a region like Murci. where tourism is very important to. there are four contradictions I would like to mention in connection with the future of tourism . 
The first contradiction concerns the fact that Europe is a welfare state , but the fundamentalist monetary policy of Maastricht is threatening welfare in Europe and that is having negative repercussions on tourism . 
The second is the need to defend jobs and , hence , protect the workers . 
The same threat as mentioned earlier also affects the position of the workers . 
The third relates to the environment and a proposal for sustainable development because the current model , with its logic of irreversible economic growth , is endangering environments of great tourist attraction for the whole of Europe . 
And the final contradiction is cultural and social in the sense of fighting xenophobia , which is increasing in Europe , and account should therefore be taken of these considerations . 
Mr President , I think Mr Wijsenbeek has since left us , but I wanted just to challenge his concluding remark that sex tourism is only an insignificant part of all tourism . 
Possibly so , in monetary terms , but not in terms of the harm caused . 
Because often that harm is done directly to people and often to very young people . 
So I should like to thank all those who have helped to get sex tourism placed firmly on the agenda and I am not saying that the events in Belgium are responsible for that , tourism played no part in those . 
We have been trying for years to get this item on to the agenda and at last we have succeeded . 
Because we are expecting a communication from Mr Papoutsis on this very shortly and I look forward to it with great interest . 
This is not how I had intended to begin , but I felt obliged to react to what Mr Wijsenbeek said . 
I shall endeavour to devote the rest of my speaking time to the contradictions which I perceive in the debate and in the reports . 
I do not think we can say on the one hand that tourism must be sustainably developed and that we must above all seek ways of promoting ' gentle tourism ' whilst saying on the other hand that we must encourage more tourism from third countries to Europe , that the peripheral and remote regions must be opened up to tourism , because that simply means more airports , more flights and the price paid for all this remains too low . 
No excise duties and VAT are levied on air travel and Europe is still not minded to press for that although it has been necessary for years . 
Tourism leads to more road building , more hotel beds , and whole coastlines are ruined together with their ecological wealth . 
This is not to say that I am against the further development of tourism , but I do want to point to the contradiction inherent in the questions raised in this report . 
On the one hand more , more , ever more economic growth , more growth of tourism , which in fact means less sustainability , whilst on the other hand we argue that everything must be sustainable . 
If we are serious about this we need to discuss what we really mean by sustainable tourism . 
We shall then reach the conclusion that it will be a very difficult business making tourism sustainable but that it may indeed bring great benefits in the end. But I think we are not being careful enough about the various concepts involved . 
Mr President , ladies and gentlemen , we are constantly repeating how important tourism is to the European economy in the Committee on Transport and Tourism , but that really does not seem enough . 
We must point out , for example , that in some island or coastal regions of Spain , like the Community of Valencia , tourism accounts for as much as 70 % of gross domestic product . 
Nor does it seem enough to keep on stressing the contribution the tourist industry makes to employment in Europe , through being mainly a service industry . 
Nor does it seem enough to emphasize that tourism is a growth industry which can contribute even more to both the economy and employment . 
Nor indeed does it seem enough to recognize , as the report does , that tourism has social , economic and cultural effects on the majority of European citizens , either as users or providers of the services in the sector . 
Why is it not given the importance it deserves in this hemicycle and beyond ? 
I refer to our colleagues on the Committee on Budgets who have actually supported cancelling all allocations to tourism in the next financial year . 
How can we maintain our credibility in the eyes of our citizens when we debate measures to create employment and develop the economies of the less favoured regions ad infinitum , but fail to support programmes like Philoxenia , which specifically respond to those very needs ? 
Of course , there are some scattered measures to benefit tourism , like the collection of statistics , the measures in the context of the structural funds , the environmental and nature conservation measures . 
But nowhere in the work of the Commission is there a global , multiannual programme which offers positive and sustained support at European level to all the various national and regional efforts . 
We cannot go on like this . 
We need to improve the quality and increase the competitiveness of this sector , protect the environment better , offer safer infrastructure and facilities to the consumer , improve access to tourism for disabled people and senior citizens . 
Ladies and gentlemen , it is not a question of trying to undermine the principle of subsidiarity . 
It is not a question of appropriating the prerogatives of Member States , but of improving cooperation between them , the regional and local authorities , and the tourist industry itself . 
To conclude I would like to recall the philosophy of Philoxenia , which means hospitality and respect for foreigners . 
Precisely at a time when political parties with definite racist connotations are gaining ground in Europe , the best thing we could possibly do is echo the sentiments and firmly support the recommendations contained in Mrs Bennasar Tous ' report . 
I end , Mr President , by congratulating the rapporteurs and expressing our moderate support for the amendment approved today to allocate ECU four million to this programme . 
We do not think it is enough and we must hope that perhaps the text of our treaty will recognize the paramount importance of this sector . 
The debate will be resumed at 6 p.m. this evening . 
( The sitting was suspended at 1.10 p.m. and resumed at 3 p.m ) . 
Topical and urgent debate 
The next item is the debate on topical and urgent subjects of major importance . 
The next item is the joint debate on the following motions for resolutions : 
B4 - 1106 / 96 by Mr Bertens and others , on behalf of the Group of the European Liberal , Democratic and Reformist Party , on Afghanistan ; - B4 - 1127 / 96 by Mrs d ' Ancona and others , on behalf of the Group of the Party of European Socialists , on the situation in Afghanistan ; - B4 - 1136 / 96 by Mrs Maij - Weggen and others , on behalf of the Group of the European People 's Party , on the coup d ' tat and repression in Afghanistan ; - B4 - 1150 / 96 by Mrs Lalumire and others , on behalf of the Group of the European Radical Alliance , on violations of human rights in Afghanistan ; - B4 - 1161 / 96 by Mrs Aglietta and others , on behalf of the Green Group in the European Parliament , on Afghanistan ; - B4 - 1169 / 96 by Mr Ligabue and others , on behalf of the Union for Europe Group , on the situation in Afghanistan ; - B4 - 1202 / 96 by Mrs Sornosa Martnez and others , on behalf of the Confederal Group of the European United Lef . Nordic Green Left , on the situation in Afghanistan . 
Madam President , Afghanistan is the theatre of a complete reversal of situation , which could change the geopolitical playing cards in central Asia . 
The capital Kabul had scarcely been taken when the Taliban began by imposing Koran law on everyone : compulsory wearing of the chador and prohibition of any form of education and work for women . 
Henceforth , amputations , stoning and executions are the lot of those who do not submit to these messengers of purity . 
Through the voice of its spokesman Mr Boutros - Boutros Ghali , the international community has condemned the discriminatory treatment inflicted by Talibans on Afghan women . 
It should also condemn all violations of human rights committed by the Talibans in the name of the Sharia . 
The European Union demands that Pakistan cease all forms of military aid and logistical support to the Taliban . 
Finally , the European Union must come to the aid of the civilian population , again hit by fundamentalist madness . 
Madam President , once again the importance of resolutions on urgency , customarily debated here on Thursday afternoon , is being challenged . 
There are those who mock the multiplicity of horrors , wars and disasters , violations of human rights we get through here in a period of just a few hours . 
There are those who worry that the background to all these dismal situations is not investigated thoroughly enough . 
There are those who are afraid of offending regimes with which contacts have painstakingly been built up , and so on . 
There may be a grain of truth in all that , Madam President , but if Parliament , at its plenary part - sessions here in Strasbourg , had to keep quiet about all the dreadful things occurring in the intervening weeks , if we were not able to speak out on persecution and oppression , on the denial of the rights of minorities , of women , children , democracy , if we did not protest here at what is done to innocent people and did not name the guilty parties , we would be unworthy to call ourselves a Parliament . 
We as Parliament must do more than merely drawing up lists of victims and perpetrators . 
We must also use instruments which lend force to our protests : arms embargoes , economic and diplomatic sanctions , the halting of cooperation programmes with undemocratic regimes . 
It seems to me , Madam President , that we need to use all these to lend force to our protest at the take - over of much of Afghanistan by the Taliban . The suffering endured by the people of Afghanistan has been going on for a long time and has now , regrettably , deepened still further . 
In the provinces , 20 out of the 29 under Taliban control , all normal forms of justice ceased from the moment the President and his brother were summarily executed . 
The imposition of Islamic law goes hand in hand with the most brutal and savage punishments . 
Women have been stripped of their most basic rights , and the countless women widowed by the fighting are no longer allowed to earn an income for their families . 
Culture is being exterminated . 
Book burning is a commonplace . 
Many people have fled this brutal violence and are living in desperate circumstances in the northern provinces . 
Madam President , we should think about how , in addition to expressing our disapproval , we might help to improve the situation in Afghanistan and we should continue both as the EU and as individual Member States to offer support to all those who have been displaced from their homes both in Afghanistan and elsewhere . 
Madam President , I particularly welcome the fact that the European Parliament has decided to place at the head of the list of urgencies the intolerable issue of the repressive and reactionary regime foisted upon a country already tragically devastated by more than 15 years of civil war . 
This is a situation which calls for the international community but one to which the international community has yet to give a real response . 
We in fact know that in addition to the dramatic inter - factional conflict that masks deep - seated interests linked to drug - trafficking which , in some instances , is best not curbed but perhaps encouraged , there is in practice another tragic situation affecting Afghan women who are currently at risk of slow but inexorable extermination , since they are deprived of medical attention from male doctors and in view of all the other forms of oppression inflicted on them by the Taliban regime . 
Aware of all of this , we are concerned and bewildered to note the apathy , indolence and cowardice with which the international community and , if the truth be told , the Union also is responding . 
That being so , we have to applaud and give credit to the Commission , and Commissioner Bonino in particular , who was bold enough to ask , with the subsequent approval of the Commission as a whole , that a courageous stance be adopted to lift the veil of silence . 
Given that the regime has the support , for reasons that are not clear to me , of a major power friendly to us , it seems that human rights , democracy and respect for rules are being given a back seat and nothing is being said about a tragedy that is in fact becoming increasingly serious and dramatic . 
Madam President , on behalf of my Group I must first express my horror at events in Afghanistan , where the Taliban regime sees fit to stamp on human rights in a truly appalling way by carrying out summary executions and to strip women of every right imaginable . 
I think we need to form a clear picture of what the European Union can do in seeking to save what can be saved , or rather to try to help work towards an acceptable peace in the future . 
I think we can only achieve this by exerting considerable pressure on the Taliban government , though I think they have yet to learn how to deal with international organizations . 
All they have done so far is show a total disregard for them . 
So I am very pleased that the joint resolution calls on international donors , the Union and Member States not to launch any new aid programmes or cooperation programmes , with the exception of course of emergency aid and initiatives amongst the civilian population aimed at securing peace in a different way . 
I think it is excellent that we should try to avoid diplomatic links with this regime and , where such ties exist , to sever them immediately . 
It is also important to impose an immediate arms embargo as one way of bringing about a speedy end to the war . 
Madam President , Commissioner , ladies and gentlemen , we are horrified by the violence and climate of terror afflicting Afghanistan and the worsening civil war caused by the Taliban forces which have compelled the government to leave the city and committed atrocities by torturing and hanging their opponents and then exhibiting them publicly . 
The violations of human rights that are continually perpetrated and the incomplete information we receive from various sources concerning the terrible clashes between the factions leave us completely helpless . 
We are similarly appalled at the segregation of and discrimination against women who are excluded from work and education , deprived of all freedoms and of the most basic rights accorded to every human being , such as the freedoms to move freely , to be educated and to work . 
In that context , there have been many appeals to and requests for help from the various women 's associations in the world . 

It is unbelievable how the extremist Islamic guerrillas have established a reign of terror in Kabul which is paralysing the whole of the country , which is why the women who have neither the right to leave their homes nor to work are segregated in a way that prevents any institution in which they play an active role , such as , for example , the public authorities , schools and hospitals , from functioning . 
It is in fact the women of Kabul themselves who have denounced to the whole world the scandalous and precarious conditions in which hospitals which , clearly , no longer have nurses or female doctors , now find themselves . 
It is vital at this point that we establish diplomatic relations and therefore a dialogue with the current Kabul authorities , supporting all political and diplomatic initiatives designed to find a peaceful solution to the various problems of the region , against the background of respect for human rights , seeking to defeat Islamic fundamentalism and paying particular attention to the still very fluid situation which is likely to jeopardize the return of the kind of strong individuals who could accelerate the peace process . 
Finally , the European Union must continue to give its own support and assistance to the civilian population seeking refuge in other parts of the country and continue with all diplomatic efforts to bring an end to this dreadful conflict . 
Madam President , the tragic situation in Afghanistan absolutely must come to an end , and we must take determined action to achieve a ceasefire as a basis for establishing democracy and full respect for the human rights of the men and women of that country . 
Let us start by calling those now controlling Kabu. the Taliba. what they really are : an extremely violent group which wants to drag Afghanistan back into the Middle Ages , trampling human dignity underfoot and disregarding every rule of civilized existence . 
But we should not forget that the Taliban did not arise spontaneously . 
On the contrary , it is the ultimate product of a situation which began with the defeated Soviet invasion of 1980 and continued with an American political adventure in the region , resulting in total chaos and very serious destabilizing consequences . 
The United States and Pakistan have openly supported the Taliban and therefore bear a large share of responsibility for the current situation . 
They gave them political protection and also armed them so that they could overthrow those they had protected previously . 
The trouble is Europe is getting there late again . 
It is time the Union acted firmly , taking account of UN Security Council resolutions and the proposals of Central Asian countries . 
Full respect for human rights and an end to armed confrontation must be demanded . 
Here we must demand absolute respect for the freedom and dignity for Afghan women , savagely trampled underfoot by unacceptable measures like the obligation to wear humiliating clothes , the barbaric suppression of rights to education and work or actual and sustained sexual aggression . 
Diplomatic relations must not be established . 
The European Union must suspend any cooperation that is not strictly humanitarian and there must be a total embargo on the sale of arms as long as the fundamentalists remain in power , while assistance to refugees must be maintained . 
Madam President , Afghanistan cannot continue to be the cruellest victim of the last vestiges of the cold war and of unscrupulous strategies , like those of Washington and Karachi , which have caused a veritable disaster . 

Madam President , these men who call themselves the Taliban , these men whom we noted a year ago in the southern provinces of Afghanistan as they imposed their self - righteous insolence in the name of religious freedom and gloried in their power , these men who totally disregard the unique and essential presence of women in life , who go so far as to stop women caring for children in orphanages and to restrict the activities of female doctors , these men who ban women from teaching and stop them working outside the home , who deny girls the right to education and prevent them developing their minds , these me. men like the. will come to the fore elsewhere in the future unless we do something to stop them . 
To impose economic sanctions against them may not be very democratic . But it is very human to request them to respect minimum basic rights and to halt their appalling and hideous use of all sorts of physical punishment against those who do not follow their particular interpretation of Islamic law . 
The time has come for us to stand up to fanaticism and to make it clear that each freedom , even religious freedom , must also entail showing respect for humanity and for the freedoms that are its as of right . 
Madam President , ladies and gentlemen , Commissioner , I think that what is now happening in Afghanistan is not something that concerns only Central Asia which is to some extent generally affected by the rumblings of war . 
I actually believe what is happening there to be in the nature of a clear signal that the western countries , with their consolidated democracies and perception that the basic principles of human rights have in all cases and in all circumstances to be safeguarded , have dropped their guard . 
I am firmly persuaded that it is the fact that western countries with their consolidated democracies have dropped their guard that is the primary cause of what is happening in Afghanistan . 
I shall not repeat what has already been said by colleagues about the beheadings , the exhibiting of the body of the former president , the house - to - house searches , the segregation of women and all the things that the Koranic law , the Sharia , brings with it when given a reactionary interpretation , as fundamentalist instead of open and tolerant law . 
I consider that international public opinion reacted very belatedly and very hesitantly to those actions , until the Taliban began its massacres ; in some cases , there has actually been complicity on the part of the international community ! 
I do not know what the role of Pakistan has been but it has certainly fanned the flames of war . 
The issue of Afghanistan emerged long since without anyone intervening . 
I am calling upon the Commission and the European Parliament to give a firm response to these events . 
The rights of men and women have to be safeguarded everywhere , particularly when , as in this case , they are being cruelly and flagrantly violated . 
Madam President , the after - effects of the Monroe doctrine are coming inexorably to the fore in Afghanistan . 
Kabul , devastated by years of war and delivered u. as a result of yet another error of United States foreign polic. to the Taliban extremists who have compounded the horrors of the massacres with their interpretation of Islamic law , is now seeing the now chronic suffering of the defenceless civilian population . 
Fanaticism , as we described it , culminating in the ban on and discrimination against women and plunging the whole region back into the dark ages . 
From Pakistan to Uzbekistan , Tajikistan and Russia , Europe is yet again absent . 
Now it is seeking to make amends by calling for the cooperation relationship to be broken off and for Afghanistan to be isolated , thereby adding to the suffering of the civilian population which is living through the atrocities of war . 
We say that enough is enough ; Europe says the time has come for an end to the inconsistencies within it . 
It must put an end to the inconsistencies and finally establish a clear and independent foreign policy , at last shouldering its responsibilities , without hesitation and avoiding inconsistencies . 
Madam President , throughout the world more and more voices are being raised against what is happening in Afghanistan . 
The taking of Kabul by the Taliban has resulted in a wave of dreadful crimes against the whole population and the imposition of barbarian and medieval rules of conduct as a result of a fanatical and extremist interpretation of Islamic law . 
The main victim. and other colleagues have mentioned thi. are women , excluded from all forms of employment and public activity , driven out of schools and hospitals and compelled to cover their whole body when outside the home . 
It is , however , important that positive signals are coming from Afghan women themselves . 
Just yesterday , in the city of Mazar - i Sharif , thousands of women protested against the Taliban , calling for support from the international community . 
That is the point of what we are doing here today . 
The European Parliament is today expressing its full support for the Afghan women and all of those who wish , finally , to build a democratic and secular Afghan state . 
We need first of all to guarantee effective humanitarian aid to the thousands of refugees who have fled the country in recent weeks and , where possible , to the very many refugees living in Afghanistan itself . 
But there will then have to be a more decisive political and diplomatic initiative , either from the European Union or from other international players , to bring an immediate end to the fighting in the country and begin to trace out new foundations for Afghanistan , based on respect for human rights and all ethnic and religious groups . 
It is also vital that the United States and Pakistan should put an end to all political and material support for the Taliban , without which the Taliban would not have acquired the strength we today deplore . 
We need to avoid at this time any gesture of recognition towards the new rulers of Kabul , and a very strict embargo on the supply of arms and other equipment must be imposed and enforced by the international community . 
The Group of the European Socialist Party wishes therefore to reaffirm its own commitment to a positive solution to the Afghan conflict and particularly to support the struggle of millions of Afghan men and women against the fanatical fundamentalism of the Taliban . 
Madam President , ladies and gentlemen , the Commission , like Parliament , is very concerned about the situation in Afghanistan , the dramatic nature of which has been highlighted by many of you . 
The Commission regrets the recent events and that these events have further increased the distress of the inhabitants and aggravated the situation of Afghan women . 
The Commission immediately reacted to the human rights violations perpetrated by the Talibans after the taking of Kabul . 
Thus Mrs Bonin. and Mr dell ' Alba referred to it a few moments ag. denounced on behalf of the Commission , as long ago as 2 October , the unacceptable extortions committed by the Talibans and their behaviour , which marks a return to the barbarism of the blackest centuries of history . 
The European Commission also made public , on 9 October , a statement deploring the violations of human rights , and especially the rights of women , in the regions in the hands of the Taliban . 
We cannot be accomplices to such actions . 
The Commission considers that the attitude of the new masters of Kabul , with regard to the basic principles of international law , is highly condemnable , whether it be the invasion of the UN building in Kabul , or the hanging of the former President Nadjibullah . 
In May 1996, the European Union , in a statement on Afghanistan , already expressed its concern . 
More recently , the United Nations ' Security Council adopted , on 22 October last , a resolution demanding an immediate cease - fire , demanding the opening of negotiations under the auspices of the United Nations , in order to reach a lasting political solution , and demanding the cessation of all foreign intervention and the interruption of supplies of arms and weapons to all parties in the conflict . 
Concerning the Commission , I remind you that the only aid given is humanitarian : health and food . 
On the subject of such aid , the Commission intends to continue its action in order to better meet the requirements of a very vulnerable population . 
These requirements will increase with the onset of winter , which is particularly harsh in this part of the world . 
Aid will be supplied fairly , without discrimination between men and women , giving help first to those who need it most . 
We are not sparing any effort to define a common position to all donors , which can only facilitate the work of the NGOs in their contacts with local authorities . 
Finally , the Commission is still very concerned by the increase in the production of narcotics on Afghan territory , whose main destination , as you may imagine , is Europe . 
The Commission is also giving its support to the activities carried out as part of the United Nations ' programme of international drug control in Afghanistan . 
The joint debate is closed . 
The vote will take place at 5.30 p.m . 
The next item is the joint debate on the following motions for resolutions : 
B4 - 1108 / 96 by Mr Bertens , on behalf of the Group of the European Liberal , Democratic and Reformist Group , on the situation in Columbia ; - B4 - 1125 / 96 by Mr Howitt and Mrs Torres Marques , on behalf of the Group of the Party of European Socialists , on Colombia ; - B4 - 1135 / 96 by Mr Galeote Quecedo and others , on behalf of the Group of the European People 's Party , on the situation in Colombia ; - B4 - 1160 / 96 by Mr Kreissl - Drfler and others , on behalf of the Green Group in the European Parliament , on Colombia ; - B4 - 1184 / 96 by Mr Carnero Gonzlez and others , on behalf of the Confederal Group of the European United Lef . Nordic Green Left , on the political situation in Colombia . 
Madam President , ladies and gentlemen , the situation in Colombia is deteriorating fast . 
The violence is escalating . 
Total civil war threatens . 
There are of course wide - scale human rights abuses , both by the government troops , the paramilitaries and the guerilla fighters . 
The result of the Government 's strategy to contain dissent is that the rule of law is being undermined and of course that press freedom is being curtailed . 
The Attorney - General , an upholder of human rights , has had his powers restricted by the Government . 
This spiral of violence and oppression has to be broken . 
The only way to achieve a lasting solution to this situation is through dialogue and the respecting by all parties of the rule of law and human rights . 
I deplore the part which European firms appear to be playing in human rights violations and damage to the environment . 
These firms should place themselves above reproach , observing the highest standards when it comes to human rights and protection of the environment . 
European firms are after all the visible face of Europe in third countries . 
The truth or otherwise of certain allegations needs to be verified quickly . 
I thus call on the President of Colombia to publish the report of the Colombian Human Rights Commission so that we can conduct a serious review of all the facts . 
Madam President , I wish to begin by joining colleagues in condemning all human rights violations in Colombia , in expressing solidarity with the peasant farmers and indigenous peoples denied access to making a living off the land and to repeat the call we made in Colombia for justice for the 120 families forcibly evicted from their land at Bellacruz . 
However , in the time available I want to concentrate on just one issue . 
When this Parliament convened its hearings on Shell 's inhuman exploitation of the Ogoni peoples in Nigeria last year , little did we think that we would so soon revisit shockingly equivalent allegations against other European oil companie . 
British Petroleum and Total of France in the Casanare region of Colombia from where our delegation has just returned : weekly oil spills , water contamination , chemical overflows , illegal sites and the invasion of protected fores. all admitted by local BP officials ; and where eyewitnesses describe fish floating dead in polluted rivers and livestock blinded from grazing on polluted fields and where the government 's Environment Minister admits that he prefers the oil revenues to fight a war to the environmental improvements to build a peace . 
Everyone in Colombia agrees that the military is guilty of massive human rights violations , while , in the interests of securing their own profits , the European oil companies are said to acquiesce . 
When the military is directly linked to threats , deaths and disappearances , how can BP come to an $ 11.6m voluntary agreement of collaboration with those same commanders ? 
How can BP deny that it has passed photographs of protesters into the hands of the military , only to see those same people arrested or murdered when this leaked Human Rights Commission report , signed by four key Colombian Government officials , appears to show and confirm those same allegations ? 
How can BP argue that it is not compromised when strike action against them is directly broken up by the military forces , including the documented murder of Carlos Mesas Arrigui and at least three further killings reported directly to us in the last month ? 
Just two nights ago a prominent community leader , Virginia Oballer , and her son were murdered in the middle of the night . 
In Colombia I was told that BP 's two - year - old social agreement with the local community remains unfulfilled and that Ramn Marino is one of a number of ex - and current BP employees now working in the government to smooth the agreement of environmental permits . 
BP denies those allegations , it blames local people for inflicting environmental damag. so did Shell in Nigeria . 
Perhaps today , most of all , we should listen to the local man who told me that to speak out for the community , for the environment or for human rights is suicide . 
These are European oil companies . 
Let us in Europe say to those local people today : you shall no longer choose between speaking out in fear or dying in silence . 
Madam President , we support the great majority of the paragraphs in this joint motion for a resolution on Colombia because that country is going through a difficult situation characterized by widespread crimes against human rights . 
But there are some specific aspects of the motion which we do not entirely share . 
For instance , there is no proof that the Colombian government is responsible for the problems . 
It is one thing that certain events are occurring under a government and quite another that it is causing them . 
Nor can deaths be assumed to be murders without definite proof . 
This Parliament cannot set itself up as supreme judge , condemning a government as an assassin , without a process of careful investigation of the facts to discover the truth without a shadow of a doubt . 
Nor can European oil companies like BP or Total be condemned when there are official documents actually from the Human Rights Commission to the Colombian President , specifically stating that the incriminating reports should not be considered valid and that they are not definite proof , leading the companies involved to describe them as a campaign of defamation naturally damaging to world expansion of European companies . 
We shall vote accordingly in a few moments . 
Madam President , four weeks ago I visited Colombia as a member of the South America delegation . 
The media have recently reported in depth about the increasingly serious conflicts about land there , in particular on the case of Hacienda Bellacruz . 
This year , the murders and evictions by para - military units have escalated . 
During our visit we were able to speak with representatives of the evicted peasant farmers and offer our assistance as Members . 
But two days after we left , another two farmers were murdered . 
One was a member of the negotiating committee for talks with the government . 
Unfortunately Bellacruz is not an isolated case , rather it is the tip of the iceberg . 
But Bellacruz has achieved a sad notoriety because the hacienda is owned by the Marulanda family . 
Mr Carlos Arturo Marulanda is Colombia 's ambassador to the European Union . 
Unfortunately he has not yet expressed a single word of regret about the murders and evictions . 
We have given President Samper to understand that the reputation of his country will suffer if its ambassadors are not beyond reproach about violations of human rights . 
We made it clear that those responsible for the murders and evictions in Bellacruz must be called to account and the peasant farmers ' families must be given their land back . 
In the interests of its own development , Colombia urgently needs agricultural reform . 
Unfortunately the trend in Colombia offers little cause for hope . 
The involvement of the military , the guerillas but also the leadership of the country in the drugs trade , the omnipresent corruption , the government 's plans to further dismantle democratic rights such as freedom of the press , seem to be dragging this important Latin American country ever deeper into the abyss . 
Only ten days ago Josu Giraldo , Chairman of the Human Rights Committee of Meta , was murdered . 
In March last year he was our guest speaker at a human rights conference in Brussels supported by the EP . 
Some of us knew Josu Giraldo personally . 
We cannot allow the state to merely stand by and watch the activities of the bands of killers . 
I expect all the parties in Parliament to take a resolute stand on this . 
Nor must the EU cease supporting the democratic forces of civilian society in Colombia , which without doubt exist at every level , even in the government . 
That is why we also call for the UN human rights office in Bogota cofinanced by the EU to be opened immediately . 
It is quite incomprehensible why it has not opened yet . 
I do not agree at all with the objections by the previous speaker , for anyone who travels the country with eyes to see and ears to hear is aware of what is happening there . 
Madam President , Commissioner , over the last few months groups in this Parliament have been trying to move resolutions on what is going on in Colombia and unfortunately no progress could be made because they were minority groups . 
Since the attempt to move these resolutions began , a chairman of a human rights committee has been assassinated in his doorway in front of his daughters , as Mr Kreissl - Drfler just mentioned . 
Two farm workers on the Bellacruz Estate , Eliseo and Eder Narvez , were also assassinated . 
And I read out their names because hearing the names makes us remember they are people . 
Another trade unionist in the oil industry has also been assassinated as well a. and we do not forget i. conservatives . I mean conservative candidates , like lvaro Gmez Hurtado . 
So it is not just people on the left who are being killed , anyone who defends democracy in Colombia is being killed . 
In recent resolutions we have called for the immediate establishment of a human rights office in Colombia , as Mr Kreissl - Drfler said , because that is essential . 
We have stated that there were alternative crops to the drug traffic , which accounts for world movements of 500, 000 million dollars . 
The business is rich and powerful enough to pull a lot of strings and assassinate a lot of people . 
And we have said so on many occasions here in the plenary of this Parliament . 
I do not know if Parliament 's resolutions can prevent more deaths , but I think they should have been passed and I am delighted that such a resolution is going to be passed here today , because 316 people have disappeared since the Samper government took over and just as many have been assassinated . 
This Parliament cannot let this go on . So I call on the plenary to support this resolution , especially in view of the fact that a colleague who works in my group has been threatened after denouncing the involvement of the Marulanda family in certain murders . 
The situation is grave and the European Union must act . 
Madam President , there are many points in the resolution which I do not dispute , but I very much regret that it only contains half - truths . 
It takes up isolated cases but in no way describes the highly complex situation in that country . 
I also regret the fact that after its return the delegation did not have any time at all to summarize its experiences and draw on them in order to draft a resolution , and not just on Colombia but on all three of the countries we visited which , apart from Colombia , were also Venezuela and Peru . 
That is my first comment . 
My second comment is this : fortunately you mention in recital D that the guerillas also violate human rights , but you should also refer to that in recital M and paragraph 7, where you do not mention that people have been murdered by the guerillas too . 
That needs to be said too . 
Nor should we just name individual oil companies but tackle the problem as a whole . 
Like you , we mourn the death of the human rights campaigner Giraldo , about which you express dismay in recital F. Incidentally he also worked with the Misereor campaign , which gives a great deal of money for Colombia . 
People who make such statements should make rather more effort to look at the overall situation and also to say that there is simply not enough political will in the Colombian Parliament . 
Corruption and a lack of willingness to tackle these things at their roots are to be found there too . 
As the Latin America delegation we should take a much clearer stand vis  vis our colleagues . 
Madam President , ladies and gentlemen , the European Commission fully shares Parliament 's concern about the worrying deterioration in the human rights situation in Colombia . 
The European Parliament 's mission , led by Mr Galeote at the end of September , was able to make its own judgement on this matter . 
The Commission in particular wishes to pay tribute to the memory of Mr Josu Giraldo , and it would like the circumstances of his assassination to be quickly clarified . 
Mr Howitt , as regards the families of Bellacruz , I would like to remind you that it is a problem which is the responsibility of the Colombian authorities . 
However , the Commission emphasizes that this matter is being followed up closely in Bogota by its delegation , in collaboration with the ambassadors of the Member States . 
The Commission is also perfectly aware of the current problems concerning the environment , and our delegation in Bogota , in cooperation with the ambassadors , it also following the matter . 
But , more generally and , I would say more fundamentally , the weakening of State law in Colombia is linked to the size of the drug traffic in the country and the financial resources that this traffic generates . 
In fact , and this is no secret to anyone , these financial resources permit widespread corruption at all levels and especially in the State apparatus . 
To reinforce State law , it is therefore essential to put a stop to the drug traffic . 
The Commission is fully committed to this fight . 
In particular , it finances projects on the land aimed at promoting income - generating crops to replace coca and poppy . 
Moreover , the European Union has just granted , with the new Generalized Preferences System , the GPS , increased ease of access to the European market for Andean countries engaged in the fight against drugs , in order to encourage them to continue their efforts . 
Furthermore , Colombia benefits from priority treatment in the allocation of budget appropriations for democratization and human rights in Latin America . 
In this respect , a large number of initiatives are in the course of being implemented with the help of local NGOs . 
Finally , with regard to the human rights office , which was mentioned in particular by Mr Kreissl - Drfler and Mrs Gonzlez lvarez , the Commission is ready to send to Colombia , during the next few weeks , five observers who will be responsible for an on - site verification of the human rights situation . 
These observers will be placed under the hierarchical authority of the office of the High Commissioner for human rights which is being installed in Bogota under the auspices of the United Nations . 
However , the deployment of observers on site can only take place when Colombia and the United Nations have signed the convention governing the rules and terms of reference of this office . 
We are willing to finance this action , but it has to be sai. and for my part regrettably s. that discussions between the United Nations and Colombia are not yet formalized , despite several months of discussion . 
It is clear that the Commission 's contribution can only materialize once this formality has been fulfilled . 
Thank you , Commissioner . 
I call Mr Kreissl - Drfler on a point of order . 
Just a brief clarification following what Mrs Lenz said . 
I agree with her on many points . 
We would indeed have liked to include more things in the resolution . 
But , Mrs Lenz , would you just compare the various drafts that were tabled . 
Then you will find that the present outcome really is the most one could expect and is excellent . 
In particular , I would ask you to take a look at the resolution drafted by your own group . 
I very much regret that we have not yet had an opportunity to sit down together following this truly important visit . 
That too should be criticized in the strongest terms . 
The next item is the joint debate on the following motions for resolutions : 
Cyprus 
B4 - 1111 / 96 by Mr Bertens , on behalf of the Group of the European Liberal , Democratic and Reformist Party , on the situation in Cyprus ; - B4 - 1131 / 96 by Mrs Green and Mrs Rothe , on behalf of the Group of the Party of European Socialists , on the coldblooded murder of the Greek Cypriot Petros Kakoulis , aged 50 ; - B4 - 1164 / 96 by Mrs Daskalaki and others , on behalf of the Union for Europe Group , on the tense situation in Cyprus and the murder of a third civilian by the Turks ; - B4 - 1167 / 96 by Mr Hatzidakis and others , on behalf of the Group of the European People 's Party , on the murder of a middle - aged Greek Cypriot by the Turkish occupation army ; - B4 - 1171 / 96 by Mrs Aelvoet and Mr Orlando , on behalf of the Green Group in the European Parliament , on the situation in Cyprus ; - B4 - 1199 / 96 by Mr Papayannakis and others , on behalf of the Confederal Group of the European United Lef . Nordic Green Left , on the killing of Petros Kakoulis , a Greek Cypriot citizen ; Sudan 
B4 - 1140 / 96 by Mr Schwaiger , on behalf of the Group of the European People 's Party , on the situation in Sudan ; - B4 - 1152 / 96 by Mr Macartney , on behalf of the Group of the European Radical Alliance , on the infringement of human rights in Sudan ; - B4 - 1155 / 96 by Mr Souchet , on behalf of the Europe of Nations Group , on the situation in Sudan ; - B4 - 1159 / 96 by Mr Telkmper and Mrs Aelvoet , on behalf of the Green Group in the European Parliament , on human rights violations in Sudan ; - B4 - 1200 / 96 by Mr Pettinari and others , on behalf of the Confederal Group of the European United Lef . Nordic Green Left , on human rights infringements in Sudan ; Attack on St George 's Cathedral in Istanbul 
B4 - 1132 / 96 by Mr Avgerinos and others , on behalf of the Group of the Party of European Socialists , on the attack upon the Cathedral Church of St George in the Ecumenical Partriarchat . 
Constantinople ; - B4 - 1134 / 96 by Mr Martens and others , on behalf of the Group of the European People 's Party , on the bombing of the Cathedral Church of St George in the Ecumenical Patriarchat . 
Constantinople ; - B4 - 1156 / 96 by Mrs Roth and Mrs Aelvoet , on behalf of the Green Group in the European Parliament , on the bomb attack against the Orthodox Cathedral of St George in Istanbul ; - B4 - 1163 / 96 by Mrs Daskalaki and others , on behalf of the Union for Europe Group , on the bomb attack on the Ecumenical Patriarchate of Constantinople ; - B4 - 1179 / 96 by Mr Alavanos and others , on behalf of the Confederal Group of the European United Lef . Nordic Green Left , on religious freedom in Turkey ; Bangladesh 
B4 - 1109 / 96 by Mrs Andr - Lonard and others , on behalf of the Group of the European Liberal , Democratic and Reformist Party , on the situation in Bangladesh ; - B4 - 1151 / 96 by Mrs Leperre - Verrier and Mr Dupuis , on behalf of the Group of the European Radical Alliance , on the rights of the indigenous peoples of Bangladesh and the disappearance of Mrs Kalpana Chakma ; - B4 - 1176 / 96 by Mr Moorhouse and Mrs Oomen - Ruijten , on behalf of the Group of the European People 's Party , on the Chittagong Hill People in Bangladesh ; - B4 - 1185 / 96 by Mr Telkmper , on behalf of the Green Group in the European Parliament , on the situation in Bangladesh ; - B4 - 1201 / 96 by Mr Pettinari and others , on behalf of the Confederal Group of the European United Lef . Nordic Green Left , on minority rights in Bangladesh and the disappearance of Mrs Kalpana Chakma ; Venezuela 
B4 - 1133 / 96 by Mrs Pollack on behalf of the Group of the Party of European Socialists , on the mining in the Amazon ( Venezuela ) ; - B4 - 1141 / 96 by Mr Eisma and others , on behalf of the Group of the European Liberal , Democratic and Reformist Party , on the mining in the Amazon ( Venezuela ) ; - B4 - 1162 / 96 by Mr Kreissl - Drfler and Mrs Schroedter , on behalf of the Green Group in the European Parliament , on mining in the Amazon ; Bulgaria 
B4 - 1128 / 96 by Mrs Hoff , on behalf of the Group of the Party of European Socialists , on the grain shortage in Bulgaria ; - B4 - 1174 / 96 by Mr Christodoulou and others , on behalf of the Group of the European People 's Party , on the food crisis in Bulgaria ; Zaire 
B4 - 1157 / 96 by Mrs Aelvoet and Mr Telkmper , on behalf of the Green Group in the European Parliament , on the situation of refugees in eastern Zaire ; Croatia 
B4 - 1110 / 96 by Mr Cars and Mr La Malfa , on behalf of the Group of the European Liberal , Democratic and Reformist Party , on the situation in Croatia.Cyprus 
Madam President , not all that long ago yet another murder was committed in Cyprus by the Turkish occupying power and this naturally calls for a thorough investigation . 
I wish to take this opportunity of saying that I challenge the growing idea that population groups in Cyprus are becoming increasingly violent towards one another . 
No , what we have is a policy of intimidation and manipulation by the Turkish army of occupation designed precisely to create an impression of increasing mutual hatred . 
The two populations are heartily sick of the conflict and want nothing more than a solution to the dispute . 
Consequently we Europeans must focus our attention more on the population itself . 
More avenues for exchange must be created by the Union without recognition being given to the occupying Denktash regime . 
We must be pragmatic in encouraging more reciprocal contacts on the part of the civil society . 
It is in the interest of a resolution to the conflict in the island and of Cyprus 's accession to the Union that these contacts should be stepped up . 
This is the only real way of ensuring that the engineered spiral of attacks does not indeed become a spiral of hatred . 
I can assure you that every move by Turkey to block Cyprus 's membership of the Union will mean a step backwards for Turkey herself . 
Madam President , yet once more in this House we are debating the Cyprus problem and the unlawful and criminal conduct of Turkey . 
The resolution that we have tabled condemns the Turkish military occupation forces in Cyprus for the cold - blooded murder of yet another unarmed civilian . These incidents are a ploy by the occupation army and the illegal regime in northern Cyprus to create the impression that Greek Cypriots and Turkish Cypriots cannot live peacefully together , which is utterly inaccurate and unsupported by history . 
What they are really seeking to do , in disregard of every precept of law , is to somehow vindicate the occupation and the illegality . But it is patently obvious that the irregularity in Cyprus is rooted in the illegal occupation by Turkey and in that country 's policy of intransigence . 
I think that we in Europe , in the European Parliament , have a duty now , at this time , to maintain and intensify the pressure on Turkey , as we did this morning with our vote to freeze the funding . 
Only in that way can Turkey be made to understand that if it wishes to have normal relations with us it will have to conform to our common principles and values . 
Madam President , having to raise complaints about Turkish atrocities is becoming almost tedious . 
In recent months , in Cyprus , on the acclaimed Green Line , the last wall of shame on the European continent , four unarmed Greek Cypriots have lost their lives . 
All four were murdered in the most brutal manner by the Turkish occupation army . The last of them , Petros Kakoulis , an unarmed pensioner , was arrested and murdered while collecting snails . 
He was killed , in fact , in territory controlled by the British military base at Dhekelia . The base police and officials of the United Nations peace - keeping force were not even permitted to approach . 
All of this is part of a specific strategy of the occupation regime in northern Cyprus and the government in Ankara which , in reality , pulls the strings . The ultimate objective is to create the impression that the two communities in Cyprus cannot peacefully co - exist . 
The Turkish Cypriots , persecuted as they are by the settlers and the occupation army , are themselves also victims of this policy . 
The most tragic victims of all are the few remaining Greek Cypriots and Maronites in the enclave who are being denied basic human rights and living lives of constant fear . They have no right of communication , no health care facilities and have been refused permission to replace a teacher who is retiring . 
Turkey must understand that it cannot expect an improvement in its relations with the European Union until it changes its ways . 
Furthermore , the commitment by Europe not to allow Cyprus to be a hostage of Turkey must now be emphasized more than ever , given that the timetable for the negotiations leading to the accession of Cyprus has been established and commonly agreed . 
Madam President , in recent months as Turkey has stepped up its provocation in Cyprus we have frequently had occasion to censure it . It would appear that the provocation is being stepped up because certain circles in Turkey , in view of the prospect of Cyprus joining the European Union , are trying to persuade us that the two communities in Cyprus cannot live together . 
If they cannot live together the Cyprus problem cannot be resolved and , according to that line of thinking , to proceed with the accession process for Cyprus would be pointless . For that very reason , in addition to any condemnation that we may wish to register , we in this House have a duty to send some clear messages to all concerned , and to Turkey above all , to this effect . 
Firstly , that efforts to solve the Cyprus problem will continue and that the recent murders of Greek Cypriots are an additional reason for active involvement by the European Union . 
Secondly , that Turkey 's relations with the European Union , in regard to such matters as the MEDA programme and the financial protocol , will depend on its stance on Cyprus . 
Thirdly , that in the context of efforts to solve the Cyprus problem the proposal of the president of Cyprus , Mr Clerides , that the island be demilitarized is very important , and that respect for the rights of those in the enclave and of prisoners in the occupied part of Cyprus is also important . 
Fourthly , that accession will be proceeded with in all circumstances because we in this place believe that the accession of Cyprus to the European Union can serve as a catalyst for a settlement of the problem on the island . 
Fifthly , that accession can and will benefit both communities , and that it will benefit the Turkish Cypriots most of all because they have a lot to gain from the Greek Cypriots in economic terms . 
Madam President , if we move forward with determination we shall soon be able to stop all the censuring that we have had to engage in because , in my view , a new and encouraging reality will become established . 
Madam President , ladies and gentlemen , we are officially debating Cyprus , but the real issue is once again the illiberal conduct of the Turkish Government , both in Turkey and in Cyprus . 
The joint motion for a resolution was prompted by the murder in Cyprus , by the Turkish army , of citizen Petros Kakoulis . 
Yet again , the organs of a stat . Turke. which has relations with the European Union , are committing murder . 
The situation is all the more serious in that officials from the United Nations peace - keeping force were prevented from visiting the scene of the killing . 
Turkey is thus continuing to maintain occupying troops in Cyprus in complete disregard for United Nations resolutions . 


I wish to make three points : firstly , to condemn the murder of Petros Kakoulis and express my condolences to his relatives ; secondly , to underline the need for a proper investigation to identify those responsible and bring them to justice ; and , thirdly , to remind the Turkish Government that it must respect human rights and that it cannot expect to enjoy the advantage. including the economic advantage. of the international community if it rides roughshod over human rights and fundamental freedoms . 
It is in fact not tolerable that there should continue to be two separate approaches , one to economic issues and the other to human rights . 
Finally , I call upon the states and the European Institutions to speed up the accession of Cyprus to the European Union , as this is a crucial step in moving towards a real solution to the Cyprus problem . 
Madam President , the successive murders of unarmed citizens of Cyprus by the army of occupation or the forces of Mr Denktash cannot , of course , be attributed to any weakness of the latter , to an incapacity of his to react in a proportionate manner to things that he objects t. by having demonstrators arrested rather than killed in cold blood , for example . The supposed Turkish Cypriot state certainly does have that capacity . 
However , Madam President , the political problem is that these murders were planned and carried out deliberately with the aim of creating the impression that the two communities in Cyprus are incapable of living together in harmony and , therefore , of justifying the ethnic cleansing and the absolute separation of the two populations , precisely at this time when initiatives are in the offing for the commencement of processes that can lead to a solution of the Cyprus problem . We must not fall for this ploy . 
The only weakness is ours in brooking such perceptions , such goings - on and such leaders . The people of Cyprus are , indeed , capable of living together again in a unified and democratically organized country ; in a country of the very sort that the organizers of the recent murders are striving to prevent emerging . 
Mr President , on behalf of the PSE Group I condemn in the strongest possible terms the killing of yet another individual at the demarcation line in Cyprus . 
This is the third unarmed Greek Cypriot to have been murdered at the illegal border in Cyprus in the space of a few months . 
Turkey , the occupying regime , wants to give the impression that the two ethnic groups cannot coexist , that the ' green line ' is a state border . 
That is a cruel , scandalous and , in my view , unsuccessful strategy . 
Wrong remains wrong . 
A flagrant violation of international law remains a flagrant violation of international la. even after 22 years . 
The world at large knows that . 
We have made it clear here in the European Parliament this morning that Turkey will not receive any more financial support . 
Turkey knows now that we are no longer prepared to accept the daily infringements of human rights in Turkey and in Cyprus . 
And we in the European Parliament also expect the Commission and especially the Member States to put greater pressure on Turkey to withdraw its occupying forces , support the demilitarization proposal and make it possible to find a just and peaceful solution in Cyprus . 
Madam President , Parliament should know that the four murders in Cyprus did not occur as the result of conspiracies by Taliban - style fanatics or by hit men in the pay of drug traffickers . They were carried out by forces assembled from an occupying army representing an organized state , namely Turkey , with which this Community and this Parliament have relations and various dealings . 
These criminal actions must be seen in that light , as must the regime of suffering imposed on the people in the enclave , specifically in Karpassia , where out of 20, 000 Greek Cypriots and Maronites only 700 now remain . 
They have had no choice but to leave because the conventions and international law regarding human rights have counted for nothing and have been violated in every respect . 
This and what Turkey is seeking with its pillaging of the archaeological , religious and cultural heritage in Cyprus and its threat to convert the church of St. Sophia in Constantinople into a mosque are all of a piece . 
Therefore , if this Parliament and this Community are serious about ending this international crime they must jettison calculations about investments and military aspirations and stop the dealings with Turkey , at least to the extent of imposing specific economic sanctions to secure the restoration of normality in Cyprus and to enable the two communities there to live in peace together . 
Mr President , in December last year Parliament voted by a large majority to approve the customs union with Turkey , together with billions in financial aid from Europe to Turkey . 
Nevertheless we already knew at that point , last year , that Turkey had since 1974 been holding a piece of European territory , the northern part of the island of Cyprus , under military occupation , and that it was pursuing a policy of cultural and indeed literal genocide there against the Greek Cypriots . 
Obviously that knowledge counted for little compared with the nice little gifts and supposed study tours being dished out by the Turkish Government at the time . 
So I have very grave reservations concerning the honesty of at least some of the authors of today 's resolution . 
We could really have flexed our muscles last December but all we have now is a protest on paper . 
It is certainly not a partial freezing of MEDA funds which will cause the Turkish Government to have a change of heart . 
Secondly , I would point out that Cyprus 's accession to the European Union is made very awkward by the Turkish occupation because a Turkish invasion bridgehead via Cyprus is unacceptable to us , but I would also remind you that the Turkish foreign minister is on record as saying in so many words that if Cyprus becomes a member of the European Union Turkey will annex the northern part of Cyprus . 
So , and it has been said many times already , we need to tell Turkey some home truths . 
Yes , we want the best possible relations with this neighbour and partner in NATO , but Turkey needs to fulfil a number of conditions first , the first of them being the withdrawal of the Turkish occupying forces from Cyprus . 
Sudan 
Mr President , Commissioner , ladies and gentlemen , there has been civil war in Sudan for years and its neighbours are getting into difficulties because of the influx of refugees and the Sudanese attempts at destabilization . 
Other results are human rights violations such as massacres , torture and enslavement . 
As ever , non - Muslim religious sects are being persecuted and excluded from humanitarian and other vital aid . 
Against the will of the majority of the people , the government is trying to turn Sudan into an Islamic state . 
That is why the sanctions imposed by the international community must be maintained . 
The EU may only resume its development activities when the government of Sudan observes the EU and ACP resolutions and the resolutions of the UN Security Council , of which we have been reminding them for years . 
Unfortunately there is as yet no visible sign of success . 
In the interests of the suffering people of Sudan , visible signs of success are , however , urgently needed and I hope we will obtain them . 
Mr President , the Sudanese situation is one of these on - going situations where one keeps feeling that this regime cannot last . 
It is one of several in the world which seem inherently unstable , where the condemnation , as has been said by Mr Schiedermeier , from the United Nations has been strong and consistent . 
Our own European Parliament , in joint assembly with the African , Caribbean and Pacific countries , has condemned the situation in Sudan . 
We must maintain the pressure on this regime because I am quite convinced its days are numbered . 
In supporting the resolution , let me focus on two points in particular : one is that the right of self - determination for the southern peoples has to be part of a peace settlement . 
This is something to which the authorities in Khartoum have been particularly deaf . 
And yet if we look next door to what happened in Ethiopia , they had the wisdom to accept the Eritrean right of self - determination and there is now a peaceful regime in Eritrea which is , I think , an inspiration to its neighbour and which has , in turn , been suffering from the export of revolution from Sudan . 
It is a classic example of a dictatorship which is more interested in foreign adventures than in the well - being of its own subjects . 
The final point I would like to make concerns sanctions . 
The European Union and its Member States are not very good at applying sanctions . 
Arguably , they should have been applying them in many cases where they have shied away from them . 
But certainly as far as the application of aid sanctions is concerned from the European Union , our position has been a consistent and honourable one . 
We have to say to the Sudanese that this will continue to be the situation of the European Union collectively and severally through its Member States as long as that regime does not respect democracy , civil rights and the right to self - determination . 
In conclusion , I feel that in the longer or even the medium - run we should be optimistic , but meantime , in the present , we have to be very vigilant and very consistent . 
Mr President , the human rights situation in Sudan has been very serious for a long time now and is clearly getting even worse . 
In the civil war in the south between the fundamentalist Islamic government and the insurgents the civilian population too is being showered with fragmentation bombs . 
At the same time the insurgents are falling out amongst themselves . 
The dismal upshot of this civil war is millions of refugees and total deaths estimated at over a million . 
At the same time forced Islamization is being imposed in the north controlled by the Khartoum Government . 
Non - Muslims , not least Christians , are increasingly the victims of human rights abuses . 
But those made to suffer most by the Khartoum Government are manifestly the children of Sudan . 
Many children are seized , subjected to savage acts , forced to convert to Islam and in some cases trained for deployment in the civil war in the south . 
The Sudanese Government is becoming increasingly isolated as a result of the activities of the resistance movement within the country but also isolated from the rest of the world community . 
Only Iran continues openly to give aid . 
Nevertheless there seems for the moment to be no end in sight to this Islamic regime of terror . 
Regrettably we have to concede that the ability of the European Union to exert pressure on the Sudanese Government is limited . 
Precisely because the country is so isolated it is not very sensitive to economic and political pressure . 
It is probably the neighbouring countries of Eritrea , Ethiopia , Kenya and Uganda which are best placed to find a solution to the troublesome situation in Sudan . 
We must ask the Union to establish whether the proposals made by these countries under the aegis of IGADD will be able to bring about a solution and if so to give them our support . 
Mr President , I agree with everything that has been said about human rights violations in Sudan and the terrible civil war which is raging there . On behalf of my Group too I also deplore the violence shown by both sides , not only by the Islamic fundamentalists but the rebels as well , with constant abuses of human rights and constant abuses of young children drafted into the army . 
I also endorse the use of sanctions , though I wonder if that is enough . 
I recently read an article about a women 's group operating out of Nairobi , Women 's Voice for Peace . These are Sudanese women from the south who cautiously made contact with women from the north , taking advantage of the Beijing conference to do so , in order to call on the belligerents to lay down their arms . 
Perhaps we ought to think about giving more support to similar , small European initiatives as a way of helping to bring about an end to the violence . 
Mr President , we have to understand that the Sudanese government is committed to a strategy of destabilization affecting the whole of the Horn of Africa . 
The infiltrations of Sudanese Islamic extremists into Eritrea and the attempt to undermine the Addis Abeba and Asmara governments reveal the antidemocratic nature of the Khartoum government , demonstrated also by the very serious violations of human rights and democratic freedoms already condemned by other honourable Members . 
The authorities in Khartoum are also continuing their military offensive in southern Sudan , thereby causing hundreds of victims and preventing the necessary humanitarian aid from reaching the non - Muslim population . 
The IGADD negotiations , that is to say the only genuine forum in which an effort has been made to find a solution to the devastating war being waged in southern Sudan , have also reached a dangerous impasse . 
In other words , we are seeing a systematic boycott of the work of that body and it seems clear that Sudan is not now seeking to find a way out of the war to which it has committed itself . 

That being the case , the Union must compel the authorities in Khartoum to negotiate with the parties to the conflict , the only way of restoring the fundamental human freedoms that are currently being seriously violated . 
Commissioner , ladies and gentlemen , there are situations where one can lose hope . 
Resolution after resolution , we must clearly acknowledge that the situation in Sudan is one of these . 
I believe nevertheless that we should pursue our efforts in two directions . 
The first , naturally , is on the humanitarian side , which the European Union is doing very well . 
We provide the largest support for non - government organizations which operate in southern Sudan from the countries which have been mentioned . 
There is still a vast amount to do . 
Relief should be sent , and the Khartoum government does not let us do so . 
Efforts should be multiplied so that the children , the first victims of the conflicts , can be taken into care . 
I have mentioned children : yes , in the two camps children are made use of in Sudan , to reduce them to slavery , or to turn them into soldiers or , simply , cannon fodder . 
And then there is a second direction in which the European Union must continue its efforts : the political direction . 
Everything has been said about this government that wishes to impose Sharia on the Christian and Animistic populations of the south . 
Everything has been said about this government which spreads terror and terrorism in neighbouring countries . 
But not enough has been said about the fact that within this country and in Khartoum , there are also demonstrations by civil society . 
There are women who rebel . 
There are student and trade union demonstrations . 
They must be given support . 
International organization. the monetary Fund , all possible organization. must side with us and under European pressure do their duty to prevent this government from going further in human rights violations , oppression and terrorism . 
Finally , we must not forget the people , because if we understand rightly , there have been two successive wars . 
This situation has lasted for over thirty years . 
Over thirty years ! 
Do you realize the dozens of thousands , hundreds of thousands of victims this represents ? 
One tends to get used to it and resolutions are not sufficient . 
Each one of us must also be aware that this is one of the last fights against barbarism in the world , and that it is necessary to persist , continue and then , perhaps also , adopt a new resolution which we all support . 
Mr President , what we have in Sudan is a stable regime in a stable situation which will ensure a stable future for the Sharia government in Khartoum . 
Forget it , things are not going to change . 
Perhaps we can do something else , perhaps we can give food and aid to organizations which , I have the charter here in my hand , have actually concluded an agreement with the Khartoum Government , which have peace proposals from the south aimed at trying to get the Sudanese Government in the north to recognize Southern Sudan , Bahr al - Ghazal , as a kind of autonomous republic . 
This is ultimately what happened with Abyssinia or Ethiopia and Eritrea . 
I think that is the only way to stop the civil war which has been going on since 1965 from claiming more than two and a half million lives . 
Attack on St George 's Cathedral in Istanbul 
Mr President , the attack on the Patriarchate Cathedral Church of St. George in Constantinople by Turkish Islamist extremists will , of course , be condemned by every decent and liberal person , regardless of political persuasion or religious conviction . 
What causes questions , however , is the failure of the Turkish Government to condemn this terrorist outrage , coupled with its reluctance to give an undertaking to restore the damage caused to the cathedra. plus the fact of its further provocation in announcing its intention , through its minister with responsibility for cultural affairs , to convert the church of Saint Sophia into a mosque , in blatant disregard of fundamental principles relating to freedom of religious expression and basic rules on the protection of cultural monuments of international importance . 
The Turkish Government should be compelled to give concrete proof of its opposition to actions such as the attack on St. George 's Cathedral and to state unequivocally that it has no intention of converting the church of Saint Sophia into a mosque . 
Mr President , I rise to join the previous speaker in condemning the outrage of someone tossing a hand grenade into the courtyard of the Patriarchate . 
I have been there and it really is a restricted area . 
Mercifully , no one was hurt . 
I welcome the condemnation which was issued by the Turkish ambassador in Washington but it is a matter of words , words , words . 
I receive many letters from Turkish ambassadors round the world . 
What we need is action . 
The real position of the Turkish authorities can be illustrated by the fact that last month the President had authorized that the Orthodox school on an island opposite Istanbul should be allowed to open . 
It has been in readiness for years but it did not happen . 
I was at a lunch in a private room in a restaurant in Istanbul where a bishop was frightened of pronouncing grace because it was a risky procedure . 
What we need is not words . 
We have a series of these sort of incidents and very little condemnation within Turkey . 
The condemnation I received was from the Turkish ambassador in Washington . 
Mr President , anyone who turns Christian churches into mosques is committing an attack on the freedom of worship and freedom of conscience ! 
Anyone who tries to Islamicize Hagia Sophia in Istanbul is committing a cardinal falsification of European history and anyone who commits or countenances violence against the Ecumenical Patriarchate should know that all the Christians in the world regard that as an attack on their freedom of worship and of conscience ! 
I therefore declare on behalf of my group that disassociation from the declaration that Hagia Sophia is a Muslim church , an assurance that the Ecumenical Patriarchate can continue to work undisturbed , the restoration of the Cathedral of St George and the reopening of the theological school in Chalk. these are not requests to the Turkish Government , these are requirements , on the basis of which it will be decided in what direction Turkey and its government intend to go , whether in the direction of a Europe based on human rights and democracy , or in the direction of exclusion from it . 
The European Parliament has a duty to make this either / or situation categorically clear . 
Mr President , everyone is familiar with the status of Constantinople as a treasure house of the European cultural heritage over the centuries . For more than a thousand years it was the capital of a great Christian empire . 
It has always been the headquarters of the Orthodox Ecumenical Patriarchate , which makes it a special and profoundly important place for millions of Orthodox Christians throughout the world . At the end of September a hand grenade was exploded in the Patriarchate by Muslim extremists , and that was not the first outrage that has occurred . 
The Christian monuments and graveyard. not to mention other , private , Christian propertie. in Turkey have been handy targets for vandals . The people responsible are , of course , extremists . 
But does not the failure of the Turkish Government even to express regret serve , perhaps , as a commendation and encouragement to the extremists ? And are they not heartened by the closure of the theological college at Chalki , which is directly linked to the fortunes of the Patriarchate ? 
Add the official threats to convert the church of Saint Sophia , which is a monument of the greatest importance for European Christianity , into a mosque , and the picture becomes clear . However , our warning to Turkey must be even cleare. to the effect that if it really wants to draw near to Europe it must show respect for European monuments and institutions which very much pre - date its own emergence in the region . 
Mr President , I think that it should be the Turkish Government itself , as much as the European Parliament , which ought to be showing interest in preserving and promoting the rich heritage handed down from the depths of history in Constantinople by the various cultures and religions . 
Sadly , however , the Turkish Government is in the business of stoking up fanaticism and malevolence , and these have attained their culmination , one might say , in the statement by the Minister for the presidency on the conversion of the church of Saint Sophia into a mosque . 
The fact that this resolution on religious freedom in Turkey has the support of all the political groups is very encouraging , and it is pleasing that all of the groups have on this occasion accepted our resolution calling on the Turkish Government to respect the character of the church of Saint Sophia . 
The proposal in one of the final paragraphs of the resolution stating the requirement for an integrated initiative by the European Unio. when funding to Turkey is given the green ligh. and UNESCO and the Turkish Government to draw up an inventory of Christian and other cultural monuments in Constantinople and to put forward proposals for their restoration and maintenance is also very constructive . 
Mr President , the bomb attack perpetrated in Istanbul against St George 's Cathedral is deplorable as it reveals a dangerous religious extremism in Turkey . 
Unfortunately , Turkey does not have a monopoly on such events : the profaning of religious monuments and cemeteries also exists in countries in the European Union . 
The Christian denominations in Turkey are religious minorities ; for this reason they are particularly vulnerable and require particular solicitude from the authorities . 
I am not known for preaching indulgence towards Turkey , because of the abominable human rights situation , which clearly includes religious freedoms . 
In this specific case , I feel , however , that the joint resolution goes beyond what is necessary . 
It proceeds by amalgamation and , for this reason , tends to suggest that the incriminated contracts benefit from a passive and cunning complicity of the Turkish authorities . 
Thus , although motions for resolutions made in the name of the PPE Group and the Green Group specifically state a condemnation in due and proper form , by the Turkish authorities , of the attack on St George 's cathedral , the joint resolution nevertheless deplores the absence of such condemnation . 
To remain credible , and before setting ourselves up as public arraigner , we must , without fail , base ourselves on established facts . 
One can certainly heap all evils on Turkey , but to do so by making affirmations which can easily be contradicted especially weakens the cause we are defending . 
Bangladesh 
Mr President , we are remembering the disappearance , on 12 June last , of Mrs Kalpana Chakma , the secretary - general of the Hill Women 's Federation , who battled vigorously against the repression of women and for their emancipation . 
Mrs Kalpana Chakma has always fought for the recognition of fundamental rights of the Chakma population and also other ethnic groups present in the Chittagong Hill Tracts . 
Her disappearance , in which elements of the Bangladeshi army may be implicated , is at the least worrying . 
We strongly request that a solution be sought for the conflict which is raging between all the parties involved in the Chittagong Hill Tracts and call upon responsible politicians to do everything possible to halt the colonization and militarization of this region . 
We insist that humanitarian aid be provided without impediment . 
Finally , it is a matter of urgency that a committee of inquiry be set up so that the persons responsible for taking Mrs Kalpana Chakma be denounced and sent to trial . 
Mr President , I am speaking on behalf of the Socialist Group in support of the joint motion for a resolution on human rights in Bangladesh . 
I am aware of the multiple problems facing that poor countr. one of the world 's poores. but nevertheless , I think we can expect from the government of Bangladesh the same respect for human rights that we expect from the rest of the countries in the world . 
We are aware of the involvement of the Bangladeshi army in repressing the hill tribes in the Chittagong Hill Tracts and we are concerned about the fact that the army is preventing freedom of movement and freedom of political and cultural expression . 
There are rumours that at least a section within the army was involved in the disappearance on 12 June 1996 of Mrs Kalpana Chakma , the secretary - general of the Hill Women 's Federation . 
What we are urging is the early release of this lady , a condemnation of the repressive policies being pursued , some commitment by the new government in Bangladesh to commit itself to a peaceful solution of the problem and unrestricted visits by human rights organizations to that part of the country . 
Mr President , I too speak on this particular resolution on Bangladesh and can but confirm what the two previous speakers have said . 
It is yet another difficult human rights situation in the world . 
There is great concern about the Chakma people , the Chittagong Hill Tracts People and the disappearance of Mrs Kalpana Chakma . 
We must hope that by drawing attention to this in the European Parliament and the European Union , the military will desist from some of its operations because , without a doubt , fundamental rights of expression are at risk , there is restriction of movement and cultural rights . 
It is not a pretty picture . 
We look to the Commission for its views . 
Mr President , please allow me to say something which is certainly out of order , but correct in my view , given the way the situation is developing at the moment . 
It says on our screens that we are going to discuss Venezuela . 
Unfortunately it was too late to incorporate a last minute development into our resolution . 
As you know , dozens and dozens of prisoners have died in a Venezuelan prison in truly dreadful circumstances . 
Some governments of the Union , including the Spanish government , have demanded immediate clarification of this tragedy and punishment of those responsible . 
Mr President , I think this should be noted so that Parliament can also concern itself with this situation . 
Venezuela 
Mr President , the threat posed by mining and logging to the rainforest , the indigenous peoples who inhabit them and to the environment in South America is sadly nothing new . 
Over recent years the devastation caused has been immense , particularly in Venezuela . 
According to the FAO , between 1981 and 1990 deforestation there reached an average of 600, 000 hectares a yea. an area larger than Costa Rica or Switzerlan. double the rate of the 1970s . 
The rate in the 1980s was treble that of Peru and double that of Brazil and of all the tropical countries in South America taken together . 
Bolivar State in Venezuela has already been the scene of new concessions for timber extraction and has suffered the impact of uncontrolled alluvial gold - mining . 
Now the Venezuelan Government is proposing to abrogate the laws which prevent similar activities in Amazonas State , which was previously an area for conservationist policies . 
In fact , it is here in Amazonas that the Commission is financing a project , along with the government , to promote conservation . 
It is difficult to avoid cynicism if the government now opens the doors to environmental destruction in the same state . 
There is , of course , severe economic pressure on Venezuela at the present time . 
Extreme poverty has increased from 25 % to nearly 50 % in the last 15 years and the external debt absorbs 20 to 30 % of all foreign earnings . 
However , it appears there is considerable opposition to the proposals in Venezuela itself and we must speak out strongly and ask the Commission and the World Bank also to oppose these proposals . 
Deforestation cannot resolve the long - term economic problems of Venezuela but it will cause more deaths of the indigenous peoples and destroy valuable resources . 
The European Parliament must speak out strongly on this issue . 
Mr President , the issue here is human rights and protection of the natural environment . 
Protection of the natural environment because before the month is out the Government of Venezuela will be giving the go - ahead for large - scale mining and logging in the Amazonas Territory . 
That is of course very bad news for this unique area of tropical rainforest which will be destroyed . 
But the proposed mining and logging is also an immediate disaster for the thousands of indigenous people living there . 
Diseases introduced from outside their environment and groundwater polluted by mining operations present a serious threat to the health of these local inhabitants . 
But this resolution also reflects a direct interest of the European Union since an environmental project funded by the European Union is very close to the area now being threatened by mining . 
That project may even be seriously undermined . 
We thus think it essential that the European Commission , which has some responsibility in the region because of this project , should make representations to the Venezuelan authorities and the World Bank . 
Mr President , the Government of Venezuela is intending to abrogate two laws , which will allow mining and logging to resume in the Amazonas rainforest . 
Surely it should have come to their ears by now that such activities lead to irreparable ecological damage to the rainforest ! 
The illegal digging by Venezuelan miners and Brazilian diamond and gold - hunters is already posing a huge risk for the region , which the authorities are unable to handle . 
At the same time the natural environment of the indigenous inhabitants is being further destroyed and thus condemned to death . 
We are not trying to prescribe to Venezuela whether it may or may not use its natural resources , but if this sensitive region of Amazonas is destroyed , the Venezuelans and their future generations will be the first to have to pay for it , quite apart from the rest of mankind . 
The EU must support alternatives in Venezuela as in all the other Amazonas states . 
In fact Venezuela is already partly on the right road , as we recently discovered from talks in situ . 
I am convinced that if the ecological problems are not resolved or become exacerbated , the social problems will also become exacerbated , and if the social problems are not resolved , that will exacerbate the ecological problems . 
This vicious circle must finally be broken , and here the European Union must offer its support , as it must also do in Europe . 
Bulgaria 
Mr President , Bulgaria , which is one of six countries in eastern and central Europe with an association agreement with the European Union , is facing an economic and social crisis of great complexity . 
Our resolution relates specifically to the critical grain shortage which the country is facing this year . 
The shortage is made even more grave by the approach of winter and threatens to have a serious effect on Bulgaria 's population . I believe that there should be an emergency support programme to help Bulgaria overcome this serious nutritional crisis . 
I believe even more fervently , however , that the most important things that we can do now are to make it abundantly clear to the government and people of Bulgaria that the European Union will honour its moral obligation under the association agreement and support the Bulgarian population during the current difficulties and to assure them that their country 's relations with the European Union will not be cast into question or jeopardized as a result of these difficulties . 
Mr President , much as I respect the humanitarian sensibilities which Mr Papakyriazis demonstrates in the Socialist Group 's resolution , I must say I was disappointed by it because I certainly never expected to see a lack of political insight on the part of the Socialists . 
In the case of Bulgaria , unfortunately , not only do we have a humanitarian problem but one which has very largely been caused by government policies . 
The policies of a Government which allowed far too much grain to be sold abroad , by exporters who possibly included friends of the Government , without overall consideration of the interests of the population and the food supply to that population . 
It was then found that there was a shortage . 
So grain prices are rising , there are likely to be bread queues outside the bakers ' shops , things are getting expensive and the same friends are now successfully importing cereals . 
Nice little killings are being made from both operations and I think it is particularly bad that we do not refer to this in our resolution , that we do not criticize the Government 's policy on imports and exports because this is of course the main point at issue . 
The Christian Democrats thus put down an alternative resolution which says that we should indeed do something , but we should criticize the Government for its policy which has to be changed , we should work through NGOs , on a decentralized but carefully monitored basis , but we should not allow the friends of the Government to profit once again from the humanitarian assistance we are rushing to provide . 
I think this subject needs to be addressed primarily from the political point of view and I very much regret , I tried to get the Socialist resolution taken as a basis , but there was not in the end any agreement on this and so we do not have a compromise resolution . 
I would say we are better off having no resolution from Parliament than a resolution which , wrongly , is purely humanitarian because this will not help the people of Bulgaria in the long term . 
If the politics are not right nobody benefits . 
We should make that point very forcibly in this instance . 
Mr President , unfavourable weather conditions can certainly explain the poor harvest in Bulgaria . 
Nevertheless , they do not suffice to explain the unfortunately chronic weakness in the Bulgarian economy in general , and in agriculture in particular ! 
A severe shortage of cereals , with an economic crisis in the background : this is what can aggravate a social situation which is already sufficiently explosive . 
The action to which the Commission is invited by Parliament firstly aims to fill the immediate gaps in supplies . 
Very good ! 
As for the impact of the urgent measures recommended in the resolution , we realize that they are well - founded , but they are also transitory . 
In a more distant future , Bulgaria will not be able to make the economy of reforms worthy of this name and even bring the country out of economic slump , with its fate of exclusions and social destitution . 
Zaire 
Mr President , the situation in Zaire has hotted up somewhat due to the violent confrontation between the Zairean army and the Banyamulenge militias . 
As you know , all manner of different refugee groups , both Tutsis and Hutus , are in Zaire in the most miserable of circumstances . 
Things have reached such a point that the United Nations and international aid agencies have decided on a partial suspension of their aid . 
So it is vital to find ways of ensuring that humanitarian aid gets through to the refugees in Zaire who after all are not there for the fun of it . 
I would ask the European Commission to do everything in its power to ensure that the Zairean Government meets its obligations towards the refugees and that those refugees receive help . 
Of course we in Europe must also seek ways of getting humanitarian aid to these refugees . 
Mr President , ladies and gentlemen , it has already been said repeatedly in this House that the problem of the Rwandan refugees within Zairean territory has to be resolved if we want to avoid a serious conflict . 
We have now reached that point . 
The situation is very worrying . 
Mrs van Dijk has just made that point . 
At the end of September , the motion for a resolution alludes to it , there was a confrontation between army units of Rwanda and Zaire , humanitarian food aid is being blocked in a bid to starve the population and a serious threat hangs over this region , not least because of the level of tension apparent in the last few weeks in Zaire . 
Now is the time for a major initiative of preventive diplomacy , if there was ever a right time then it is now . 
For the benefit of Mr Kouchner who has already argued convincingly in favour of preventive diplomacy , I would say that it is now or never . 
Until such time as the refugee problem has been resolved the international community should insist that army units , whether from Zaire , Rwanda or anywhere else , should be banned from the territory of Kivu province . 
Because otherwise there would be no end to the conflict and we would have a bloodbath with enormous tribal repercussions . 
We cannot at the present time predict how far this conflict may spread and what may happen . 
We like the draft put down by Mrs Aelvoet on behalf of the Greens . 
But we think it is rather too short , I would say rather too mild , at this precise and dramatic juncture . 
This is why we tried , unfortunately too late , to liaise with the various groups . 
It transpired that Mrs Aelvoet was ill , and so was unable to be here either yesterday or today . 
But these contacts produced a small text , a brief paragraph . 
We now have signatures from all the groups , I say again from all the groups here , to the effect that this should be added as an oral amendment when we come to vote , to give the resolution a lot more force , a lot more muscle , if you like . 
I will say it again . 
The text has been signed by members of all the groups . 
If that text is now approved we will , we think , have a very good text . 
That is not to say that we should not , in a few weeks ' time , as part of our discussion of the position of countries in the Great Lakes Region , hold an in - depth debate on the subject . But just for now , since we want to make our wishes known , we need a text which will be taken note of by the Commission , the Council and , I repeat , the international community and one which may perhaps save hundreds of lives . 
Let me read it out to you . 
It was drafted in French for easier consideration by the various groups . 
It goes like this : 
' request that a final attempt at preventive diplomacy be made and , if necessary , request that the international community do everything to prevent the presence of military forces on Kivu territory . Pending a solution to the refugee problem , the territory will be placed under the authority of the United Nations. ' 
( NL ) I repeat , all the groups have put their names to this . 
If we could accept this as an oral amendment we could vote on it . 
I repeat , it may have a considerable influence . 
Mr President , Commissioner , ladies and gentlemen , the European Union must be concerned at what is happening in the area of the Great Lakes . 
The violent clashes of last September between the Rwandan and Zairean armies , the clashes between the Tutsi Banyamulenge militias of Zairean origin and the Zairean army itself and the heightened tension that exists in Rwanda and Burundi leave me greatly concerned for the future . 
The deep - seated instability that prevails in the region of the Great Lakes makes the situation delicate and worrying because there is a risk of more general war . 
The some 250, 000 refugees who have taken refuge in eastern Zaire , and more precisely in the region of Ulvira , have been left totally isolated because the staff of the international humanitarian relief organizations have left the zone for safety reasons and the voluntary repatriation programmes have collapsed because of the tensions that still exist in the region and mean that the people cannot have confidence in the local authorities or in the sudden re - establishment of a civilian status quo that respects human rights and democracy . 

We must put pressure on the Zairean government and on neighbouring countries to protect the refugees , and the whole of the international community should mobilize so that the fate of those people is not merely a concern expressed in words and demagogy but finds expression and takes the form of specific action , working alongside the Organization for African Unity . 
I agree completely with Mr Tindemans when he said that we need to make every effort to bring into effect preventive diplomacy so that we finally achieve a peace process which we all hope will safeguard fundamental freedoms and human rights . 
Mr President , it has been said , that for some days an explosive situation has prevailed in north Kivu . 
The ethnic battles that have steeped this region in blood have thrown a human tide of 250, 000 refugees onto the roads . 
In less than one week , the twelve refugee camps of Uvira have been emptied . 
The few humanitarian NGOs still on site have recorded 78 civilians killed in the confrontations between the Zairean army and the Banyamulenge , who are Tutsis of Rwandan origin , established for generations in Zaire . 
Time is pressing , as the battles have extended to all the border provinces of Rwanda , Burundi and Uganda . 
This is why we are asking the Commission to examine , with the countries in the region , the creation of corridors for the transport of humanitarian aid to the refugees : unfortunately there are only , alas , three days ' supplies left . 
We have learned today that Belgium would agree to adopt a role to facilitate negotiations between Zaire and Rwanda . 
In this respect , Kengo Wadondo is expected to meet General Kagam shortly in Brussels to avoid , if possible , a further blood bath in Zaire and a humanitarian disaster throughout the region . 
I naturally support Mr Tindemans ' proposal . 
Mr President , I want to speak along the same lines as Mr Tindemans . There is no doubt that the crisis that has broken in Kivu in the last few day. or rather the worsening of the crisi. will only be finally solved if the United Nations , with the support of the European Union , for example , can find an overall solution for the Great Lakes region in the context of an international conference and that has not yet been set up . 
Obviously the European Commission must keep trying . 
It must seek the best ways of getting humanitarian aid to the refugees there so that it is not snatched from their hands by the Zairean army to be used as a kind of food weapon , as has happened on too many occasions . 
But I also want to say that it is impossible to forget who is governing Zaire during this crisis : General Mobuto , who is not exactly a democrat and who is trying to use the worsening of this crisis to cover himself with glory again in his own country and keep himself in power for many years to come . 
And we obviously cannot forget that certain European countries , particularly France , are giving diplomatic support to keep General Mobuto in power in Zaire . 
In this respect I naturally want to support the initiatives that have already been taken . 
Croatia 
Mr President , criticism is permissible in any democracy . 
This fundamental principle appears not to apply in Croatia . 
Yet Croatia was recently admitted to membership of the Council of Europe . And that decision is to my mind premature , to say the least . 
The Council of Europe should at least have waited until the country had satisfied the requirements which the Council itself had set earlier this year . 
The curtailment of media freedom is another reason which ought to have precluded Croatia from being admitted . 
Because the situation in Croatia is far from democratic . 
A new defamation law does more than just place the President and four top state officials above criticism . 
It is also an instrument which will make life very difficult for the independent press . 
There are numerous trials in progress against the free media , whose economic survival is thus threatened . 
A lot of studies by influential organizations also say that Croatia is violating the Dayton Agreement in many respects . 
Blockades are put up to halt the return of refugees and there are numerous reports of looting , arson , murder and harassment of Croatian Serbs . 
By its actions , Croatia is also undermining the peace process in Bosnia - Herzegovina . 
This new member of the Council of Europe must be expected and required to comply with the terms of Dayton and show respect for democracy and human rights . 
Mr President , concerning the resolution of the Liberal Group I should say that it contains a number of points which reflect the views of our Group too . 
But there are two things I would like to pick up on in connection with what Mr Bertens has said . 
First of all there were objections in our Group to recital E since this refers to the closing down of Radio 101 in Zagreb and it is not certain whether the wording of this accurately reflects the true situation . 
The radio station in question has repeatedly been allowed to get away with not fulfilling its obligations , and it has been again , and I think that this matter should be concluded satisfactorily because pressure is being brought to bear on Croatia in other ways . 
Another point is Paragraph 4 of the resolution which says we had not expected the Council of Europe to admit Croatia . 
The expectation in my Group was different . 
When Russia was admitted our feeling was that now there would be no reason to exclude Croatia . 
The Council of Europe really fell into bad ways a long time ago and we feel that if you admit a big country for very dubious reasons and exclude a small country whose sins are less heinous , then your arguments are no longer really tenable . 
So we are very keen to keep a close eye on things , as Paragraph 5 suggests . 
We would stress that . 
But it was not our expectation that the Council of Europe would refuse admission to Croatia . 
Concerning the resolution , I myself put down a number of amendments on behalf of the Group of the EPP , aimed at providing a rather more balanced picture of the subject and making it clear to those we are addressing that we also take their feelings seriously in view of the discoveries of mass graves near Vukovar , that we take full account of that in our deliberations , and I would really like to pay slightly less attention to the situation within Croatia and look rather more at the effects outside the country produced by the actions of the Zagreb Government . 
These points are made in the two other amendments . 
It is a challenge , Mr President , in a few minutes to review eight countries , of which four are in Europe , if I have counted well , two in Africa , one in Asia and one in Latin America . 
This at least proves one thing , and I think it is distressing , that human rights violations are not the prerogative or privilege of a region , country , regime or even handful of generals or dictators , but unfortunately the problem increasingly concerns countries . 
I begin Cyprus . 
The tragedies suffered by Cyprus during the last few weeks are the most serious it has known since 1974 ; they are the consequence of the tension which has not ceased to increase along the 180 kilometres of the demarcation line . 
The death of Mr Kakoulis brings to five the number of persons killed along the buffer zone since June . 
I am not now going to re - open the debate on relations with Turkey . 
The Commission has expressed an opinion on the state of its relations in its report on the application of the customs union and the human rights situation in this country , and it has taken note of your decision of this morning . 
The European Union has condemned this new outburst of violence in a statement made in its name , on 17 October last , by the Irish presidency . 
The European Union deplores this tragic death , as it deplores all the deaths which have recently occurred in Cyprus . 
The European Union has , moreover , exhorted the two parties to take urgent measures to remove the ammunition at the stations situated on the front line and to widen the demilitarized zone , in accordance with the request of the resolutions of the United Nations Security Council . 
The European Union encourages the efforts taken with a view to rapidly re - opening dialogue between the two communities , in order to find a global political solution to the Cyprus question under the aegis of the United Nations . 
Finally , I remind you that the strategy of Cyprus ' pre - membership of the European Union is being continued . 
The European Commission , anxious to contribute to efforts of dialogue between the two communities on the island , will keep the Turkish Cypriot community regularly informed of the progress made by Cyprus in its membership of the Union . 
Such a membership prospect should facilitate dialogue between the communities and , at all events , it should discourage all acts of violence . 
Secondly , Sudan . 
The Commission can only denounce the situation prevailing in Sudan and , of course , it supports the resolution submitted for your approval . 
I remind you that the Commission suspended its cooperation for development under the Lom IV Convention with Sudan in March 1990 . 
This decision has not affected projects in progress relating to the Lom II and Lom III Conventions , which have continued for their full term . 
Furthermore the Commission confirms that humanitarian aid routed through ECHO has been continuing since 1993, as has food aid . 
The Commission has no intention of resuming aid for development in the immediate future an . I am answering the political questions that have been put forwar. has supported the IGADD initiative , i.e. this intergovernmental development organization which groups together the governments of Sudan , Eritrea , Ethiopia , Uganda and Djibouti and which is aiming to end the civil war in southern Sudan . 
IGADD is trying to promote negotiations between the parties in conflict in south Sudan . 
The Commission has financially supported one of these meetings , although it was not very successful . 
I think that this is not sufficient reason to lose hope and weaken our efforts . 
Third , the attack against the Ecumenical Patriarchate in Istanbul . 
The Commission deplores the attack against the Ecumenical Patriarchate which took place in the night of 28 and 29 September last . 
Fortunately , there were no victims . 
The results of the inquiry launched by the Turkish police are not yet known . 
A terrorist organization has claimed responsibility for this action , but this has not been confirmed by the inquiry in progress . 
Concerning the repair of the damage caused by the attack , the Community budget does not offer the possibility of financing these repairs . 
However , according to the latest information we have received , the repair work has already started . 
Fourth subject , Bangladesh . 
The Commission has been informed of the removal of Mrs Kalpana Chakma in the night of 11 and 12 June 1996 by a group of unidentified armed men . 
Acts of violence have frequently occurred in the People 's Republic of Bangladesh , in the Chittagong hills between , on the one side , the Bangladeshi security forces and Bengali - speaking Muslim settlers , and on the other side local tribes consisting mainly of Buddhist Chakmas . 
The most recent major incident is the massacre of 30 Bengali - speaking settlers . 
Among the many cases of human rights violations perpetrated against the tribal population , several have been attributed to the Bangladeshi security force during the last twenty years . 
Following these dealings , a large number of tribal populations have sought refuge in the nearby Indian state of Tripura . 
India still has 50, 000 persons living in refugee camps . 
The international community has asked the Bangladeshi government several times to pursue the peace process and prolong the cease - fire . 
The Bangladeshi government is continuing to prohibit access to the Chittagong hills for aid provided by donor countries . 
On the 10th March 1996, at the aid group meeting in Paris with the bilateral and multilateral donors , the German delegation and the Commission delegation have put pressure on Bangladesh to respect human rights and speed up the peace process in the Chittagong hills , In response , the Bangladeshi delegation declared that the new government in office since July 1996 has decided to settle the matter by negotiations , involving tribal chiefs and also the Indian government . 
In addition , it decided on the 30th September 1996 to form a national committee responsible for finding a political settlement to the situation in the Chittagong hills . 
The orientation of this new government , under the guidance of the Prime Minister , Mrs Cheik Azina , offers new hope for finding a peaceful political settlement . 
The European Commission , through its delegation in Dhaka , is closely watching the development of the situation in the Chittagong hills . 
It will support the peace process by aiding development intended for local communities , as soon as security conditions allow external aid to pass through . 
Fifth , Venezuela . 
The Commission shares the concern of the European Parliament . 
Thus , as many of you remember , the Commission actually decided in December 1993 to contribute to the efforts deployed by the Venezuelan authorities , under the aegis of the Ministry of Renewable Natural Resources , to set up the Alto Orinoco - Cassiquiare biosphere reserve in the south of the country . This biosphere reserve was created in June 1991 . 
It covers an area of 84, 000 km2 in the Amazon state and comprises , in addition to the national parks , indigenous areas and natural monuments . 
In this Amazon state mining deposits are worked , especially by gold diggers , ' Garimpeiros ' who are insufficiently monitored . 
The forestry work in this state is carried out by the forestry department of the Venezuelan Ministry of Renewable Natural Resources . 
According to information received by the Commission , a proposal for the revocation of decrees approved by the resolutions of your House has been submitted by the Venezuelan Ministry of Energy and Mines . 
But the Ministry of Natural Resources opposes it ; in particular mention should be made of the existence of the biosphere reserve in the Alto Orinoco . 
An inter - ministerial meeting will be held today , 24th October , in Venezuela on this matter in the presence of the President of the Republic . 
Of course the Commission will not fail to keep the House informed of the results of this meeting as soon as they come to its knowledge . 
Sixth and finally , Bulgaria . 
The Commission shares the fears expressed by Parliament on the expected cereal shortage in Bulgaria . 
This shortage has been caused by the slowness of the agricultural reform process , especially with regard to right of ownership and liberalization of markets . 
The problem has been accentuated by a very serious general macroeconomic crisis and by the unfavourable weather conditions of last winter and spring . 
Bulgaria has asked the European Commission and the Member States for food aid . 
The President , Santer , recently recalled that the Bulgarian government first had to made decisive progress in the implementation of the programme of macroeconomic and structural reforms . 
In the agricultural sector , these measures should aim to re - establish operator confidence and reverse the falling production trend . 
If there is no conclusive decision from the government , cereal production will deteriorate further in 1997 and 1998 . 
The Association Committee between the Union and Bulgaria met on 22 October last . 
On this occasion , Bulgaria confirmed that it was ready to speed up the reforms and it emphasized that it would shortly need cereals to correct the serious cereal imbalance . 
To support Bulgaria 's efforts in this direction , the Commission has now and henceforth agreed to relax the agricultural conditions permitted under the PHARE programm . 
ECU 7. in order to increase sowing for the 1997 harvest . 
This will certainly help remedy the causes of the current situation . 
Seventh file : Zaire . 
The Commission expresses its deep concern for the worsening situation in Zaire , on the Rwanda - Burundi border and can only share the preoccupations expressed by Mr Tindemans , Mrs Lonard and other persons who have just spoken . 
Apart from the serious humanitarian problems which continue to strike innocent populations who have already suffered so much , all ethnic groups and nationalities without distinction , the risk of a regional conflict is now particularly worrying . 
The Commission is convinced that only a political solution , within the framework of preventive diplomacy , can settle the problems in the region . 
In this respect , the Commission and Member States support the action of the European Union 's special envoy to the Great Lakes region , Mr Ajello , and the efforts actively deployed by the African leaders to renew dialogue between the parties . 
Mr Ajello is responsible in particular for strengthening his contacts with Zaire and Rwanda . 
The Commission has also called on the OAU to make its contribution to the settlement of this conflict . 
As regards the creation of corridors for channelling humanitarian aid to the refugees who have abandoned the Uvira camps , which has been demanded by your Parliament , the Commission reminds you that the international mandate for protecting refugees in the Great Lakes region has been entrusted to the Office of the High Commissioner for refugees . 
Since the start of the crisis , the Office High Commissioner has been responsible for supporting all the refugees in the region , with the help of the Member States and the Commission , and I can assure you that we will not spare our efforts and we will do what is necessary to provide all the necessary support . 
The Commission has also tackled the subject of Kivu at its last sitting on Tuesday in Strasbourg , and it is closely following the development of the situation . 
At the request of the President , Mrs Bonino and Mr Pinheiro , a crisis cell has been set up since Wednesday , 23rd October , at the European Community Humanitarian Office , ECHO . 
This cell 's task is to monitor the daily development of the Kivu situation , and to propose to the Commission measures intended for avoiding any further humanitarian drama . 
Finally , the last subject , Croatia . 
The European Commission shares the concern of the honourable Members I have heard , regarding the safety of Croatian Serbs in the old north and south Krajina sectors and also the possibility of Croatian Serb refugees returning to their place of origin . 
The amnesty law recently adopted is an important step forward in this respect . 
The Croatian authorities could nevertheless do more to create the necessary confidence in Serbs who are likely to return . 
It must assure them safety in Croatia and total respect for human rights and the rights of minorities . 
The European Union and Council of Europe are closely monitoring political developments in Croatia , and are giving particular attention to the refugee situation . 
If there is no satisfactory solution to this question , it will be difficult for durable peace to be possible between the States in the region . 
The granting of economic aid and also the establishment of closer links between the European Union and Croatia clearly depend on three factors of which I will remind you : firstly , total respect by Croatia of its obligations under the Dayton and Paris peace agreements . 
Secondly , respect for the principles of democracy , human rights and rights of minorities . 
And thirdly , the creation of actual possibilities of return for the refugees . 
Thank you , Commissioner . 
I must state that you have carried out this difficult task well , although it has taken rather a long time , which does not make my task any easier . 
I cannot even raise this complaint against you as I clearly understand your problems . 
The joint debate is closed . 
The vote will take place at 5.30 p.m . 
The next item is the joint debate on the following motions for resolutions : 
B4 - 1129 / 96 by Mrs Hoff and others , on behalf of the Group of the Party of European Socialists , on the situation in Belarus ; - B4 - 1144 / 96 by Mr Boogerd - Quaak and Mr Bertens , on behalf of the Group of the European Liberal , Democratic and Reformist Party , on the situation in Belarus ; - B4 - 1177 / 96 by Mr Robles Piquer and others , on behalf of the Group of the European People 's Party , on the referendum on plenipotentiary powers for the President of Belarus ; - B4 - 1191 / 96 by Mrs Schroedter and Mrs Aelvoet , on behalf of the Green Group in the European Parliament , on the danger of an authoritarian regime in Belarus ; - B4 - 1197 / 96 by Mr Pettinari and others , on behalf of the Confederal Group of the European United Lef . Nordic Green Left , on the political situation in Belarus . 
Mr President , Commissioner , ladies and gentlemen , we have before us a joint motion for a resolution which , I believe , reflects our concern about the political and social situation in Belarus in a most comprehensible form . 
Incidentally , if I may make a brief comment , the Greens are not in it . 
They are not mentioned , but they were present during the discussions and endorse the motion for a resolution in its present form . 
Belarus finds itself in a difficult economic , political and social situation . 
The main cause lies in the absence of a credible reform policy . 
In Belarus we have a president who does not understand the signs of the times , who wants to leads Belarus back into a structural conservatism that no longer exists and I hope will never again exist in that form , by government control of industry and banking , by intervening in the democratic constitutional system , by questioning national independence and by restricting freedom of opinion , freedom of the press and the rights of the unions . 
We know that nearly all the forces in Belarus are in favour of the partnership and cooperation agreement and of the interim agreement with the European Union , with a view to obtaining a stable contractual framework for their economic activity and their general relations with the European Union . 
We definitely welcome that and greatly regret that in the joint resolution we finally decided to request that for the time being Parliament does not welcome or sign the interim agreement but should call for a postponement . 
For the rest , Belarus does not have to decide between Europe and Russia , as people keep saying . 
But it must at last formulate a direct and open policy and it must make it clear what it wants . 
We have bilateral agreements in many forms and we take that as a matter of course , but the wishes of the people must be respected . 
The Socialist Group , as I pointed out , regrets the fact that we cannot agree to the interim agreement at the moment in its present form . 
But we are very much in favour of it . 
And we definitely welcome the fact that the government is prepared to recognize the importance of safeguarding the entire spectrum of human rights . 
There are indications that it is doing so , but as I keep having to repeat , they are only indications and they are not clear enough . 
We need more specific signs and we need clearer evidence that the Belarus Government does indeed want to establish a free and more democratic society . 
At present there are indications that the referendum will be held on 24 November and we know that there were some conflicts beforehand . 
Mr Lukashenko , the President of Belarus , pleaded for it to be held on 7 November . 
We are very pleased to see these indications , but of course as they stand they are not sufficient and we would like to wait for the referendum in order to see clearer indications , simply so that the European Parliament can take a more definite decision , so that we can support the interim agreement and , at a later date , also the partnership and cooperation agreement . 
We are very alarmed by the serious constitutional crisis in Belarus , Mr President . 
President Lukashenko is increasingly showing himself to be an authoritarian leader who pays scant regard for democratic rules of press freedom , freedom of assembly and freedom of expression . 
The tensions caused by the holding of two conflicting referenda have fortunately been resolved , at least it seems so . 
Agreement has been reached between president and parliament that just one referendum will be held . 
This seems to me a good thing . 
We shall , however , have to remain extremely vigilant as regards the question asked in that referendum . 
We ought also to ensure that the circumstances in which referendum is held on 24 November are as democratic as possible . 
This , Mr President , requires that president and parliament should be committed to democracy and human rights . 
There must be free access to the media . 
Freedom of assembly must be guaranteed , otherwise I think one cannot possibly talk of a democratic referendum . 
Mr President , I agree with the previous speaker ; unfortunately it is easy to see in the case of Belarus what the legacy of the Soviet Union still means today . 
But at the moment this state , in which there are certainly also democrats who are trying to set up a free democracy there , is indeed suffering under the Lukashenko government , under an authoritarian and truly repressive form of government , as stated in the resolution . 
We know what efforts the opposition is making and we call on the president genuinely to abandon his previous position and to tackle the necessary democratic and economic reforms , as well as respecting freedom of the press , the rule of law and human rights . 
I agree with my colleagues : we would like to have the cooperation agreement but we also have to be consistent now about the policy we in this Parliament keep reminding the Council and the Commission to pursue . 
For the point is that we must indeed apply the requirement we inscribe in the human rights and democracy clauses of the Treaties . 
And unfortunately we must also do so in this case , which is why my group will support the conclusion set out in this resolution , namely that at the moment we will not take any further steps and will wait and see whether the Belarus authorities decide on a change of course . 
Then I am sure we will be glad to sign and also to implement a cooperation agreement with the democratic forces in Belarus , as we are trying to do with the other reform states . 
Thank you , Mr President . 
Once again Belarus is on the urgent debate agenda . 
In fact that reflects the dramatic worsening of the situation in this country . 
President Lukashenko is systematically dividing the inhabitants of that country by suppressing any signs of opposition . 
By constantly increasing his personal power he is trying to conceal his own inactivity in the transformation process . 
After trying to stifle the opposition press and banning the unions and also making various attempts to exert pressure on the constitutional court , in August the president began to attack the constitution itself and now wants to transfer legislative power to himself by referendum . 
The parliament is standing up to this massive attack on its existence by applying a perfect counter - strategy and using the many opportunities inherent in its democratic rules of play . 
I take my hat off to this young parliament ! 
By summoning the union assembly of non - elected representatives last week , Lukashenko launched a frontal attack on the elected parliament , but it failed ! 
Nobody wants civil war in Belarus , but the country 's problems cannot be resolved by a presidential dictatorship either . 
The democratic forces in the country are courageous and in spite of all the attacks they are not allowing themselves to be diverted from their endeavours to bring about a democratic process of reform . 
But they do not have the slightest chance of spreading their ideas throughout the country . 
The parliament does not even have the chance to appear on television for the referendum . 
That would be the least one could expect in any kind of democratic referendum ! 
The fact that we are suspending the agreement procedures does not mean that we want to isolate Belarus . 
Rather , it is our last chance finally to ensure the success of the democratic forces and see an end to the old structures of the Soviet system . 
I would like to send out greetings from here to all the people in Belarus who are fighting selflessly for democratic reforms and once again to express our feelings of solidarity . 
At the same time I call on President Lukashenko finally to give up his lust for power and to restore freedom of the press and critical opposition in order to promote the process of transformation . 
Mr President , our group , the Confederal Group of the European United Left / Nordic Green Left , is immensely concerned about the development of the political situation in Belarus . 
We are aware that the western world shares overall responsibility for the worsening of the crisis that many of these countries are suffering . 
However , we think the European Union can and must pursue a firm policy towards these countries and specifically towards Belarus . 
This European policy must be based on three principles : first , demanding full recognition of democratic right. namely , referendums , elections and freedom to join a trade union ; secondly , economic and social aid and strategic collaboration in the solution of inherited problems ; thirdly , stepping up the mechanism of association with the European Union , linked to the democratic freedoms , as a positive stake on a Europe of freedom and democracy in the 21st Century . 
Mr President , as in many other republics of the former Soviet Union the process of reform in Belarus is proving difficult . 
President Lukashenko 's authoritarian style of government gives cause for alarm . 
The main problem is not his wish to strengthen the power of the president by means of constitutional change to be put to the people in a referendum . 
Western countries too have strong presidential systems . 
The cause for concern is Lukashenko 's desire to increase his power at the expense of parliament and the Constitutional Court and that he is thus violating the principle of checks and balances . 
The President of Belarus has also curtailed press freedom and freedom of expression . 
Lukashenko has isolated Belarus by his unilateral focus on Russia and his conservative economic policy . 
He was unable , because of the costs of reintegration , to win over Russia to his cause , but at the same time he kept the West at arm 's length . 
And this at a time when the country 's great economic problems cry out for support from other countries and international lenders . 
The difficult question facing the European Union is how to react to these developments . 
Further isolation of Belarus and destabilization of the region must be avoided . 
At the same time it has to be made clear to Belarus that the constitutional developments there are causing concern and that its ties with the European Union can only be expended if the fundamental principles of democracy and the rule of law are upheld . 
And that was quite properly the thrust of what Commissioner van den Broek told the foreign minister of Belarus when they met on the occasion of the recent General Assembly of the United Nations . 
Although we appreciate that Parliament has in the past approved agreements between the Union and countries in which the rule of law functioned only imperfectly , we think that the various agreements between the Union and Belarus ought not to be ratified for the time being . 
A principal criterion for us in this is not so much whether developments in a country proceed fast or slowly , but whether , despite existing imperfections , they are proceeding along the right lines . 
That cannot be said of developments in Belarus at present . 
We shall thus support the joint resolution . 
Mr President , the Commission fully shares the concern of Parliament on the situation in Belarus where violations of human rights , the legal State and democracy have multiplied . 
The most recent information in the possession of the Commission on the date of the constitutional referendum decided by President Lukashenko shows a compromise reached between the Belarus government and parliament . 
The date of this referendum has been postponed from the 7th to the 24th November , as wished by parliament . 
Progress has also been made , especially by the creation of a joint committee between government and parliament to examine the content of the questions submitted for referendum . 
The latest steps by the European Union and the recent meeting between President Elstine and President Loukachenko have most probably played a positive role . 
If these new developments are confirmed , the situation in Belarus could improve . 
The European Commission is making sure to monitor the daily situation in Belarus and , naturally , it will inform the appropriate committees of the European Parliament of any new developments in the situation . 
The partnership and cooperation agreement and the interim agreement signed by the European Union with Belarus will only be ratified when the House has issued a concurring opinion for the former and a simple assent for the latter . 
Thank you very much , Commissioner . 
The joint debate is closed . 
The vote will take place at the end of the debate . 
The next item is the joint debate on the following motions for resolutions : 
B4 - 1145 / 96 by Mr Bertens , on behalf of the Group of the European Liberal , Democratic and Reformist Party , on the ban on anti - personnel mines ; - B4 - 1153 / 96 by Mr Macartney and Mrs Taubira - Delannon , on behalf of the Group of the European Radical Alliance , on the Ottawa Conference on anti - personnel mines ; - B4 - 1175 / 96 by Mr Oostlander and Mr Fabra Valls , on behalf of the Group of the European People 's Party , on the Ottawa Conference on the banning of landmines ; - B4 - 1198 / 96 by Mr Piquet and others , on behalf of the Confederal Group of the European United Left / Nordic Green Left , on the failure of the Ottawa Conference on anti - personnel mines . 
Mr President , ladies and gentlemen , it is years since the European Parliament started its initiatives , hearings , reports and actions in a campaign to halt the hidden terror of anti - personnel mines , which are not so much anti - personnel as ' anti - people ' . 
There are 100 million and more of them on the planet and every year there are two million new ones . 
Two weeks ago a strategy conference was held in Ottawa at the instigation and invitation of the Canadian Government . 
It was attended by 50 countries , keen to sign a treaty to ban these antipeople mines altogether . 
Twenty five observers were also present , more than 80 NGOs , the Red Cross , you name it . 
This resolution talks of a failed conference . 
I find that regrettable because it was not a failure . 
It was a conference on strategy . 
The strategy was this , that the efforts of those present culminated in a decision to hold a second Ottawa conference in Brussels , in June of next year , to prepare the ground for a treaty banning land - mines , not in the year 2001 but in December 1997 . 
This report , brought to us by the Canadian foreign minister , was warmly welcomed . 
I hope that the Commission , which though not sufficiently energetic was nevertheless energetic enough to announce a joint measure prior to the start of this Ottawa conference , will in any event show the necessary will to get all 15 Member States to speak with a single voice so that there is not one of the 15 Member States reluctant to sign the treaty banning these anti - personnel mines . 
Mr President , we debate these subjects under the general heading of urgencies and some people would argue that land mines are not exactly an urgent problem because they will be with us for many years . 
I take the opposite view because , for somebody who goes out to the fields in Mozambique or goes outside the village in Cambodia , it is an urgent matter of survival . 
Will they survive that day ? 
That is why the initiative , which has been taken by a cross - party group , including Mr Bertens who has just spoken and people from every group in this Parliament , is so important . We have been giving moral leadership to the European Union to say there must be a complete ban on land mines . 
It has to have the same sort of force as the crusade against nuclear weapons . 
We cannot live with land mines because they destroy and maim in the most horrible fashion the innocent civilians they target . 
I have great pleasure in supporting this resolution . 
Mr President , the European Parliament and the Group of the European People 's Party are committed to achieving a legally binding international agreement to ban anti - personnel mines . 
This ban should cover production , storage , transfer , sale and export , as well as the use of such weapons , of course . 
The fact is that in practice anti - personnel mines primarily affect the civilian population . 
Regrettably that has been demonstrated in Angola , Cambodia and Mozambique . 
And we are conscious that even assuming total and immediate prohibition , it would take ten years to clear the millions of mines already deployed on the ground . 
The PPE Group wants the European Union and the Member States to make a significant increase in their efforts to clear the mines and help the victims . 
Thanks to the initiative of the Canadian government , a meeting took place which led to the Ottawa Conference , another attempt to make progress towards a world ban . 
Another unsuccessful attempt , whether Mr Bertens likes it or not . 
And that is a heavy responsibility , especially for Russia and China . 
The PPE Group is pleased that on 1 October the European Union was able to decide on joint action committing the Union and its Member States to work together for the conclusion of the desired international agreement . 
In this context I want to express our willingness to support any initiative by the Union and its Member States with a view to banning such manufacture unilaterally . 
Mr President , anti - personnel mines are one of the worst scourges afflicting many regions of the world . 
They have proved to be of absolutely no use for the military purposes for which they were designed . 
But they are a terrible weapon when it comes to striking at the civilian population , making entire regions uninhabitable and unusable , causing death or disability even decades after they have been laid . 


The mines are therefore a terrorist weapon , used against defenceless people ; they are not very expensive and are widespread , whereas the removal of mines and mine - clearing is hugely expensive operation , and the political , human and economic costs of their use are intolerable . 
Although the Ottawa Conference , held at the beginning of this month , showed that international awareness of this issue is growing , no substantial outcome was able to be achieved . 
We have said that it is Russia and China , but other countries too , that are responsible for this situation . 
It is therefore necessary that the European Union should launch a political and diplomatic offensive , including on the basis of the ' joint action ' adopted on 1 October of this year , designed to secure a total ban on the manufacture , stockpiling , trade in and use of all anti - personnel mines . 
And I stress all anti - personnel mines , including therefore the so - called ' intelligent mines ' which are not intelligent at all and neither are those who promote their use . 
They should be considered on a par with other mines and should therefore be banned too . 
But if our strategy is to be credible , we must start by setting a good example and thus proceeding unilaterally , as countries of the European Union , to dismantle the arsenals of mines that exist in Europe and stopping the manufacture of mines , including those not intended for export . 
We need then to strengthen international cooperation and direct action for mine - clearance and also to identify measures to assist the victims of mines . 
Mr President , the Commission considers that the result of the Ottawa conference is promising . 
In fact , the final declaration of this conference invites participants ' to cooperate with a view to concluding , as soon as possible , a legally binding international agreement banning anti - personnel acts ' . 
It is a very ambitious objective , which will be pursued during the next few months with the active participation of the European Union . 
The conference also adopted the ' Agenda for action against anti - personnel landmines ' . 
This determines the actions to be undertaken at world , national , regional and even sub - regional level . 
It was agreed that a follow - up conference would be organized by Belgium , in June 1977, to examine the progress made towards general prohibition . 
As you know , the European Union played and active and decisive role at the conference , going way beyond ordinary moral leadership , thanks to the common action adopted on this subject on the 1st October . 
This constitutes a global and ambitious platform . It was very useful to the European Union representatives for influencing the outcome of the conference . 
It provided the Union with means of action enabling it to contribute effectively and without discrimination to putting an end to the use of anti - personnel landmines . 
This joint action also reinforces the moratorium on exports . 
Finally , it strengthens the Union 's desire to take part in demining efforts at international level . 
In this respect , I would like to remind you of the action taken by the Commission with regard to demining , whether in relation to humanitarian aid or in relation to cooperation with reconstruction and development . 
This year , the Commission should allot approximately ECU 22m to demining . 
The Commission is grateful to the European Parliament for making , for the first time , in its 1996 budget , a specific heading of ECU 10m allotted to demining . 
I should state that these appropriations have mainly been used for financing demining operations in Bosnia . 
Thank you very much , Commissioner . 
The joint debate is closed . 
That concludes the topical and urgent debate on subjects of major importance . 
We will now proceed to the vote . 
On Venezuela : 
Mr President , you are aware of the terrible tragedy that occurred yesterday in Venezuela with the death of dozens of inmates of a prison . 
The circumstances which produced this catastrophe are not clear and nor have those responsible been identified . 
Considering that one of the dead was also a Spanish citizen , governments like mine have asked for immediate explanations and for those responsible to be brought to justice . 
I ask that the Presidency take note of this because the resolution we are going to pass on Venezuela is obviously not just a matter of urgency , it is also a matter of principle . 
Thank you , Mr Carnero . 
I am sure the whole house shares your feelings . 
I will pass on what you have said to the President of the European Parliament and I recognize that because of the timing of this deeply regrettable catastrophe , it could not be included in this motion for a resolution . 
So we must find some way to express the unanimous feeling of this Parliament . 
On Zaire : 
Mr President , you have indeed listened carefully and understood correctly . 
Ladies and gentlemen , this is no airy - fairy initiative . 
We read the text of the motion for a resolution put down by the Green Group and we were happy with that text , but it was our belief that in the present dramatic circumstances , and given the risk of outright war between Rwanda and Zaire involving not just skirmishes but the armed forces , that Parliament should propose something rather more concrete , something more forceful . 
We tried to contact Mrs Aelvoet who had tabled the resolution but she is ill and we were unable to reach her either yesterday or today . 
Then a number of contacts took place and ultimately an amendment was signed , unfortunately an oral amendment since the time limit had passed , by the following Members of this House : Mrs Lalumire , Mr Rocard , Mr Pasty , Mr Lannoye , Mr Bertens , Mr Fabre - Aubrespy , Mr Wurtz and myself . 
The amendment involves the following two sentences to be added to Paragraph 2a . 
We worked with a French text which reads as follows : 
' requests that a final attempt at preventive diplomacy. between you and me , ' preventive diplomacy ' is understood in the spirit which has reigned in our Parliament , for example at the time when Mr Kouchner defended this policy - , so to continue ' requests that a final attempt at preventive diplomacy be made and , if necessary , requests that the international community do everything so that the presence of military forces is prohibited on Kivu territory . Pending a solution to the refugee problem , the territory would be placed under the authority of the United Nations. ' 
( NL ) Ladies and gentlemen , if this can be done it may save hundreds or even thousands of lives . 
That is the aim of this oral amendment and I think that Parliament 's standing will be enhanced by it . 
The Commissioner who is with us today has just told us that yesterday the European Commission set up a unit on Central Africa . 
Well , this text could be the first document to be seriously addressed by this European Commission unit . 
My thanks in advance . 
( Applause ) 
Many thanks , Mr Tindemans . 
Under the rules I have to ask the house if anyone is opposed to your oral amendment . 
I do not see any opposition . 
Ladies and gentlemen , I therefore propose that you vote on the whole resolution , incorporating Mr Tindemans ' oral amendment . 
Tourism ( continuation ) 
The next item is the continuation of the joint debate on tourism . 
Mr President , ladies and gentlemen , as is clear from all the reports , tourism is indisputably not only one of the most important economic branches of the European Union but also offers a great potential for the creation of new jobs . 
So it is absolutely incomprehensible why tourism is not specifically mentioned in the Treaty . 
It is impossible to understand why countries whose prosperity also depends largely on tourism , such as Austria , for instance , or at least the current Austrian Government , are against the creation of a legal base for this sector . 
Of course the principle of subsidiarity is not disputed in this particular case . 
If we took industrial policy in the specific sense of Article 130 as our guide , which would seem appropriate and sensible , that would help dispel any doubts , for that Article does not infringe the principle of subsidiarity nor does it imply any major financial commitments . 
By using this article we would be sure of being able to tackle the question of tourism globally , at European level , without infringing the principle of subsidiarity , as in the case of industry . 
When we remember that the coal and steel industry still occupies a place of its own in the EU Treaty , although relatively fewer people are now employed in it , it really is absurd that tourism , which is so important to the future of Europe , should be underestimated to such an extent . 
The right approach would be to be to take as a basis programmes such as those developed by industrial policy in order to make industry more competitive . 
European tourism needs massive support in relation both to the development of supply and to joint marketing . 
Anyone who wants to make cuts even to a well - meant but more than modest programme such as PHILOXENIA is obviously still unaware of the economic and social importance of tourism . 
Mr President , ladies and gentlemen , I want to start by supporting what was said in the tourism debat. interrupted , unfortunately , at one o ' clock . 
It would be tedious to repeat what other colleagues have already said , although I do want to mention that I find it difficult to fathom the European Commission 's failure to include in its original text Parliament 's request , twice approved by a majority , in the December 1994 and February 1996 plenaries , to promote the creation of a European Tourist Agenc. necessary from every point of view . 
The Members of Parliament across the whole spectrum therefore present that request again , Commissioner . 
As there is a democratic difficulty about justifying such a deaf ear to the repeated request of this Parliament , the Commission is offering a tourism research and documentation centre in exchange and admits in the seventh amendment the importance of a European tourism policy which does not give rise to more bureaucracy , regulations , and so on , thus subliminally contributing to wrecking said agency . 
This has led u. myself and other colleagues from various groups across the parliamentary spectrum , as I said just no. to present Amendment No 28, resubmitting to this Parliament the development and implementation of that agency . 
We trust the Commission will listen this time , given its new composition ( the point is easy to hear in the Balearic key , so the good people of Menorca will appreciate it ) . 
Having emphasized that point , it only remains for me to congratulate the rapporteurs , and especially Mrs Bennasar , for these very positive reports which reaffirm the need to establish and define a new Community tourism policy now that we have managed to obtain a little money , Mr President . 
Mr President , Commissioner , ladies and gentlemen , in spite of some setbacks tourism is still a growth sector of the economy . 
If the forecasts are correct , tourism will become the most important economic activity worldwide in a few years ' time , ahead even of heavy industry or the motor industry . 
At the present time , more than 9 million people are directly employed in this sector , and the numbers are rising . 
The fact that the vast majority of firms involved are SMEs does , of course , create major problems . 
On the other hand , the variety of firms involved guarantees the individualism that is particularly necessary in tourism . 
Of the 1.2 million tourist firms , 95 % are very small with fewer than 9 employees . 
It is this individualism and the regional differences and special features that we must strongly support . 
Only then can the consumers be offered a wide spectrum of choices . 
And only then can the individual regions emphasize their own special features in a context of fair competition . 
We should therefore give special support to tourism as a sector in which great hopes can be placed . 
I am thinking in particular of assistance for the small and medium - sized enterprises I mentioned earlier , of targeted tax measures to support the tourist infrastructure , of provision of the appropriate regional aid , and so forth . 
But most particularly I am thinking of the need to improve the quality of European tourism ; in order to do so it is quite vital to improve the training level in this sector . 
Adequate knowledge of this sector with its manifold differences is most important if effective measures are to be introduced . 
PHILOXENIA follows the right direction , especially in the fields of information and coordination . 
Europe 's great power of attraction resides in its cultural , geographical , historical and ethnic variety . 
The consumer wants to continue being able to choose among the widest range of offers . 
Let me therefore emphatically repeat the call for tourism to be incorporated in the EU Treaty . 
Mr President , Commissioner , ladies and gentlemen , we are fully in favour of the first multiannual programme to assist European tourism ' Philoxenia ' , and feel that the timely and judicious amendments tabled by Mrs Bennasar Tous should be introduced into it . 
Tourism of European interest must be given greater support by the European Union and win all of the enthusiasm of Community countries , given the positive effect which it produces , especially on jobs and by disseminating the very social and cultural values which Europe wishes to promulgate . 
However , so far we have not really done enough to take advantage of Europe 's enormous tourist potential , whichever aspect we take . 
Everything must therefore be done to promote more tourists in Europe , whether from within the Community or third countries , and we should therefore add to our knowledge in the area of tourism , improve legislative and financial frameworks and raise the quality of tourism , making sure that respect for the environment prevails and tourists ' security is considered . 
I should also mention the overriding need for budgetary cover and efforts to cover actions which fall within this programme 's scope . 
Of those actions we should emphasise those which are of trans - national or trans - regional character , which call for cooperation between Member States or regions , which above all require a significant improvement in quality , regularity and transport costs . 
Examples of this cooperation , Mr President , are joint projects between Portugal and Spain , aimed at giving better publicity to large numbers of cultural events which take place in the Iberian Peninsula , or between Madeira , the Azores and the Canary Islands , to increase knowledge of the natural and cultural heritage resources of the biogeographical region of Macaronesia . 
From this point of view , we are also pleased that it should have been pointed out with great emphasis in the Bennasar Tous report that tourism is of growing importance for the less developed and the ultra - peripheral island regions , enabling them to receive special or priority treatment , even the adoption of proper economic and taxation measures designed to help the tourist sector . 
Mr President , coming from a tourist area myself , one of the things I want to emphasize is that although tourism can be of great importance to the local economy , particularly to small and medium - sized enterprises , it has to be carried out in the right way . 
There are many examples of the peaking of tourism over a small number of months leading to increased environmental damage and strains on infrastructure in certain countries . 
That makes it necessary for any tourist plan to have tourism that operates throughout the year . 
Otherwise you have a situation of seasonal employment , low wages , low security in jobs . 
There are all those areas that have to be taken into consideration and not leas. as has already been mentioned in the previous speec. the environment . 
But a particular thing I want to come back to this afternoon is a point that I was very interested to read about in the Commission 's report on Community measures affecting tourism and that is the health and physical safety of tourists . 
I note that on page 34 of the English version it emphasizes fire safety in hotels , and presumably in hostels as well . 
As was mentioned in Question Time to the Commission , I have constituents whose daughter was attacked and murdered in a youth hostel earlier this year . 
I feel very strongly that it is now even more in the remit of Europe to ensure that , with increased travel , particularly by young people , we take responsibility to care for their safety and security . 
That needs to be taken into consideration in all Commission actions for the future . 
Mr President , in addition to being an important engine for economic growth , tourism , by virtue of the cultural exchange and solidarity between peoples that it engenders , is a very important social and cultural activity . 
That multi - dimensional character of tourism should make it the focus of unwavering attention and wide - ranging support in Community policy . 
But the question is : how can the genuinely ambitious Philoxenia programme be supported by the meagre allocations for tourism in the Community budget ? 
The Commissioner 's endeavours are very laudable , but holding this debate now is akin to closing the stable door after the horse has bolted , since just a short while ago the 1997 budget was adopted and the support that it gives to tourism is enough to make one weep . 
Mr President , there is a need to identify and develop solutions to special problems in the sector , such as the seasonal character of tourism , investment security and the requirements to cater for special categories of tourist and to promote tourism of various types . In parallel with that , a central position in tourism policy must be accorded to the protection of employees , support for SMEs , health and safety and protection of the environment . 
Mr President , the European Parliament has always worked for the creation of specific policies for tourism . 
Back in the 1993 Green Paper , on the issue of the role of the Union in the tourist sector , the Commission invited Parliament to provide for the inclusion into the draft Treaty of a specific chapter on tourism , furnishing it with a legal basis which , while respecting the principle of subsidiarity also makes it possible for the Commission to take supplementary measures . 
The Philoxenia proposal has four objectives . 
The first is to develop information on Community tourism , drawing on the most diverse sources , with the specific aim of establishing its effect on European legislation . 
The second is to improve the legislative and financial bases of Community tourism , by strengthening the cooperation between the Member States , the industry and private individuals . 
The third is quantitatively to expand European tourism , by removing the obstacles to any development . 
And the fourth is to increase the interest and numbers of visitors from third countries . 
We have to endorse this and therefore applaud the attempt to devise a consistent framework encompassing the issues of tourism as well as the determination shown by the Commission to integrate the tourist element into other Community policies . 
From that point of view , we also consider the rapporteur 's amendments to be of interest , particularly the one providing for the inclusion of small - and medium - sized tourist enterprises into the third multiannual programme for Community SMEs . 
Mr President , it was a happy coincidence that the debate on tourism on today 's agenda should have taken place at this time because , by voting overwhelmingly this morning for Community funding for actions in the tourism sector , the European Parliament has defeated those who do not believe in a Community tourism policy and has cast a vote of confidence in the political action of Commissioner Papoutsis . Having taken over an administration suffering a lack of confidence , he is now showing signs of a new dynamic , involvement and determination . 
There was a time in the past when we were assessing , for example , the plan for Community action for 1993 - 1995 and looking towards the future and talking about the Philoxenia multiannual programme . 
After all , speaking about tourism means , above anything else , speaking about jobs , 6, 5 % of the European Union 's GDP and more than 9 million direct jobs and 1.2 million tour companies , most of which are very small . 
An industry which worldwide , in the year 2006, in other words in ten years ' time , will account for 385 million direct and indirect jobs and already today provides more than 250 million direct and indirect jobs . 
Speaking of tourism means in particular sustainable development , respect for the environment , the cultural heritage and wildlife of the European regions ; it also means integrating a policy of consumer protection into trade . 
Because tourism , environment and consumers are three corners of the same triangle and they cannot be separated . 
The stance taken by the European Parliament is a position which calls for our support . 
Re - orientating the tourist industry towards a perspective of sustainability , linking tourism , environment and consumers , and integrating small and medium - sized undertakings , are all positive steps in the right direction which all deserve emphasis . 
I would also like to end on one idea . Only the existence of a legal basis included in the Treaty on the Union will , in the end , enable us to pursue and extend a European tourism policy . 
Mr President , I think the Commissioner probably recognizes the fact that across the floor of this House there is a great deal of support for the development of tourism at European level . 
The Commissioner has done a great deal to try to assist Members in this House in making that happen . 
We can agree on most things right across the floor of this House except perhaps on the matter of a tourism agency which rears its head from time to time . 
I am sure the Commissioner is aware that the trade itself is not particularly comfortable with the idea of developing such an agency . 
The other problem is that we recognize the fact that the Member State governments do not actually want the European Community as such to take on a great role in this area . 
That makes me work all the harder to try and make sure that we can do something at Community level . 
I would hope that , in the simple steps we are taking at the beginning with the Philoxenia programme , we must recognize that this is only the start of the long road we have to travel if we are to achieve something for the tourism industry as such . 
As has been pointed out by many speakers this morning and this afternoon , it is going to be a long haul actually to get more jobs , etc , etc. in the industry and make people recognize tourism as an industry as such . 
However , it is also necessary for the Commissioner to strive in the Commission to ensure that we get proper coordination of all matters that affect tourism . 
I regret greatly the fact that the structural funds are dispensed by regional committees and regional departments of the Commission rather than the tourism department , DG XXIII . 
I hope the Commissioner will step up his resolve within the Commission to try and achieve that for the industry . 
Mr President , ladies and gentlemen , the main subject of the Bennasar Tous report might make a significant contribution so that , in the near future , we can define , once and for all , a genuine European tourism policy . 
It is our hope and our desire . 
Since this industry must be a sector on its own , with its own common policy , we must improve the legislative and financial framework and strengthen the vital interlinks with other programmes , initiatives and policies which the Community might contribute to developing tourism . 
Competitive and quality tourism must certainly contribute to the achievement of the Community 's objectives , in particular creating jobs , strengthening economic and social cohesion and promoting the European identity . 
The report agrees with and accepts basically the fundamental material in the Commission programme , but many of the amendments proposed in it will add to and enrich it . 
I would like to emphasise the amendment which will make the ultra - peripheral and island regions the main beneficiaries of measures aimed at growth and economic and social cohesion in this multiannual programme . 
In this way , once again , we are seeing a concern and a laudable spirit of solidarity which should always be shown to the most heavily penalised regions of the European Union . 
I would also like to point out , in respect of the environment , the effort to base tourist development on the criteria of sustainability and maintaining and enhancing the cultural and historical heritage , which have always been priority objectives and the subjects of much involvement in many of the ultra - peripheral and island regions of the European Union . 
That is why they undoubtedly deserve the European Union 's support . 
The Bennasar Tous report as a whole deserves our appreciation and our agreement . 
Mr President , since at the beginning of the 21st century tourism is going to be the biggest sector of activity worldwide and since it is going to be the biggest industry in Europe , contributing directly with 3.5 % of the GDP and employing around 9 million people , the proposal for a Council Decision on the first multiannual programme to assist European tourism sets the tone for the need to pay greater attention to measures designed to revive tourism based on the criteria of sustainability , environment - friendliness and consumer rights . 
The ultra - peripheral regions , in particular the autonomous region of Madeira , which has for a long time been wellknown as a high quality tourist destination , sees in tourism a very long - term source of income since : 
its main policy is based on the environment , natural resources , the architectural heritage and traditional customs ; - it ensures the competitiveness of the tourist industry in a system of open markets , promoting intra - Community tourism , thereby enabling people to find out more about Europe and strengthen the identity of European citizens ; - it supports the development of small and medium tourist industries in order to improve the quality of tourism and promote jobs ; - it favours measures aimed at bringing down any obstacles preventing access to tourism by various groups of the community , in particular the young , the aged and the disabled.I would like to emphasise the recent measures taken by the Portuguese government to reduce air transport tariffs for the autonomous regions . 
Although it is not enough it is a first step at facilitating domestic tourism , and is all part of bringing down the obstacles which currently exist in this sector . 
Mr President , my compliments to the rapporteurs on their reports and my thanks to them , particularly Mr Bennasar Tous , for their continuing efforts . 
When the Council of Ministers discusses Philoxenia shortly it will have a clear position before it on the table from the European Parliament . 
Secondly , the terrible events in Belgium have caused attention to be focused currently on sex tourism . 
Although of course it is a minority who are involved , there is every reason to work energetically to stop this abomination . 
According to one press report , one in five tourists who visit Sri Lanka do so for paedophile sex . 
That is alleged in a UNICEF report published this week . 
The majority of sex tourists supposedly come from the Netherlands , Germany , Belgium , Switzerland and Italy . 
According to UNICEF . 
Will the Commissioner investigate this and come up with concrete proposals to thwart these vile people , with the cooperation of the bona fide tour operators ? 
Thirdly , I do not need to convince anyone here of the great importance of tourism . 
The question is how we can get tourism moved higher up the European political agenda . 
We managed this morning to retain the budget line for tourism , but it was not easy . 
But that is not the end of it . 
It is important to get tourism covered by the Treaty . 
Parliament has spoken out in favour of this strongly on a number of occasions . 
I should like to ask the Commissioner if he is prepared to consider a programme of action to give tourism the place it deserves in European policies and also in the structure of the European Commission . 
Subject to the subsidiarity principle , of course . 
He can count on our support in that . 
Lastly I should like to ask the Commissioner if he will , as far as possible , get the investigations of financial malpractice within DG XXIII completed as speedily as possible , because that puts a damper on tourism policy . 
Mr President , the three reports on tourism once again force us to ask what place tourism should occupy within the common policies of the Union . 
The aim in asking Price Waterhouse to conduct an evaluation of the first European action plan to assist tourism was not of course to provide an answer to this question . 
But the sharp criticisms of the action plan in recent years undoubtedly offer some valuable pointers . 
To take just two points of criticism : there is no coherence in the measures taken and the objectives are far too ambitious . 
The Harrison reports falls down in virtually ignoring these criticisms . 
In this report we once again see precisely the kind of over - ambitious objectives which Price Waterhouse criticizes . 
The same is really true of the Bennasar Tous and Parodi reports . 
Here too there are lofty ambitions and for the umpteenth time the argument that tourism should have a full place in the Treaty . 
Unlike many of my colleagues I cannot endorse these positions . 
For the sake of clarity I would stress that I am every bit as convinced as the rapporteurs of the great social and economic significance of tourism , particularly for jobs . 
But that is far from proving that there is a need for a comprehensive European policy on tourism . 
An opinion on the Philoxenia programme from the Committee on Budgets also points to the decentralized structure of this sector . 
There is certainly a role for the European Union here , but a modest role . 
I do not disagree with the rapporteurs on the importance of tourism , but much as I respect all the work they have done , I cannot share their views of the extensive responsibilities they think the Union ought to have in this area . 
And I fully appreciate the Council 's reticence . 
Mr President , ladies and gentlemen , allow me first of all to thank you for the painstaking analysis and excellent work carried out by Parliament , and especially by Mrs Bennasar Tous , on the Commission 's proposal for the Philoxenia programme . I should also like to thank Mrs Castellina , the chairman of the Committee on Culture , and Mr Baggioni , the draftsman for the Committee on Regional Policy , for their expressions of support for the Philoxenia programme . 
In addition , I wish to thank the rapporteurs of the two other reports on tourism , Mr Harrison for his evaluation of the previous Community action plan to assist tourism and Mr Parodi for his work on all of the Community measures affecting tourism in 1994 . 
Both reports enrich the debate and help to promote the aims recommended by Parliament with regard to future Community activity in the tourism sector . 
In the preparation of the Philoxenia programme full account was , indeed , taken of the results of the evaluation of the previous plan and of its objectives and management methods , and also of the projects currently being implemented in the framework of other policies and other programmes . And I very much welcome the breadth of support that you have expressed for the proposal on the first multi - annual programme to assist tourism . 
The resolution reaffirms the European Parliament 's long - standing advocacy of reinforcement of the role of the European Union in support of tourism which was expressed so very clearly in the earlier resolutions of Mr Cornelissen , Mrs Dez de Rivera and Mr Sarlis , and also in the Bourlanges - Martin report and the Maij - Weggen and Dury report relating to the intergovernmental conference . 
I am thinking in particular of Parliament 's insistence on the need for institutional recognition of a Community tourism policy , and on this matter I agree completely with the points expressed today by Mr Apolinrio . I am thinking , also , of the question of the adoption of a coherent approach aimed at improving the competitiveness of European tourism , with specific objectives on basic issues and with incorporation into the whole exercise of the concept of sustainabilit. and on this point I concur with what Mr Parodi has said to us . 
On the question of ensuring that the Commission has sufficient resources for the implementation of such a strategy , I will try to demonstrate to you that the main elements of the Philoxenia programme will shape out an effective , but also realistic , strategy for the provision of assistance to tourism , and also that the proposed spending allocations , though not very great , can nevertheless be considered as just about adequate for the implementation of the programme . 
Firstly , I would like to address a few words to those Members who are concerned about the question of effective control . I fully understand your concerns . 
I would , however , like to restate my commitment as regards the implementation of effective control methods , of methods which will ensure that Community resources are properly used and guarantee the effectiveness of the programme . 
To that end we have already put in place new structures in Directorate - General XXIII to ensure that substantive and systematic control can be exerted and to enable the directorate to fulfil its role of coordinating Community actions to assist tourism more efficiently . I should like to thank Mr Harrison and Mr Provan for drawing attention here today to that important aspect . 
I can also tell you that the Philoxenia programme does genuinely permit us to present an action programme , as Mr Cornelissen requested some moments ago . 
Likewise it will confer credibility on the Commission and enable it justifiably to request an increase in the appropriations for Directorate - General XXIII . I can , however , assure you that things are going well . 
The reorganization of Directorate - General XXIII is under way , and I am very pleased to be able to present to you the new director at the directorate - general , Mr Hennessy , who will be responsible for the coordinated actions for SMEs and tourism . The tourism unit , which will be reorganized to meet the new requirements of the Philoxenia programme , is attached to his directorate , which is a new one . 
You will have noted that the programme is accompanied by a truly exemplary financial statement . As well as guaranteeing rigorous management , this will ensure that the actions are of high quality . 
At the same time , procedures to ensure full transparency in relation to the earlier tourism actions are already being implemented . More specifically , all necessary measures are being taken to achieve a final discharge of all of the contentious issues . 
All the same , we cannot focus only on the past . We cannot lift our gaze to the future and build jobgenerating policies for Europe if we remain overly concerned with the burden of the past . 
The burden of the past must be exposed to exhaustive scrutiny by Parliament , and to assist that purpose we are setting up a special group , a special small service within the Commission in order to be able in 6 or 7 or 8 month . I do not know exactly how long it will be , but it will not be more than 8 month. to present Parliament and the Court of Auditors with a detailed report so as to bring the matter to a close . 
However , Directorate - General XXIII and the tourism department cannot keep on directing their attention solely to the past . We have a duty to proceed to the future . 
As you know , the Commission drew up Philoxenia after first evaluating with full transparency the actions of the past , as Mr Harrison correctly points out in his report , and after engaging in an extensive European - wide dialogue on the requirements of and the prospects for tourism . 
We want to implement this programme with efficiency and transparency , and at the same time to ensure that our actions are of high quality . 
Mr Marset Campos was right this morning when he said that tourism , which accounts for 5.5 % of the Community 's GDP and 6 % of its jobs as well as offering important potential for job creation , is not something that the European Union can be indifferent about . 
Permit me , in responding to the amendments that are being proposed , to present three basic arguments which embrace points that are of concern to Parliament . 
Firstly , I believe that there is an urgent need for a European strategy on tourism with these three objectives : firstly , to maintain and develop in a responsible manner the quality and diversity of our tourism resources ; secondly , to ensure , as Mr Baldarelli indicated in some detail this morning , that the best use is made of the abilities , creative potential and dynamism of tourism professionals , especially in the case of SMEs ; thirdly , to retain and increase Europe 's world market share in a period of intensifying international competition . 
The Philoxenia programme will provide all interested parties with a regular flow of up - to - date and easily understandable information . 
The Philoxenia programme will cohere well with other Community measures , and also with other Community policies . It is founded on a philosophy of quality and competitiveness and will assist initiatives to promote the countries of Europe for the purpose of attracting visitors . 
Secondly , the European Union cannot take over the role of the Member States . 
It cannot take over the role of the regions . 
We have no wish to step into the shoes of local authorities or to act as a substitute for the industry itself . For that reason , the Philoxenia programme has been drawn up with a view to promoting a limited number of very carefully selected actions : actions which experience has shown can be carried out better at the Community level and which will complement the other Community actions affecting tourism . 
I want to emphasize , as well , that the Philoxenia programme will offer services to all but impose nothing on anyone : on no state , no region and no part of the Union . 
The purpose of the programme is to facilitate the exchange of tourism know - how through cooperation and consultation and to encourage innovative solutions to the main problems currently facing tourism development , to the great challenges which the European tourism industry will face in the future . 
Thirdly , the programme objective of serving the interests of European tourism can be achieved with the resources that are proposed . Of course , tackling the major challenges would , in my opinion , necessitate the allocation of more resources . 
Tourism could use more resources , as Mr Theonas has very rightly intimated . But we can function if we use the money that is available in the best possible way . 
And this can be achieved , because the anticipated measures , by complementing the use of other resources made available for tourism nationally , regionally and locally , will have a multiplicative effect . 
Best utilization will also be assisted by the other Community actions affecting tourism . 
Mr Parodi is right in saying that the other Community actions affecting tourism are insufficient without the backing of a specific policy for tourism . 
And in reply to those who believe that the other Community measures are adequate for the support of tourism I too wish to emphasize that support for European tourism per se is one thing and the requisite coordination of measures another . The Philoxenia programme will promote coordination . 
But if it were not to be implemented European tourism would certainly be the loser . 
Mrs Bennasar Tous states , correctly , that the main priority must be the encouragement of intra - Community tourism , and I wish to stress that all the anticipated measure. with the exception , of course , of promotion in third countrie. serve precisely that objective , namely the strengthening of intra - Community tourism . 
I fully understand the sentiments of those Members who wish to see a widening of the programmes 's objectives and actions . 
However , I believe that , as Mr Harrison says in his report , we should not repeat the mistakes of the past and not dissipate our energies and resources by opting for a large number of very minor actions , as happened with the first tourism programme . 
For those reasons I am of the opinion that a number of the amendments , while positive in themselves , would , at this stage , undermine the cohesion of our proposal and impede its effectiveness , although I agree with their general tenor . 
For that reason , ladies and gentlemen , we cannot accept Amendments Nos 3, 5, 6, 7, 8, 9 and 10, the second part of Amendment No 20 and Amendments Nos 25, 28 and 30 . 
Specifically , as regards Amendment No 28, concerning the European Tourism Agency , on which Mrs Diez de Rivera in particular has insisted , the Commission believes that we need first of all to achieve agreement between the Member States . We do , of course , have the agreement of the European Parliament today , but we also need agreement by the Member States on a Community tourism policy before we can examine the idea of having a European Tourism Agency . 
Quite a lot of other amendments which I consider to be particularly positive and which do indeed conform with the spirit of the text are already covered by the Commission 's proposal . In this category I place Amendments Nos 6, 11, 12, 15, 17, 18, 19, 22, 27, 29, 31, 32, 33, 34, 35, 36, 37, 38, 39 and 40 . 
As regards Amendments Nos 16, 21 and 23, which state the need for coordination of aspects of the Philoxenia programme relating to tourism enterprises with the provisions of the third multi - annual programme for SMEs , we accept their overall gist since this is already embraced in the approach that the Commission is proposing for the management of the programme . 
As far as Amendments Nos 24 and 14, relating to the comitology , are concerned , the Commission does not consider that they need to be incorporated in the decision . 
However , we are prepared to keep to the arrangements which the Commission has already accepted on the question of comitology in the framework of the interinstitutional agreements . We sympathize with the reference in Amendment No 13 to the European Year against Racism and with the proposal for mutually beneficial joint action in the first year of the programme 's implementation . 
The matter was raised by Mr Novo this morning . We prefer , however , to remain with the positive side of the subject and to view tourism itself as the best expression of hospitality , because the problem of racism requires the taking of much wider measures . 
Those measures are necessary , but they cannot be restricted only to the Philoxenia programme . 
I come now , lastly , to the amendments which do not damage the cohesion of the proposal or affect its nature or scope and which the Commission can therefore accept intact . 
These are : Amendment No 2, which Mr Mendona in particular has mentioned , and which in the first recital includes a reference to the contribution of tourism to the reinforcement of economic and social cohesion , especially in the least - favoured regions and in extremely remote and island regions . 
This gives further expression to the content of Amendment No 1 . Amendment No 4, which includes a new recital emphasizing that tourism has not sufficiently received the recognition as an industry that it merits , a point which Mr Harrison made very clearly this morning . 
The first part of Amendment No 20 which mentions the Council resolution of 13 May 1996 on Euro - Mediterranean cooperation in the tourist sector . 
In addition , that part of Amendment No 26 which makes explicit reference to the Council directive on tourism statistics and the dissemination of statistical information to users . 
Mr President , ladies and gentlemen , I should like to thank you again for your continuing support for the efforts that we are making to ensure that tourism is accorded the position that it merits in the framework of the Community 's policies . Approval of the Philoxenia programme by the European Parliament will take us some considerable way down that road , and I thank you for the great support that you showed this morning and also from the first reading of the budget . 
I also wish to assure you again that I shall do my utmost , with your support , to ensure that European tourism continues to be competitive and to provide employment , especially for the weaker sections of the population , women and young people . In addition , in reply to Mrs Van Dijk and also to Mr Cornelissen , I should like to say again that in the coming days , certainly within the next few weeks , we shall be presenting a communication concerning the important issue of sexual tourism involving children . 
Allow me once more to extend warm thanks to Mrs Bennasar Tous , Mr Harrison and Mr Parodi for their excellent reports which have made it possible for us to have this debate in the House today . 
I hope that in the coming weeks the Council of Ministers itself will shoulder its responsibilities and endorse the multi - faceted perspective of tourism that the European Parliament has set its sights on here today . 
I and the Commission agree totally with that perspectiv. with the understanding that tourism creates jobs , that the European tourism industry must be competitive , that the tourist - consumers of the European Union have rights and that tourism can provide an impetus for both economic growth and protection of the environment . 
Thank you very much , Mr Papoutsis . 
The joint debate is closed . 
The vote will take place tomorrow at 9 a.m . 
Community railways 
The next item is the report ( A4 - 0293 / 96 ) by Mr Farthofer , on behalf of the Committee on Transport and Tourism , on the proposal for a Council Directive amending Directive 91 / 440 / EEC on the development of the Community 's railways ( COM ( 95 ) 033 . C4 - 0555 / 95 - 95 / 0205 ( SYN ) ) . 
Madam President , ladies and gentlemen , today we are debating the proposal to amend Directive 91 / 440 / EEC , which the Commission decided in July 1995 . 
To make matters clearer : the four vital elements of Directive 91 / 440 are the independent management of the railways , a separate accounting system for railways infrastructure and rail transport services , redressing the financial situation of the former public railway undertakings and rights of access for railway undertakings in cross - frontier combined transport . 
The Commission proposal we will be voting on tomorrow provides for a substantial expansion of access rights . 
Under it , railway undertakings registered in the Union have the right to carry out cross - frontier passenger transport and goods transport with cabotage . 
So we are concerned here with introducing almost total freedom to provide services in the railway sector . 
What is the position of the Committee on Transport and Tourism ? 
What is its view of the Commission 's amending proposal , which regards liberalization as the cure for the declining market share of the railways compared with other modes of transport ? 
Well , a bare majority of the committee agreed with the Commission proposal that freedom to provide services should be granted within 18 months . 
I take note of that but will not conceal my conviction that this is overhasty and not appropriate to the actual situation of the railways . 
Why ? 
In many countries this directive has still not been fully transposed into law and in particular the financial situation of railway undertakings has only been fully redressed in one country , Germany . 
Other railway undertakings are still bearing the brunt of a public transport system that was very often not adequately supported by the state . 
That is why the Group of the Party of European Socialists has ensured in the report that the Commission 's present proposal can only be implemented once the earlier directive has been transposed in full . 
Secondly , the dividing line between national and cross - frontier passenger transport is fluid . 
Cross - frontier passenger transport is very often an integral component of the national timetable system . 
If undertakings begin to concentrate on profitable routes , that may lead to the breakdown of the system , which will in fact affect everyone . 
We have just seen in the United Kingdom what happens when several railway undertakings have to set up an integrated passenger transport system . 
It is precisely those passengers whom the railway undertakings have to attract in greater numbers who most seriously doubt this system . 
Thirdly , the USA which the Commission often quotes as a model cannot be a model for Europe . 
It is precisely in the USA that the liberalization of passenger transport has led to the monopoly of a single undertaking , namely Amtrak . 
If undertakings make profits there , then it is only because the network is geared only to goods transport and simply makes long - distance goods transport cheaper . 
In Europe , however , the network happens to be based on passenger transport , which makes rail transport immensely more expensive because of the safety technology required . 
Other points concern measures relating to own - capital resources and considerations of principle . 
If we talk of developing railway undertakings in the Community we will have to rectify the conditions of competition for the modes of transport . 
We have to put it quite plainly : the railways can only be rescued if all modes of transport are assigned the costs they incur . 
So long as we only impute a fraction of the costs incurred by lorries in road transport , so long as the rules on driving and rest periods are being circumvented almost at will , we can go on and on deciding whatever we want in relation to the railways . 
In the end it will remain meaningless . 
That is why it is essential for the true costs to be assigned . 
Let me just remind you of the external costs of ECU 250 000 million of transport by lorry . 
To conclude , since this is my last statement here in plenary and I will be returning to my national parliament , I would ask you to inform your colleague , Commissioner Kinnock , that I warmly thank him and his colleagues for their very good cooperation . 
I will continue this transport policy in the Austrian Parliament and I am very proud that Austrian ideas have been incorporated in the Commission 's work and also that of Parliament . 
Madam President , I should like to begin by congratulating the rapporteur on a very good piece of work . 
I also think that it is sad that the rapporteur is leaving the European Parliament but I hope that we will be able to work together in the future too , just as we have to date , and that we will remain in touch . 
The report on which we are now to adopt a position is important , as it concerns future rail transport in the EU . 
With the right policy rail transport can become an important instrument in tackling the environment in Europe successfully . 
One way of facilitating movement and strengthening rail transport in Europe is the directive which the Commission has put forward and which is aimed at strengthening rail transport . 
However , just as the rapporteur has pointed out in the report , any division between track management and service operation must be correctly made . 
I come from Sweden , where we have made such a division and we have gained some important experience which I believe we can share in the work to come . 
One could say that the division made in Sweden has been very successful . 
It has resulted in greater effectiveness . 
The two operations into which the previous joint operation was divided up now have clearer profiles and objectives . 
One important experience gained in Sweden is that the division also solved the financial situation which the State Railways then found itself in , where it had considerable debts . 
This is exactly what the rapporteur is saying , that is , that the financial situation must be resolved if we are to be able to create competition on equal terms . 
It is important that we have strong railway operators in Europe if , as the rapporteur said earlier , they are to be able to compete with other means of transport . 
It is this that is really the important investment in a better environment . 
Madam President , railways must play an important part in any sustainable transport system . 
We thus need modern railway companies which work as European - minded transport operators . 
Healthy competition is both desirable and necessary here . 
This Commission proposal is consistent with that and we shall support it . 
I sympathize with the rapporteur when he talks about the internalization of external costs , but that naturally applies to all forms of transport and thus to railways too , in all honesty . 
Lastly , we shall also be happy to support Mr van der Waal 's amendment which seeks primarily to secure honest and transparent charging for the use of infrastructure . 
May I end , Madam President , by expressing my sadness at Mr Farthofer 's impending departure . 
He knows that we do not always agree , but I have always particularly appreciated our discussions with him . 
I am really sorry he did not make it , though of course I am not sorry that the political grouping closest to me has gained a seat , but I do think it is a shame he is leaving us . 
I wish him the very best of luck and I look forward to thanking him again at the forthcoming meeting of our committee . 
All the best to you , Sir . 
I believe that when Mr Farthofer takes his seat in the Austrian Parliament that means there will be another European in that parliament too , which is also very important for the European Parliament . 
Madam President , by adopting the Commission 's draft amendment of directive 91 / 440 CEE , the Committee on Transport and Tourism has given the go - ahead to the pursuit of liberalization of rail transport , without dealing with the social and economic consequences . 
This Commission draft amendment in fact provides for a considerable increase in rights of access , resulting in fiercer competition . 
In the lengthening of the breach opened by the 1991 directive , the Commission has just adopted a White Paper on the revitalization of the railways . 
Revitalization ! 
Well frankly , the profound meaning of the term is really contradicted by the specific measures which accompany it ! 
In reality , the objective pursued is to speed up the liberalization and de - regulation proces. right of access to rail infrastructures for all freight services and international travel services , to set up a European railways authority , and separate the management of the transport infrastructures and activitie. which is summarized by the formula ' introduce even more market forces into railways ' . 
Our group is truly opposed to these ultra - liberal orientations of the Commission . 
The offensive which is in progress aims to wind up public companies as they constitute the most efficient poles of resistance to free competition , detrimental to the interest of staff and users . 
The Commission is besides obliged to acknowledge that the restructuring of the European railway will go hand in hand with a high number of job losses . 
I am glad that this White Paper was blocked at the last Council of Ministers for Transport , thanks to the mobilization of the trade union organizations which , in a joint statement , denounced the particularly evil aspects and confirmed their wish to combat them . 
Our group is determined , in liaison with the trade union organizations and user associations , to thwart these orientations . 
It wishes to work with everyone in order to attain real measures of revitalization of rail transport , so that the latter can fully assure its mission of providing a public service , in other words responding to the interests of staff and users , contributing to a harmonious arrangement of the territory and encouraging cooperation within the European Union . 
Madam President , we as a Group shall not oppose further liberalization of the railways provided the right conditions for that are put in place . 
My Group believes that the rapporteur , Mr Farthofer , represents that very well in his report by making it clear that the question of internalizing external costs is to be tackled seriously at last . I would add , moreover , in contrast to what Mr Cornelissen said , that if you want serious and sustainable mobility the railways might conceivable be given more chances than other forms of transport for the simple reason that the railways have of course always lagged behind and have to work hard to catch up . 
And they must be given the chance to do so . 
If you are serious about sustainable mobility you will also have to make choices in that area and then you cannot just say that costs have to be internalized and if the railways then collapse in the longer term , well , it was bad luck , because if that happens the environment and sustainability will automatically collapse too . 
Given the declining use of the railways we have been seeing for years now it is high time we made sure that more than just lip service is paid to supporting the railways but that vigorous action is taken too in the interests of a sustainable future . 
Madam President , the real debate on how railways in the Community should develop is yet to take place following the recent communication from the Commission . 
But it is obvious that the railways will have to be geared far better to the needs of the market if they are not to continue losing market share . 
Directive 91 / 440 was introduced with that aim in mind . 
Unfortunately the slowness of some Member States in translating this directive into their national legislation meant that there was very little improvement , but the liberalization process has to be progressively carried through . 
I am thus able to support the proposed amendment opening up the railways to all freight transport and to international passenger traffic . 
The Farthofer report rightly urges Member States to get on with clearing the railways ' debts . 
I also agree with the desirability of having the various forms of transport internalize the effects of their external costs , though I am not yet confident that this will strengthen the market position of the railways vis  vis the other transport operators . 
My warmest thanks to Mr Farthofer . 
I am sorry to see this highly respected colleague leaving Parliament and I wish him all the best . 
Madam President , I too wish to thank Mr Farthofer and I hope that he will continue in the Austrian parliament the good work he has done in the European Parliament . 
The first point to make is that the issues of liberalization are of great concern to u. the directive has a legal basis but it has also to be said that the issue of legality must take account of employment levels and the social aspect . 
The Commission 's power to legislate on an issue as complicated as the railways is not in dispute but we have also to bear in mind the impact that liberalization will have on the social structure of individual countries . 
It is difficult for the railway system to compete with other forms of transport and , as far as we are concerned , we must promote it ; the proposal on the calculation of external costs is a positive one . 
I also believe it to be very useful to think in terms of specialization of railway systems , in the form of both combined and intermodal transport , as this will make it possible to distinguish between railways of national and those of international interest , and also regional railways which are able to involve local government in company structures involved in railway management . 
Of course a structure with public sector characteristics will contain marked elements of bureaucracy ; of course there are also inefficiencies , but the railway system has guaranteed mobility , particularly to the less well - off . 
We have to bolster competitiveness and also to undertake financial reorganizatio. failing that , the railway system will be less competitive than other transport systems . 
From that point of view , the resources needed for financial reorganization can , it goes without saying , also be private , although private investment cannot be the only kind to be considered . 
There has specifically to continue to be a public role within the railway system , on the understanding that the sector is able to manage itself economically and independently , taking into account also the financial calculations and the inevitable inefficiencies. viewed in that way , the directive appears to meet a number of objectives , but in terms of the substance , the debate seems to me still to be open , and a number of contradictions pointed out by Mrs Ainardi are still there . 
The trade unions are mobilizing and I hope that , as a result also of debate we shall have on the White Paper , we shall be able to table a more comprehensive proposal than is contained in the directive currently under discussion . 
Madam President , ladies and gentlemen , the Commission 's proposal is an important element of our strategy on the restructuring of the Community 's railways . 
In the White paper of last July we emphasized the importance of introducing market forces in a way which would take account of the special character of rail transport . 
The proposal for expansion of access rights is precisely the next step towards the introduction of those market forces . Our objective is to see access to the rail infrastructure opened up in all goods transport services , internal and international , and in the international passenger transport services . 
The Commission is very pleased that Parliament 's Committee on Transport approves its proposal , albeit with a number of amendments . The proposed amendments cover debt reduction , the internalization of external costs , the equalization of tax treatment for all modes of transport and the adoption of common rules on infrastructure usage charges . 
The Commission is working busily in all of those areas . 
For instance , the White Paper on railway policy puts forward approaches to the questions of debt alleviation and infrastructure usage charges . In the Green Paper on the law and the efficient determination of transport prices we provided the impetus for a wide - ranging discussion concerning the external cost . 
We should not pre - empt the discussion of these two papers . 
Moreover , the Commission 's proposal is limited to the expansion of infrastructure access rights . We do not think it right to introduce other policies into what is really a proposal on a very specific matter . 
To do so would substantially alter the aims of the proposal and place us in the position of pre - empting other proposals in other areas . Because of that the Commission is not able to accept many of the amendments , even though it views their objectives as constructive . 
I will deal with them one by one . 
The first amendment emphasizes the importance of uniform implementation of the directive in order to avoid distortions of competition . The Commission does , of course agree , and it accepts this amendment . 
Amendments Nos 2, 3, 4 and 5 relate to policies on which the Commission is working in another framework : debt alleviation , internalization of the external cost , indirect taxation and infrastructure usage charges . As I explained earlier , these go beyond the scope of the present proposal and therefore cannot be accepted . 
Amendment No 6 stresses the special contribution made by regional rail transport to the internal cohesion of the national economies . 
The Commission agrees that serious account must be taken of this factor in the formulation of the policies relating to market access and therefore accepts the amendment . 
We are unable to accept Amendment No 7, which is composed of several parts . 
The first part states that indebtedness must be significantly reduced by the time the directive is transposed into national law . 
Transposition may take a number years , whereas Directive 91 / 440 imposed 1 January 1993 as the final date for debt alleviation . In view of that , we consider that including the amendment would constitute a backward step and would possibly lead to legal uncertainty . 
The second part of Amendment No 7 demands that the railway undertakings have the customary own capital resources . 
While we agree that the railways must , indeed , have adequate capital , the financial experts inform us that talk of customary own capital resources is meaningless . 
Consequently , we do not think that the amendment in question clarifies the existing text . 
In the third paragraph of this amendment there is a call for the setting - up of a separate debt amortization unit . 
I must inform the House that debt amortization units are only one debt reduction mechanism . Other mechanisms , such as those used in Germany and France , can be equally effective . 
That being so , the Commission sees no justification for imposing one specific financial mechanism to the exclusion of others . 
Amendment No 8 refers to indirect taxation and interoperability . 
Again , these matters go beyond the scope of the proposal that we have before us , and the Commission has already committed itself to submitting a report dealing with each of them . We cannot admit provisions of that sort to the proposal that we are examining today . 
As regards the new amendment , No 9, the Commission is happy to accept it . 
Madam President , I know that the rapporteur , Mr Farthofer , worked very hard to achieve a difficult compromise on the report , and I wish to extend sincere thanks to him for that . 
I think that his report is an excellent piece of work , even though I have not been able to agree with him on every point . 
But as I have already pointed out , we are taking a very positive approach to the issues which underlie the amendments . Consequently , in leaving the European Parliament to return to his national parliament he can rest assured that his proposals are being examined carefully and taken very seriously . 
Lastly , ladies and gentlemen , I take this opportunity , personally and on behalf of Mr Neil Kinnock , to offer warm regards to Mr Farthofer . I hope that he has found his brief stay in the European Parliament a beneficial experience and that his expectations , of which I hope he has many for the future , have been met , and I convey our very best wishes to him with regard to the continuation of his political career in his national parliament . 
Thank you , Mr Papoutsis . 
I too would like to thank you warmly on behalf of Parliament and wish you all the best for your work in your national parliament . 
Please do not forget your time with us , but I am sure you will not ! 
The debate is closed . 
The vote will take place tomorrow at 9 a.m . 
( The sitting was closed at 7.30 p.m ) . 
