Credit institutions 
Mr President , ladies and gentlemen , this amendment of the Directive is necessary in order to remedy the gaps and resolve the inconsistencies that have emerged in practice in the financial - services sector and thus to contribute to a more effective internal market in these services . 
The Committee on Legal Affairs and Citizens ' Rights of the European Parliament welcomes this amendment package in its entirety . 
For the sake of uniformity of treatment , the Legal Affairs Committee is in favour of amending the Commission proposal ( Article 12 of the First Banking Directive ) to give the relevant Member States the opportunity in future , in addition to the exchanges of information in which banking supervisory authorities may already engage with their counterparts in their own country , in other Member States and in third countries , to conclude cooperation agreements on the exchanging of information with non - banking supervisory authorities in third countries too . 
This , however , will only be permissible if the information disclosed in such cases is subject to guarantees of banking secrecy which are at least equivalent to those in force in the European Union . 
The proposed amendments to the Solvency Directive provide on the one hand for a lower risk weighting to be applied to certain asset items compared to the previous regime , and on the other hand they affect the supervisory treatment of the credit risks involved in over - the - counter derivative instruments . 
The object is to create a level playing - field for the credit institutions and investment firms competing within the EU . 
To that extent the proposed equality of status for churches and religious communities with non - profitmaking public authorities , in so far as the former are constituted as corporate entities under public law and are empowered to raise taxes , is especially welcome . 
It is also worth highlighting the proposed weighting of subscribed , but not yet paid - up , capital at 20 % rather than at 100 % as hitherto . 
The European Investment Fund , in fact , allows financial institutions to subscribe to 30 % of its capital . 
The reduction in capital requirements is justified by the Commission in terms of its concern that the 100 % weighting currently prescribed might deter the commercial banks from taking a holding in the Fund . 
This relaxation makes it more likely that the Investment Fund will help to consolidate the single market and to promote economic recovery . 
The Committee on Legal Affairs and Citizens ' Rights also agrees with the proposed amendment of the Capital Adequacy Directive , which follows logically from the changes to the Solvency Directive in so far as they concern the capital required to cover the risk arising from over - the - counter trading in derivatives . 
And so to the four amendments . 
The only amendment that I have tabled as the rapporteur , namely Amendment 2, is merely intended as a clarification ; it raises no problems and was adopted unanimously . 
The situation is somewhat different in the case of Amendments 1, 3 and 4 . 
These were adopted by a majority vote of the Legal Affairs Committee . 
Their purpose is to include the weighting of commodity futures in the Solvency Directive on a preferential basis . 
As befits the close substantive link between the Directives , this subject has long been under examination in connection with a second Capital Adequacy Directive . 
The discussion there about an appropriate level of equity weighting has not yet been concluded . 
For that reason , as spokesperson for my group I am opposed to these amendments and therefore ask for the support of the House , so that , among other things , this otherwise unchallenged package of amended Directives can be swiftly dispatched . 
It only remains for us to hope now that the Directive can be adopted as quickly as possible so as to spare credit institutions in the European Union the hardship of having to compete on an uneven playing - field with their thirdcountry counterparts . 
Mr President , I concentrate on the three amendments by the Committee on Economic and Monetary Affairs and Industrial Policy . 
Commodities are important for the EU and British economy . 
Producers , for example those in the agricultural sector , use commodity futures to lock in a known price at which they can sell their future production and so eliminate price uncertainty . 
Industrial companies , large and small , use derivative contracts , for example in metal futures , to service their manufacturing needs . 
In setting capital charges , we need to ensure that they are proportionate so that EU firms and markets remain competitive to the benefit of both producers and end - user. and of the EU economy as a whole . 
The proposed capital charges for commodities credit risk have been set by banking regulators in Basl. there is nothing wrong with tha. and the proposed charges make sense for banks . 
In theory the same charges should apply to both banks and investment firms . 
But in practice the respective regulators view the risk differently . 
The purpose of my amendments is to ensure that a proportion of capital regime can be developed to meet the needs both of the commodity firms and of those who use their services in the EU . 
The difference between banking and securities ' regulators can be illustrated by reference to what the respective regulators see as core business . 
A bank , for example , will have expertise in bond markets , which are at the core of the business . 
The banking regulators will also have considerable experience and expertise in these activities . 
They will , therefore , be aware that , for example , emerging market debt is more volatile than the European government bond markets but will also know that most banks ' business is in less volatile bonds and so set the capital charges accordingly . 
Commodities are not a core business of a bank and so banking regulators are unlikely to have direct experience of these markets . 
Therefore , banking regulators will tend to be more conservative in their approach to setting capital charges for commodities . 
The opposite is true for securities ' regulators of a firm with commodities as the core of the business . 
They have experience of commodities markets and would want proportional capital charges , which reflect the expertise of the firm and the difference in volatilities . 
It would not make sense for the securities ' regulator to impose charges relating to highly volatile oil products on a firm diversified in metals , which have much lower volatility . 
My amendments would give time for the securities ' regulators to consider a proportion of capital regime for commodities . 
In the meantime , the amendments ensure a minimal level of capital for commodities risk at the EU level . 
Mr President , this is a proposal which will amend three directives , namely the directive on coordination of credit institutions , the directive on the solvency ratio for credit institutions and the directive on the capital adequacy of investment firms and credit institutions . 
I take the rapporteur 's point that this is not simply a minimal change , that the issues at stake are technical and complex . 
I congratulate both the draftsperson Mr Harrison and the rapporteur Mrs Mosiek - Urbahn for getting to grips with these highly technical and complex matters . 
The first change is to the banking directive which provides for exchange of information with non - banking supervisory authorities in third countries . 
With the solvency directive there is a proposal to put churches and religious communities in the same position as public authorities . 
This is because it is the custom in certain countries like Germany for the churches to have a tax - raising power . 
In addition , there are several proposals to reduce the weighting on specific subjects from 100 % to 20 % or 50 % or other figures depending on the issue at stake . 
The capital adequacy directive is very important . 
It ensures that credit institutions are solvent and it is an important consumer protection measure for the people of Europe . 
Again , this is an amendment to ensure that capital is adequate for over - the - counter trading . 
All this illustrates the importance of Parliament 's work . 
Although it may appear to be rather obscure , all the measures which are being changed today in our debate and in our vote will help to protect the general public and to make sure that their savings are safe . 
In a number of cases in Britain we have seen people 's savings being at risk and therefore I commend both the work of both the rapporteur and the draftsman and hope Parliament will vote for the report . 
First I should like to thank the committee responsible and in particular Mrs Mosiek - Urbahn for their very good work on a highly technical and complicated proposal . 
I am pleased about their very positive attitude to this proposal . 
I take it as a further sign of the convergence of the views of the European Parliament and the Commission in establishing proper prudential regulation , in particular for credit institutions ' and investment firms ' activities in the field of derivative instruments . 
The Katiforis report of September 1995 on financial derivatives was a landmark in progress towards combining our efforts . 
The Commission proposal before you responds to the approach put forward in this report . 
Amendments Nos 1 and 2 are very helpful clarifications . 
They are welcome and contribute to the quality of this piece of European legislation . 
Amendments Nos 3 and 4 both address the complex problem of capital requiremen. the requirement for great risks inherent in commodity derivative instruments . 
The amendments would allow competent authorities for a transitional period to apply significantly reduced capital requirements for different categories of commodity derivative instruments held by investment firms . 
Such a capital regime would be in contradiction to the basic principle of equality in the treatment of credit institutions and investment firms . 
Similar risks should be treated in the same way , irrespective of the type of institution which is exposed to the risk . 
The Katiforis report highlighted the importance of this principle . 
Having said this , I should like to emphasize that the Commission is of course fully conscious that the sensible application of principles sometimes requires appropriate exemptions . 
However , any such need for exemption , be it in the form of a transitional period for specific institutions or in some other form must be and , indeed , can only be assessed within the framework of work pending on the capital adequacy directive . 
Only in the context of this work is it possible to deal consistently not only with commodity derivative instruments and the associated credit risks but with all credit and market risks from all commodity - related business of credit institutions and investment banks . 
I expect the Commission to adopt the proposal amending the capital adequacy directive in the next couple of weeks . 
The debate is closed . 
The vote will take place today at 12 noon . 
Conservation of fishery resources 
The next item is the second report by Mr Adam ( A4 - 0122 / 97 ) , on behalf of the Committee on Fisheries , on the proposal for a Council Regulation laying down certain technical measures for the conservation of fishery resources ( COM ( 96 ) 029 . C4 - 0388 / 96 - 96 / 160 ( CNS ) ) . 
Thank you Mr President . 
It is quite important before we start this debate that we hear from the Commission whether they are still maintaining their position which was indicated at the committee on Monday . 
If I could just refresh the Commission 's memory , the annex to the report says that ' pursuant to Rule 56 ( 1 ) of the Rules of Procedure and following a request from the committee , the Commission representative stated that , for the time being , the Commission services were not working on any new proposal for technical measures ' . 
Now that is the most extraordinary statement in itself , but I want to know if that is the position of the Commission before we embark on this debate . 
Mr President , the position of the Commission has not changed . 
Mr President , the reason why this is so important is that , if that is the position , that means that the Commission will force the Council to act by unanimity on these proposals . 
I just think that Parliament should know that . 
Mr President , the viability of fisheries in the waters of the European Community is under threat unless the wholesale slaughter of young , immature fish is stopped . 
Five years ago , the Canadian cod fishery off the coast of Newfoundland had to be closed . 
It has remained closed since with the loss of 40, 000 jobs . 
The UN Food and Agriculture Organization has stated that two - thirds of the world 's species , including cod , lobster , prawns and shrimps are fished to capacity . 
Earlier this year , in Aberdeen , scientists claimed that , without a substantial reduction in the rate of fishing , North Sea cod stocks may well collapse . 
Cod only reach maturity at the age of four and at present exploitation rates only 4 % of cod survive to that age . 
Very simply the fish are not living long enough . 
The report refers to the Commission 's draft regulation to modify existing technical measures to reduce the mortality rate of immature fish . 
Small fish must not be landed , nor discarded at sea . 
A common figure for discard is 40 % of all fish caught . 
If this could be reduced to zero , much of the current problem would disappear . 
The measures available to us include a limit to the number of different sizes of nets allowed on board , increased mesh size , the use of square mesh panels , the use of separator panels , close seasons and closed areas and the adjustment of minimum landing sizes to the selectivity of the nets . 
At a recent conference in Aberdeen one of the technical papers contained the following statement : ' The conclusion from this research work on square mesh panels is that we can design the gear which can take more or less the required catch profile . 
' The technical capacity is there . 
Political decisions in the framework of the common fisheries policy are bedevilled by the fact that the scientists ' assessment of stocks invariably indicates fewer fish than the observations of fishermen . 
Why ? 
One explanation is that the fishermen concentrate on areas where fish are likely to be found . 
They use their local knowledge , whereas the scientists cover a much wider area . 
Almost invariably the policy - makers , the Fisheries Council , react to the optimistic view . 
The Fisheries Committee accepts the need to reduce the mortality of immature fish and the number of discards . 
We had to make many compromises to accommodate the differences in national and local fishing customs . 
The report , which eventually received widespread support in committee , strengthens the technical measures currently in force in relation to net rules , the use of square mesh panels , the adjustment of minimum landing sizes and additional restrictive fishing areas , and adds a number of species to the list in the annex . 
The new regulation will , the committee believes , be easier to monitor and control . 
There is also provision for a reasonable transition period before full implementation so that the cost can be absorbed gradually . 
Successful operation of this regulation , however , requires much more research work to be carried out . 
Current work is largely based on single species criteria . 
Multi - species interdependency is still a great unknown . 
The socioeconomic effects of variation in total allowable catches are not considered when proposals are discussed in Council . 
There is a need to make greater use of the increasing biological knowledge in stock assessment and management , and to integrate scientific technical management and biological factors . 
Integrated coastal management schemes , combining physical , biological and human factors into a single management framework , are another component in achieving viability . 
A mechanism is needed to integrate the work of the various research agencies which are concerned with fisheries in the European Economic Area . 
Success also requires a greater involvement of fishermen 's representatives in the decision - making process . 
I hope the Commission will bring together at an early meeting fishermen , research scientists and Parliament 's representatives . 
All these concerns are brought together particularly in Amendment No 2 and the Commission is urged to respond positively and quickly . 
In this way we can move forward from the improvements which will be brought about by the implementation of this report and bring viable fisheries nearer to realization . 
That is the objective . 
Mr President , ladies and gentlemen , our assent to this report on technical measures to conserve fishery resources is , I believe , a good example of responsible action by Parliament within the institutional framework of the Community . 
It was very difficult to arrive at a credible and constructive text . 
The conservation of fishery resources , the reduction of the number of immature fish being caught , the protection of breeding grounds and the differentiation made possible by technical measures are aspects of the effort to protect nature which is indispensable in today 's fisheries sector . 
However , the difficulties already experienced by the Council in formulating its position are bad omens . 
The Council would do well to take an example from the responsible behaviour of Parliament . 
For all the technical difficulties involved in this case and the delicate economic issues associated with them , we have succeeded , by dint of hard talking and the constructive input of individual Members , as well as of the political groups , in tabling a document today of which , after numerous amendments and tough negotiations , we can be justly proud . 
It is up to the Commission and the Council now to pick up the thread of our proposals and above all to embrace the democratic spirit in which they were made . 
Admittedly , the proposed compromises are not yet perfect . 
Nevertheless , we are quite sure that they do constitute a significant improvement on the present situation and contain the minimum , indeed more than just the minimum , that is needed to halt the gradual extinction of certain species and the abuses that obviously do occur . 
The technical measures to conserve fishery resources undoubtedly mean sacrifices for fishermen and fishery businesses , sacrifices which must be duly recompensed in the fullness of time . 
The technical measures we are approving here represent a new step on the road towards the preservation of fish stocks and of a balanced marine ecology . 
But they are only one step on the long and arduous journey upon which we have decided to embark . 
The oceans are a magical world but also a vulnerable world . 
They offer scope for many economic activities and countless opportunities for sporting activities and , last but not least , are part of a natural world that we must not destroy . 
The purpose of our work is to make the best possible use of this living environment and to protect its riches in such a way that the livelihood of those who depend on fishing will be safeguarded for all time to come . 
Mr President , the proposal for a regulation presented by the Commission is intended to perpetuate stocks while improving the protection of immature fish . 
One would have to be insane not to subscribe to this objective which represents the best assurance for all fishermen for the future of their trade . 
A certain number of rules should therefore be adopted . 
These rules should be simple and clear , in order to be easily monitored . 
Their usefulness should be demonstrated by incontrovertible studies . 
They should be compatible with socio - economic realities . 
They should be equitable in their effects for the different trades and different fleets . 
In fact , it is apparent that no socio - economic evaluation has been carried out . 
If nevertheless adopted , these measures risk having a disastrous effect on the profitability of the businesses , calling into question the very existence of some of them . 
In this proposal , I note a certain number of sections which seem unacceptable to me . 
The increase in basic mesh size is too great . The range of banned mesh sizes is not positioned correctly , nor is it wide enough to allow a clear separation of pelagic and demersal fisheries . 
The restricted areas proposed for hake are also unacceptable . 
Their demarcation and their effectiveness have not been the subject of prior studies . 
In fact as the Scientific and Technical Committee on Fisheries has stressed , the measure would have considerable socio - economic consequences for certain small fleets . 
As far as the Bay of Biscay in particular is concerned , the combination of the measures affecting fishing tackl. added to the restriction. would be perceived as discriminatory since it would close down a major part of the fleets concerned . 
Regarding the single net rule , it would pose major practical problems for multi - purpose vessels . 
These problems are all the more acute when these vessels operate far from base , which also makes this measure discriminatory by giving an advantage to other fleets the home ports of which are closer to the fishing areas . 
In conclusion , most of the intended measures have been proposed without prior experiment . 
The absence of evaluation of their effects on businesses and stocks , as well as their cumulative nature can only lead to their wholesale rejection by the fishermen . 
In fact , putting such a plan into practice requires a minimum of support on their part . 
For these reasons we will vote against this proposal unless certain amendments which we shall table are taken into account by this Parliament . 
Mr President , this is a very important subject for the fishing industry and for the marine environment generally . 
One of my fellow MEPs , Sir James Goldsmith , was in my constituency in the UK earlier this week putting forward various views about the fishing industry . 
I am interested to see that he has maintained today his 100 % record of turning up and defending the interests of the British fishing industry... by his absence here ! 
Technical measures have been recognized by the industry as being one of the most important areas for progress . 
Although a number of the proposals put forward by the Commission are far from perfect , I congratulate Mr Adam on the effort he has made to put a compromise together in order to present to the Commission a coherent view of the Committee on Fisheries . 
Even though this view , in many of our opinions , may also not be perfect in many ways , I congratulate him on his move forward . 
Discarding is one of the obscene outcomes of the Common Fisheries Policy and many other fishing management regime. it is not unique to our own . 
Moreover , it is one which the public cannot understand , and which the industry does not lik. although I would say the industry is not completely innocent itself in that area . 
At any rate it is an area in terms of marine environment that we have to move away from . 
I see this particular proposal as an interim measure towards a European policy that actually bans discarding altogether . 
There are such regimes in Norway and New Zealand that actually outlaw discarding which , although it still goes on , is probably thereby reduced from some 40 % , as Mr Adam mentioned , down to more like 20 % . 
That would be , at least , a major improvement in terms of what we are trying to achieve . 
What really comes out of this is that we really need greater enforcement and greater political will to enforce amongst all Member States . 
To achieve that , at the end of the day we also need a far more regional fishing policy within Europe rather than the unified sort of system that we are trying to impose at the present moment . 
Mr President , ladies and gentlemen , Mr Commissioner , the introduction of new technical measures for the conservation of fisheries resources is , naturally a complex question . 
On the one hand we have different local customs and traditions , some clearly more predatory than others . 
On the other hand the scarcity of stocks gives rise to and exacerbates mistrust between fishermen , who sometimes legitimately suspect that third parties are using different practices or that there are no general and transparent controls and tallying methods applied . 
The difficulty of the matter lies essentially in pedagogical reasons , in confidence and transparency , in matters bound up with income , already very low for fishermen and their families as a whole . 
The objectives to be achieved therefore irrefutably require the progressive introduction of new provisions plus appropriate follow - up of implementation , particularly as regards the financial aspects . 
The report does indeed suggest some technical measures which could improve the situation of conservation of stocks quite apart from some others which appear difficult and complex to apply . 
The progressive implementation of the new regulation , should the amendments be approved , is guaranteed by the amendment which our group tabled providing for the possibilit. requiremen. of having a transitional period for implementation , which we hope the Commission and the Council will accept . 
It therefore seems apparent that the discontinuing of certain methods or drastic changes in others might entail different costs for those trapping and fishing . 
Some of them are directly bound up with direct investment which fishing equipment might entail ; others are concerned with the drop in income which might be occasioned by , albeit temporarily , by new methods because of the smaller catches . 
In this respect , ladies and gentlemen , let us be clear : either the problem must be faced squarely and investment made giving real aid to change fishing methods and to provide compensation for any drop in income , or this legislation , like any other , will be resisted , will be difficult to apply and will not achieve the objectives which all were and are agreed upon . 
The Commission 's document unfortunately omits this point . 
Mr Adam 's repor. and I take this opportunity to congratulate him for the mammoth task he had to accomplish to produce the text we are discussing toda. deals with the question , we feel , in only a rudimentary way , not clearly or directly enough , whereas it should be the essential factor for the success of the practical implementation of the new technical measures for real effective conservation of fisheries resources . 
Mr President , this report is on the Commission 's proposal to change the technical measures governing fishing . 
As such , it deals with one of the three most important pillars of fishing in the EU , along with control measures and the capacity of fleets . 
Laudable as the proposed changes are , in many ways they are merely tinkering around the edges . 
If accepted by the Council and actually implemented by fishermen , they will doubtless result in fewer juvenile fish and nontargeted species being caught and discarded . 
So they are a step in the right direction . 
But even with these measures , EU fishing fleets will still catch enormous quantities of unwanted fish which will simply be thrown away , often dead . 
The Council shows every sign of sticking to its old tradition of watering down these proposals so that the improvements in fishing will be even less than is hoped for . 
Also under discussion , although not in this plenary session , is the renewal of the multi - annual guidance programme , which has also been stalled due to the Council 's inability to make a decision . 
Technical measures assume an even greater importance in the likely event that the Council will not adopt a rigorous programme to reduce fleet capacity . 
It is interesting to look around at other regions of the world to see how they deal with by - catch problems . 
Many countries are light - years ahead of the Community . 
Among the measures used in different regions are : the use of observers to monitor a fishery and temporarily close it when there are too many small fish ; banning the discarding of fish ; and requiring the industry to submit plans on how they themselves will conduct the fishery in order to keep discards low . 
I am sure that the Commission is perfectly aware of these other approaches but they are convinced that the Council and the fishing industry do not have the interest or the courage to explore other ideas . 
Yet until the EU is able to come to grips with the severity of the problem of discards , and accepts that they are both unnecessary and wasteful , no real progress will be made . 
This is a very serious matter , for the use of selective fishing gear occupies a prominent place in both the UN Agreement on Straddling and Highly Migratory Fish Stocks and the FAO code of conduct for responsible fishing . 
These documents , the first of which is actually a legally - binding treaty which has been signed by the EU and all Member States , calls for measures which are more progressive than those which the Commission is requesting . 
Thus the package being considered here is not the final word . 
I am sure that we will be discussing this issue again in the near future . 
I would also like to clear up a misconception . 
The Greens are not against fishing or trying to close down fisheries to protect some species . 
Rather we feel that fishing must be conducted in a way which not only provides food and employment for local people , but which does not cause severe damage to the marine eco - system in the process . 
This can be done . 
I also want to speak very briefly about driftnets , for their use is dealt with under technical measures . 
In 1991 the Council banned the use of driftnets longer than 2.5 kilometres in all regions except the Baltic Sea . 
In recent years the presence of both national and EU patrol vessels has more or less succeeded in enforcing the 2.5 kilometre length limit , except in the Mediterranean . 
I have been told that the EU no longer plans to send out a patrol vessel this year in either the Atlantic or the Mediterranean . 
I would just like to ask the Commission if this is true . 
This situation shows that technical measures must be clearly thought out and that we should not allow for any loopholes or evasion . 
Mr President , on the substance of this report , I fully support the objectives of conservation and so do fishermen right across Europe . 
But what we have here is a severe procedural problem . 
As Mrs McKenna has just said , it is common knowledge that the Council of Ministers has already moved on from the Commission 's position . 
There is , in the corridors of power in Brussels , discussion about a Council compromise . 
When I use the phrase ' corridors of power in Brussels ' , it emphasizes how powerless this Parliament is if we are agreeing to discuss measures which have already been superseded . 
That was the purpose of the point of order I made at the beginning . 
The Commission is asking us to take decisions within a strait - jacket . 
Yet within a matter of months there is every likelihood that the position will have moved on . 
I would much rather that this Parliament was discussing the real proposals rather than the ones which have already been unofficially superseded . 
So we have a grave problem here . 
We also had the problem in committee that , because of the so - called compromise that was reached between the two big groups , a whole block of amendments was put through on a ' take it or leave it ' basis . 
My fishermen certainly have grave problems with certain of those amendments , for example , Amendment No 11, which is quite crucial on the two - net rule and on mesh size . 
This approach to a complex and vital subject is not , to my mind , a democratic and satisfactory way to go about it . 
I have tabled Amendments Nos 76 - 80, which I hope the rapporteur and Parliament will support . 
We simply recall the agreement between the Council , the Commission and Parliament about consultation . 
This says that they will have to take Parliament seriously . 
I hope that these will be duly endorsed by Parliament . 
However , the only safe way to make sure that we come back to the subject when it is up for real discussion is to reject the entire proposal . 
I signal that now as being the position which I would take . 
Let us look now at some of the substantive points . 
There is always this debate about the differences of opinion between the scientists and the fishermen . 
This points very clearly to the need to have both sides brought together and more resources put into cooperation . 
Each side tells you stories about the other side . 
Occasionally you can get a fisherman who has been out on a scientific boat for a wee . I spoke to one recently in Shetlan. and he comes back and tells you that his viewpoint has changed . 
Likewise the viewpoints of the scientists can change if they get together with the fishermen and find out that they are not all baddies , intent on destroying stocks . 
That is vitally important because one of the big problems in the industry is a lack of confidence . 
I would support references made by a number of colleagues to the need for decentralized management . 
That is also part and parcel of the business of restoring confidence amongst the fishing communities on the whole question of how to conserve fish stocks . 
With these remarks I would reiterate that there are some grave procedural problems . 
We have to get it right so that in the long - run the fish stocks of Europe are conserved and thereby the fishing communities saved . 
Mr President , after being laid before the Committee on Fisheries , the proposals from the Commission concerning technical measures still seem unacceptable to us . 
Our group will therefore persist in a critical approach with regard to them . 
Indeed it must be remembered that the technical studies , essential to form the basis of relevant conservation measures , are far from having been carried out in their entirety , and that fishing gear technology is evolving faster than European legislation . 
The Commission 's proposal does not take account of the actual rate of selectivity of fishing gear . 
One may find it surprising , for example , that it is totally silent with regard to the famous Naveran net , so devastating for the stocks of hake in the Atlantic . 
Instead of taking account of the selectivity of fishing gear , we are told about restrictions in the Bay of Biscay . 
But does the Commission know that with this proposal it is again calling into question a certain number of traditional fishing activities , including that of crayfish ? 
Instead of implementing flexible and evolving legislation , suited to local peculiarities and tied to the actual evolution of stocks , in collaboration with the fishing trade and national administrations , the Commission is proposing rigid and uniform legislation to us , liable , in addition , to be hijacked by a certain number of factory fishing operators . 
Instead of taking account of the realities and peculiarities of fishing areas , we still come across the same desire for uniformity by the Commission , as if it were not aware that North Atlantic fisheries operate on specific stocks , whereas South Atlantic fisheries are multi - specific . 
The rate of selectivity per species is therefore obviously not the same for the North as for the South . 
No legislation can bring this natural state of affairs into question . 
It is necessary , therefore to set out from these facts to define adaptive legislation which will therefore work . 
Rather than establishing technical constraints which are costly for the industry , why not simply ban the selling of immature fish ? 
Our group has tabled , at the request of Mr Goldsmith in particular , 21 amendments to the effect I have just described . 
Our proposals are not palliatives . 
In fact , the future and credibility of the European policy on fisheries is at stake . 
One day fishing will have to stop being managed in such a uniform and centralising manner . 
The CFP will indeed continue to meet with the hostility of the majority of the industry as long as it shows itself incapable of effectively preserving traditional small - scale fishing , which is at the heart of social and economic life and the source of a great number of direct and indirect jobs in many coastal regions of practically all Member States of the European Union . 
The proposals made by the Commission , insufficiently revised by the Committee on Fisheries , run the risk of achieving the opposite objective , in increasing the loads which already weigh down small - scale fishing and intensifying industrialisation of the fishing sector , to the detriment of economic activity and employment in our coastal areas which are already suffering the handicaps of being on the periphery . 
Mr President , if our amendments are not accepted our group will vote against the proposal for legislation . 
Mr President , I really think that we should congratulate ourselves on the parliamentary work which , together with the excellent work by the rapporteur , Mr Adams , and his dedication to this report , allows us to submit today , for approval by the House , one of the most important Commission proposals for a regulation as far as fisheries is concerned . 
This has taken months of work , in many cases starting completely opposing positions , but the responsible manner in which the members of the Committee on Fisheries have grasped the implications for every fishing sector of the proposed technical measures has enabled us to present a consensus - based text today aimed at improving substantial aspects of the proposal . 
The Commission submitted a proposal whose best point was its simplicity compared with the previous complex text . This will facilitate its implementation and the introduction of courageous rules , although in many cases these are too drastic . 
Parliament has respected the original spirit , adapting it to what we believe to be the current situation regarding the fleet , and avoiding the trauma that would be caused in many cases by the immediate entry into force of the Community proposal . 
Innovative conservation measures such as square - mesh netting , single nets and other rules to ensure greater selectivity as regards fishing gear have been understood and respected , while transitional periods and flexibility criteria have been introduced to ensure the gradual adaptation of fishing boats , fleets and even Member States which rejected them flatly in the original Commission text . 
In a fishery such as that of the Community where there is such a variety of fishing undertakings , species and types of fishing , in many cases with strong popular support , the acceptance of a rule which will lead to a single management method must , by necessity , engender a lot of tension and debate . 
The consensus reached is perhaps not perfect , but it will result in a rule that is much more acceptable for those who have to apply it , which is the only realistic way of ensuring that a rule is complied with . 
Therefore I think that the work of Parliament has been very important in taking the step that will bring the Community fishery closer to a management model that will guarantee the conservation of resources and the survival of a healthy fishing sector in the long term . 
I think that this is its best point and I ask the Commission to take account of the suggestion. which I believe are very realistic and timel. put forward by this House . 
Mr President , I wish to begin by congratulating Mr Adam , who had a very difficult jo . I do not want to go into the history of i. and I welcome the Commission 's initiative . 
Needless to say , I , like all my colleagues and , indeed , like all fishermen throughout Europe , support the principle of technical conservation measures . 
But do not take it from that that I accept many of the specific recommendations in the proposals . 
Unlike the controls for a reduction in fishing effort , TACs and quotas , which are designed to have direct impact on stock levels , technical conservation measures have the specific task of protecting juvenile fish and , of course , spawning adults , so as to reduce the threat to future yields . 
That is a very laudable objective , whether it is mesh size , minimal landing size , closed areas , closed seasons or protection of endangered species . 
Remember that all these measures will require additional funds from the fishermen . 
I believe the Commission has an obligation to assist them . 
I want to highlight the fact here once more that Ireland is one of three countries , together with the UK and Denmark , to have taken steps to propose technical conservation measures to the Commission . 
What about all the other countries which talk about conservation measures all the time and have made no proposals ? 
Ireland has taken a leading role in the introduction of technical conservation measures for its vessels and if stock levels off its coast have been depleted , I must point the finger firmly at the Member States which have no regard for technical conservation measures , stocks and the future of young fishermen . 
I am particularly concerned about young Irish fishermen . 
Many Members know which states I am referring to . 
Technical conservation measures must be in a language that is simple and readily understood by fishermen . 
There must be consultation and there was insufficient consultation with fishermen . 
When some Members consulted with fishermen and put down reasonable arguments and reasonable amendments , what happened ? 
They were totally disregarded ! 
It seems that the two major parties in this House vote against the amendments tabled by the smaller parties irrespective of whether they are logical or otherwise . 
What are we doing here today ? 
We are voting against all of them en bloc because we are wasting too much time in this Parliament talking about fishermen and their future ! 
This is totally wrong ! 
There is no conservation dividend . 
There is no set - aside for fishermen whereas there is set - aside for farmers ! 
We accepted this in principle here last year . 
Why is it overturned now by the two major parties ? 
Have they no interest in technical conservation measures , unlike many of the smaller parties ? 
It is time for a major review of the common fisheries polic. an immediate review . 
Bring it forward , not tinkering with the edges , and give back to countries like mine what we rightfully deserve , which is a fair deal from the common fisheries policy . 
Other countries , particularly those who came in the 1980s , tried to take over the west coast and then come here and try to give the impression that they are interested only in technical conservation measures . 
Give the Irish a fair deal ! 
Mr President , this is a very difficult area for fishermen and all involved in the industry . 
Firstly , I should like to pay tribute to the rapporteur . 
I know he worked long and hard to try to find a solution to many of these grave problems . 
Whether he has succeeded or not depends on one 's particular point of view but I want to pay tribute to him for the long , hard and diligent work he engaged in to find a compromise and a way forward . 
This Parliament owes him a debt of gratitude . 
When one speaks of conservation and looks at TACs and quotas and all the other areas which affect the fishing industry , to a large extent one enters a minefield where there are no easy solutions . 
The truth is that if there are no fish in the sea , there is no future for the fishermen of today or for their successors . 
So , we have to find a balance that will suit the fishermen and the industry on one hand and the scientists on the other . 
I have a problem with this and that is the conflict between what the scientists say and what the fishermen say . 
Somewhere along the line we have to reach a stage where the scientists pay more heed to what the fishermen are saying . 
After all , they are the people who are out there day after day fishing round the shores of the European Union . 
They are the people who have a good idea of the situation and they must have a future in the industry . 
The ones I speak to tell me that they want the industry protected . 
Unfortunately , the Commission seems to be more interested in confrontation than cooperation . 
I must admit that I have major concerns about the Commission proposals before us and the effect they will have on the industry . 
I also have concerns about how they will be implemented and how they will be policed . 
I listened with great interest to Mr Macartney 's comments . 
If his remarks are correc. and I hope the Commission will address the point he mad. we are discussing today something that is already 3, 4, 5 or 6 weeks old . 
And the Fisheries Commissioner is not even her. with the greatest respect to the Commission officials , the Fisheries Commissioner should be sitting there . 
We , who are interested in the fisheries industry should be able to have an exchange of views with her , get the truth from her , get her to tell us what the situation is . 
She is the person who ultimately has responsibility . 
Mr President , Mr Commissioner , ladies and gentlemen , the present motion for a Commission regulation covers a very wide and heterogeneous field by dint of the varying nature of the fisheries resources . 
Such a diversity of resources necessarily implies a whole range of different fishing methods . 
Therefore , faced with such a situation , this regulation could succeed only if it followed three fundamental principles : first taking sound scientific proof as its basis , secondly being realistic in application , which presupposes that is has been appropriately negotiated with the Member States and economic operators in that sector and thirdly that implementation should be on a decentralized basis . 
I even think that it will achieve results in practice if it is strictly applied to all types of fishing , since resources are more plentiful on the continental shelves closest to the coast . 
On the other hand it is important to remember that this might all prove to be in vain unless financial resources are provided for conversion of fishing equipment and methods and unless appropriate tallying methods are used either at Union level or at the level of the Member States . 
As regards Portugal , I welcome the fact that the rapporteur has taken account of some of our major concerns , specifically the designation of a protected fishing area along our coastline . 
I thank Mr Adam for his remarkable work . 
Finally , I should like to stress that these methods are inalienable from the multi - annual fisheries guidance programme , the famous FGP - IV , the parameters of which need to be set with care and consistency in all Member States . 
I hope that in this matter the next Council of Ministers will finally shoulder its responsibility . 
Mr President , first of all I would like to congratulate Mr Adam because he has made an effort to be flexible in order to attempt to improve a Commission proposal which is not acceptable as it stands . 
The Commission justifies its new technical measures by the wish to prevent the capture of juvenile fis. something we all agree wit. but these measures are , essentially , of two types : to improve the selectivity of fishing gears and to restrict the activity of these . 
It is obvious that the Commission proposal consists of a set of restrictions solely intended to reduce current catches in order to alleviate the adverse effects of the Common Fisheries Policy , which did not live up to expectations as regards conservation of resources . 
The failure of the Common Fisheries Policy is due , among other things , to the quite ineffective control policy which did not manage to prevent the activities of boats infringing the rules . The lack of selectivity is not due to the size of the nets in current fishing gears but to the increasingly frequent use of illegal gears by Community vessels , which cannot be prevented due to lack of political will . 
Let us be sincere : can the Commission prove that juvenile fish are caught with regulatory nets ? 
What scientific reports and studies is the Commission using as a basis to establish closed periods and zones in certain regions ? 
Experience has show. as is logica. that undertakings do what they can to survive . 
The effort to survive in many cases involves the committing of infringement. which in most cases go unpunishe. of which the Member States , which are responsible for the controls , are awar. and of which the Commission is almost always aware , justifying its failure to act by alleging , rightfully , that it has no powers as regards control . 
In view of this , what about the undertakings which scrupulously fulfil the technical rules and have to compete with others which do not ? What are they to think and how are they to act ? 
What is the point in complying with and toughening up technical measures if the whole sector knows that failure to fulfil these is not penalised and that this is the real reason for the capture of juvenile fish ? 
I think that only those measures compared in scientific studies and tested , and above all which can be controlled and are acceptable from the point of view of controls , should be implemented . 
This is really the only solution if we are to have an economically viable , socially responsible fisheries policy which will ensure a balance of resources . 
Thank you Madam President . 
I think the debate here reflects some of the mistrust that exists between fishermen in the different regions of the Community and I have to say regretfully not only between the people involved in the fishing industry but between the national authorities who have not complete confidence in each other 's capacity or willingness to police the system . 
I want to thank Mr Adam for his report . 
He has made a valiant effort to find a compromise and I want to say also that I do not go all the way with the sort of criticism that is continually levelled against the European Commission for its efforts in trying to reconcile conflicting interests . 
Particularly in the UK and Ireland we have this hysterical criticism of every effort that is made and the national politicians fail to give moral support to the Community effort to resolve the problem . 
The reason why we have a common fisheries policy is that we have a common resource and it cannot be managed by the states individually , so we have to reconcile ourselves to the fact that we have to cooperate and find solutions . 
Some people oppose every single measure . 
They recognize , or say they do , the need for control but they oppose every single measure that comes forward . 
The Commission is then forced to produce the unpalatable solution which at the end of the day it is up to the national governments to reject or accept . 
But if the Commission did not make these unpalatable proposals then the national governments and the national politicians would have to face up to their own responsibilities . 
If you talk to the people involved in the fishing industry for three minutes , privately and quietly , you will find they all recognize the danger that exists and they all accept the need for measures to improve the situation . 
It is true some regions of the Community have better measures . 
In the Irish Sea , the Irish and UK Governments have agreed better measures in advance of Community progress and they are to be congratulated on that . 
I think everybody has to recognize that , at the end of the day , if we are to have more fish , to give more quotas to fishermen , then the only way we can do that is to accept the hard decisions in the short term . 
I believe if we do that there is evidence to show we can catch ECU 3 billion worth more of fish in Community waters . 
If we could do that , then we could try some reallocation of quotas to those people that feel hard done by . 
I want to refer to one major abuse that this does not provide for and that is fishing for mackerel in the western waters with factory ships where four times as many mackerel are being discarded as are being caught because of the higher price for the more mature fish . 
This is a disastrous destruction and even if it means placing an officer on every ship we have to stop that . 
Fishermen and the fishing industry will have no confidence in us while they can see this going on and the culprits not being arrested . 
Thank you , Commissioner . 
The vote will take place today at 12 noon . 
The debate is closed . 
Diversification for Italian fishermen 
The next item is the report ( A4 - 0095 / 97 ) by Mr Baldarelli , on behalf of the Committee on Fisheries , on the proposal for a Council Decision ( COM ( 96 ) 068 . 
C4 - 0037 / 97 - 96 / 0308 ( CNS ) ) on a specific measure to encourage Italian fishermen to diversify out of certain fishing activities . 
Madam President , before I speak on this subject , as we have received various requests for referral , I should like to know how the Commission would react if the report were in fact to be referred back to committee . 
The Commission would like Parliament to give its opinion today . 
Madam President , on behalf of my group , I ask for this report to be referred back to committee . 
Would anyone like to speak in favour of this motion ? 
I call the Commissioner . 
Perhaps I should emphasize that the 1997 fishing season is about to get under way . 
To allow for an immediate halt to the activity in question , it is crucial that decision is approved by the Council meeting of 14 and 15 April . 
It is possible only if Parliament gives its opinion today . 
For this reason the Commission is against referral back . 
I call Mr Grlach . 
Madam President , we know that the Commission is in favour of Parliament deciding today , and the same no doubt applies to the Council . 
But on this question , as every group is aware , there are widely differing views in Parliament , and there are good reasons for that . 
Even if the Fisheries Council is about to meet , Parliament would be doing itself no favours in relation to the Council position if we were to vote tomorrow . 
We should run a real risk of being unable to give an opinion that enjoyed clear majority support . 
Nothing will happen , even if the fishing season is about to start . 
If we take a few more weeks here , that will truly have no significant effect on the new fishing season . 
For these reasons I support Mr Baldarelli 's motion . 
Madam President , I think it most unfortunate that Mr Baldarelli has proposed referral back to committee at this stage . 
My understanding is that there are some technical difficulties on compensation to the Italian fishing fleet which is a separate issue between the Italian Government and the European Commission . 
The funding is there because the funding is already approved under regional policy etc. That is not the main issue . 
The main issue , as far as we and Parliament are concerned , is whether we are going to have any influence whatsoever over the Commission 's proposal and the Council 's decision . 
If we do not take a decision today , this Parliament will be acting as a eunuch because the Council can move forward and take the decision without the opinion of Parliament . 
I , therefore , am afraid I have to oppose Mr Baldarelli 's proposal because the interests of Parliament are greater than the issue itself . 
We have now heard one speaker in favour of Mr Baldarelli 's procedural motion and one against . 
Under Rule 129 of our Rules of Procedure , a vote is to be taken right now . 
( Parliament decided to refer the report back to committee ) . Mr Imaz San Miguel on a point of order . 
Madam President , I would like you to check whether , under the Rules of Procedure , a quorum is necessary for this vote . 
No , that should have been moved before . 
If someone had made the request before the vote , we should have established that , but nobody did . 
Mr Tamino on a point of order . 
Madam President , I should like to point out that Mrs McKenna had asked for the floor but no one has found out what it is that she wanted to say . 
Mr Tamino , under the Rules of Procedure one speaker speaks in favour of the motion and one against . 
Mr Grlach has spoken in favour , Mr Provan against ; thereafter , according to the Rules of Procedure , a vote is taken . 
So in this case I could not call Mrs McKenna to speak on the motion . 
Please accept that fact . 
Madam President , it was not just a question of making a statement on the matter in hand but also , possibly , asking for the quorum to be checked . 
Unless you check whether Members had another request to make , obviously you will not allow them to make it . 
I am sorry , but we have adhered to the Rules of Procedure , and this is precisely the procedure they prescribe . 
Madam President , I simply wanted to say that I asked to speak before the vote , but the President did not allow me to do so . 
I just want to say now that the reason why I asked to speak was to request her to check if there was a quorum . 
No , Mr Imaz San Miguel , I called those who asked leave to speak on this motion , and I did not see your signal . 
I am sorry about that . 
My staff to the right and left of me here did not see you signalling either . 
Fisheries management in the Baltic 
The next item is the report ( A4 - 0094 / 97 ) by Mr Kindermann , on behalf of the Committee on Fisheries , on the proposal for a Council Regulation ( COM ( 96 ) 048 . 
C4 - 0017 / 97 - 96 / 0244 ( CNS ) ) introducing arrangements for the management of the fishing effort in the Baltic Sea . 
Madam President , the proposal before us has to do with the integration of Sweden and Finland into the common fisheries policy . 
The principle of free and equal access to the waters of the Member States does not apply to either country , since there are no Community arrangements yet . 
The aim of the proposed Regulation is to introduce such a Community arrangement for the Baltic area as a first stage in the gradual inclusion of Sweden and Finland in the common fisheries policy . 
In essence , it provides for the fishing effort undertaken by Community vessels in each Baltic fishery to be monitored by the Member States on the basis of logbook records . 
The arrangements are to apply to fishing vessels of more than 15 metres ' length between perpendiculars . 
The fishing effort of vessels shorter than 15 metres will be assessed globally for each fishery . 
This is largely a matter of a posteriori observation of the fishing effort , for which the Commission proposes some administrative measures , particularly in the domain of data collection . 
The Committee on Fisheries supported the proposed Regulation in principle . 
It enables Sweden and Finland to be integrated into Baltic fisheries and is therefore a first important step towards the full integration of both new Member States into the common fisheries policy . 
Unfortunately , the Commission proposal does not stop at its proclaimed purpose of monitoring the fishing effort but goes beyond it in several respects . 
In particular , I believe that the linkage established in Article 2 ( 2 ) between fishing permits and pre - existing entitlements to fish and the fact that Article 2 ( 3 ) fixes the number of vessels at the status quo figure constitute unacceptable restrictions of the fishing effort . 
We regard this as an inadmissible encroachment on future decisions regarding future fleet strengths . 
And particularly in the Baltic Sea , where there are only four regulated target species , one of which ( herring ) is in a very healthy state , we believe that such a provision is unwarranted . 
The Council , however , is entitled at any time to limit the permissible fishing effort for any fishery if the condition of stocks so dictates . 
And further problems are posed by the definition of fisheries given in the annex . 
Since the fisheries system set out there is not only intended for the collection of data on fishing efforts but also as a framework for a possible Council decision on restriction of the fishing effort , as emerges quite clearly from Article 5, the significance of the definition of fisheries undertaken here by the Commission must not be underestimated . 
It is too rigid and , above all , too bureaucratic , and it does not reflect the existing pattern of fishing in the Baltic . 
Nor is it necessary , in order to manage the fishing effort , to undertake a territorial breakdown . 
For the purposes of this Regulation it would be quite sufficient to treat the entire Baltic Sea as a single area . 
Our only concern in this context is to have fishery records subdivided by target species . 
I reject the Commission annex in its present form and believe that the simplified system I have proposed is completely in line with reality and above all that it is consistent with the interests of the fishermen concerned . 
Madam President , there is still a great deal of agitation over the last decision on the Baldarelli report . 
As the responsible coordinator , I really must say at this point that we shall probably see something happening now that none of us wanted , namely the intervention of the United States in the Mediterranean , which will harm Italian fishermen and hence the Community fishing industry in general . 
In that respect Mr Grlach 's comments were inappropriate and did not look far enough ahead . 
But of course my task is not to give another opinion on that report , particularly since we have now sent it back , but rather to comment on Mr Kindermann 's felicitous report . 
Mr Kindermann rightly stated that it is high time Sweden and Finland were integrated into the common European fisheries policy . 
Sound proposals to that end have been tabled by the Commission . 
Be that as it may , Mr Kindermann has seen fit to suggest two improvements . 
He has tabled amendments to that end , and the Group of the European People 's Party fully supports those amendments . 
On the issue as a whole , I must add that the Commission is seeking a fleet limitation , but we in the PPE Group feel that this is misplaced . 
A restriction of the size of fishing fleets like that proposed by the Commission is in fact currently being laid down in the Multiannual Guidance Programme MGP IV , and this should not be forestalled in such a manner . 
Moreover , we can see that the Baltic fisheries are in exceptionally good shape . 
The annual report for 1996 on the German fishing industry produced by the Federal Ministry of Food , Agriculture and Forestry , for example , states that fish stocks in the Baltic are continuing to recover . 
This applies especially to the codling population . 
Stocks of herring and sprat continue to be very healthy . 
When , incidentally , do we ever hear such good news from the fisheries sector ? 
The second point of criticism in Mr Kindermann 's second amendment relates to the fisheries structure . 
The Commission proposal does not seem terribly practicable in this respect . 
The rapporteur reemphasized this point very clearly and proposed a logical alternative . 
In general terms , I should like to stress that with the accession of Sweden and Finland the Union has two new littoral States of the Baltic Sea among its members . 
This means that four of the nine States with Baltic coastlines are now members of the Union . 
That will simplify fisheries management in the Baltic as a whole and make it more efficient , because the same set of rules will apply . 
It is not only for that reason that we relish the prospect of future enlargements of the European Union , especially since we believe that fisheries policy is but one aspect of European policy , and we must ensure that we create equal terms and conditions for all . 
Thank you , Mrs Langenhagen . 
With regard to your opening remark , I had no option before , because those who voted decided by a majority of one vot. that is how close it wa. to refer the report back to committee . 
That is exactly what will happen , which means that it is no longer on today 's agenda . 
Madam President , firstly , I would like to thank Mr Kinderman for his hard work and for the fact that he has put forward a really essential amendment proposal . 
Sweden and Finland are both small countries . 
The EU is large , but is proposing a much more detailed system than was previously applied in the Baltic Sea . 
I may be wrong but perhaps it is a good thing that it is not the Commissioner with responsibility for Fisheries who is here today to listen to our points of view but Commissioner Liikanen instead . 
I think these are very important views and the Commission should listen to them and take heed of them . 
We have overstepped the limit where fishing capacity exceeds the reproduction level of fish in most of our waters . 
Therefore the requirement for sustainable fishery means that we must limit our fishing efforts in various ways . 
We have 50 years of experience of a simple limit on the West Coast of Sweden and more recently in the Baltic Sea . 
We have limited the number of fishing days , had a break during the summer and have been able to use the coast guards as an effective means of control as they could tell us that when fishing boats were not supposed to be out , fishing boats were not out . 
Now we are creating an uncontrollable system which will be impossible to live up to . 
I do not think that that is a good thing . 
But now we have something which I am very pleased about , Mr Kindermann has put forward a proposal which simplifies the system proposed by the Commission . 
I would like to say that one requirement for the Commission 's proposal to be used in the Baltic Sea is that we use the proposal now put forward by Parliament which I am certain will gain a majority . 
Otherwise we will have to oppose the proposal in its entirety . 
Madam President , I come from the North and am not in the habit of passing on congratulations for reports unnecessarily . 
But I would like to congratulate Mr Kindermann because he has made some good amendments to the proposal . 
I also note that he has said that there is a good supply of Baltic herring so we must be able to increase our efforts to fish herring from the Baltic Sea . 
This bodes well for the discussion on continued herring fishing for fodder purposes in the future . 
We need to fish for herring in the Baltic Sea in order to counteract eutrophication . 
Without fodder fishing we cannot do this effectively . 
The rapporteur 's proposal is to replace the appendix with a simple table ; this is necessary and welcome . 
It is the best of the proposals now under discussion and I really hope that the Commission can support the proposal . 
It also corresponds to the coastal fishing which is typical in the Baltic Sea . 
If the regulation is passed it will be some very rare good news from the EU for the fishing industry in Finland as we will then be able to register boats or fishermen and put an end to the crazy system of fishing peaks with everyone going out at the same time to fish which leads to reductions in prices and difficulties for fishermen . 
Finally , I would like to comment on an eternal problem : In the report herring is translated as sill in Swedish and silli in Finnish , the Baltic Fishermen will have a good laugh about this . 
It ought to be strmming and silaaki respectively , and the same applied for the Appendix . 
I hope that this can be corrected . 
, Member of the Commissio . ( FI ) Madame President , as I stated earlier Commissioner Bonino would have liked to have been here today , but at the moment she is attending a meeting of the Consumer Affairs Council . 
She sent a letter to Parliament informing it of the situation , but unfortunately it proved impossible to change the agenda in such a way as to enable her to take part in the debate . 
I will therefore read out her answer : 
The Commission welcomes the constructive approach adopted by the Committee on Fisheries and the rapporteur , Mr Kindermann . 
It bears witness to the desire to end the transitional period for Sweden and Finland in connection with the Community 's Baltic fisheries policy . 
If the parties concerned want open - ended lists of fishing vessels , the Commission will not oppose this . 
However , longer lists would increase fishing capacity , which may be at odds with structural policy , in particular the multiannual programmes . 
Although the Commission is prepared to accept the thinking behind these amendments , the latter are nevertheless not consistent with Community fisheries policy . 
With regard to the annex , the Commission feels that a simplification would be better from an administrative point of view . 
However , if this amendment were to be adopted , valuable knowledge would be lost , particularly as regards endangered species of fish . 
I will of course inform Commissioner Bonino of the points raised in the debate so that she can take them into account in her further consideration of the issue . 
The debate is closed . 
The vote will take place at 12 noon . 
( The sitting was suspended at 11.37 a.m. and resumed at 12 noon ) . 
Votes 
Madam President , perhaps someone from the PPE Group would also like to comment on Amendment 2 . 
The first part of both amendments is identical , and we each actually wanted to withdraw the second part of our respective amendments . 
I do not know whether that message came across . 
If the PPE Group withdraws the second part of its amendment , I shall also withdraw the second part of ours on behalf of my group , and we should only need to vote once on the identical first part . 
Madam President , as Mrs Wemheuer has already said , we in the PPE are also going withdraw the second part of the Garriga Polledo amendment , amendment No 2 . 
Madam President , it is sometimes tragic when the two large groups in the House agree to delete an important part of an amendment . 
This is happening now with the second part of Mr Wynn 's amendment . 
It is no good simply to say that we need controls ; it is better to add that if the controls do not prove effective , appropriate action must be taken , and that is precisely what the second part of Mr Wynn 's amendment says . 
For that reason , my group would like the second part to be retained . 
May I ask for a vote on that ? 
Mrs Mller , it is quite clear . 
Your group is continuing on its own with this second part of the amendment . 
I will therefore put the first part of Amendment No. 2 and of Amendment No. 1 which is identical to the vote by roll call . 
( Parliament adopted the resolution ) 
Madam President , excuse me , I had already asked to speak before the vote , but since the problem is likely to recur , my intervention is not without purpose . 
Amendment No. 53 added something to the paragraph . 
It was to this amendment that the request for a roll call was directed . 
We should therefore have voted on the amendment first . 
In doing as you have , first the initial text , then the amendment , you have introduced confusion in people 's minds . 
I would be surprised if the request for a roll call is directed to Article 3, part 3, first paragraph of the directive . 
Mr Fabre - Aubrespy , indeed , it would have been possible to proceed either way , but it appears to me that the vote was quite clear to everybody . 
Regarding Amendment No 63 
. ( FI ) Madame President , I have been asked to make a small oral amendment clarifying this amendment . 
I should like the word ' and ' at the beginning of the sentence to be changed to ' but ' . 
This does not change the substance of the amendment , but clarifies its thrust . 
The relevant sentence should thus read ' but in arctic climate conditions the summer period extends ' etc. If you are now wondering why such a matter should be raised , the explanation can be found in the fact that the Member States with arctic climates were not yet in the EU when the Auto - Oil programme was drawn up . 
Nobody described this situation better than the former President of Finland . 
He stated in this room , before Finland 's accession to the EU , that when the cherry trees are blossoming in Strasbourg , people in Finland are still going cross - country skiing.. This is the situation today , 10 April , in Finland . 
In order that matters be quite clear , the oral amendment woud state : ' the summer period extends from 1st April to 30th September of each year , but in arctic climates etc. ' 
( The President noted that there was no opposition to the tabling of this oral amendment . 
Regarding Amendment No 64 
Madam President , I am informed by the British Foreign Office there is a factual error in Recital M. I would therefore like to propose an oral amendment to which I have the agreement of Mr Dupuis and Mr McMillanScott , to say : ' welcoming the announcement by Chinese authorities that they will sign the International Covenant on Economic and Social Rights and are studying the possibility of signing the Covenant on Civil and Political Rights ' . 
( The President noted that there was no opposition to the tabling of this oral amendment ) 
( Parliament adopted the resolution ) 
Madam President , I am looking at the agenda for today . 
I really think that if we are going to get into the regular habit of continuing votes from lunchtime at 6 p.m. , then it should say so on our agenda . 
It has been common practice for that not to happen . 
The votes at 5.30 p.m. are for the urgencies . 
It does not indicate we will just carry on voting with everything that is left over . 
I think we should in future make it clear on our agenda what we intend to do with regard to votes . 
Mrs Green , to my knowledge , it is indeed what the agenda for the week stipulates , in any case , since it is what I have seen in it . 
I checked in this Thursday 's agenda which states : ' 6 p.m. ( or after the Rule 47 votes ) possibly continuation of the morning 's votes ' . 
This appears , therefore , in the draft agenda for the week , which embraces the various days , and in the agenda for this Thursday as well . 
We think that it should have been emphasised in this report under the heading ' Agricultural Charges ' that it is not just the charges for cereal crops and rice which are unacceptable but also the other sections of the CAP as well . 
Point 24 ought , in my opinion , to end with a demand for a reform of the whole agricultural policy with a view to a real slimming down of subsidies . 
Dankert report ( A4 - 125 / 97 ) 
We think that this report ought to take up the issue of the money wasted in this Parliament moving between Brussels and Strasbourg . 
It ought also to highlight the enormous costs connected with the new building work which is now being completed in both of these places . 
It is money wasted in this fashion which seriously damages the Union 's reputation amongst the people . 
Mamre report ( A4 - 96 / 97 ) 
One cannot but approve these two proposals from the European Commission , which are part of an overall ' Auto / Oil ' strategy based on a cost - effectiveness analysis in concert with the sectors concerned . 
They are directed at reconciling legitimate environmental concerns , in order to guarantee better air quality in our cities and the constraints of industry in the Community . 
However , the new demands imposed by the Committee on the Environment , Public Health and Consumer Protection seem to us to be too restrictive in the current state of technological and scientific research . 
They compromise the initial balance too severely . 
The French delegation will support the proposal from the European Commission , while qualifying it with constraints judged to be realistic . 
It is convinced that this first reading is opening a debate which can lead to a reasoned improvement of the text . 
It would be advisable , in fact , to reserve the possibility of adjusting the mandatory standards due in 2000, at a second stage in 2005 . 
This method would allow verification of the effectiveness of the measures thus applied , taking into account technological advances which may be expected and the effects of other sources of pollution . 
First of all , there is cause for self - congratulation on the ' Auto / Oil ' initiative , the objective of which is to achieve a significant reduction in air pollution by 2010 . 
This proposal constitutes the outcome of a global strategy , based on a cost - effective approach and on agreement with the principal sectors concerned . 
However , it appears that certain improvements aimed at re - establishing the balance of the initial proposal were necessary at this stage of the proceedings . 
In fact , certain demands from the rapporteurs , which I judge to be realistic , may contribute to reinforce the effectiveness of these measures . 
In particular , the average life of a road vehicle in the European Union being twelve years and pending the renewal of existing vehicles in Europe to meet the new demands , it is necessary to improve the quality of fuels more rapidly to avoid penalising consumers . 
I remain nevertheless convinced that the setting up as of today of mandatory standards for 2005 does not constitute the best solution . 
In my opinion , it would be more reasonable to proceed by stages and thus to benefit from the evaluation of the standards already in force . 
Choices must not be made now which would bind our industries , while technology is evolving rapidly . 
I am sure it will allow us to carry out a differential adjustment of the standards for 2005, with greater pragmatism nevertheless with regard to technical progress achieved . 
in writing . Improved fuel quality is extremely important both for public health and the environment and the competitiveness of industry . 
By improving the quality of fuels , the quality of the air can quickly be enhanced , in particular by reducing emissions from older vehicles . 
The Commission based its proposal on one - sided advice and outdated information , with the result that the objectives set are much too timid . 
The Commission 's approach based on cost - effectiveness failed to take account of more recent research showing that small particles pose an enormous threat to health . 
The Commission 's calculations also disregard external environmental costs . 
The Finnish and Swedish Governments recently commissioned a study which shows that the Commission has overestimated the costs of a switch to the production of environmentally more friendly fuels . 
The new Nordic Member States had no opportunity to influence the Auto - Oil programme , with the result that their exceptional , cold climates were not taken into account . 
Just before Finland 's accession to the EU , the former President of Finland , Mauno Koivisto , pointed out in this room , that when the cherry trees are blossoming in Strasbourg people are still cross - country skiing in Finland . 
That is the case today , 10 April , although , according to the Commission proposal , summer has already started in Finland ! 
However , at the instigation of the Greens , Parliament has decided to amend the Commission proposals by expanding the fuels directive to include flexible arrangements for fixing the summer and winter periods on the basis of differing climatic conditions . 
It is also proposing the incorporation of a special cold - weather test in the automobiles directive . 
The further consideration of the directive must encompass a study to determine whether a quality classification should be introduced for machinery or whether the Commission should indeed draw up a separate proposal . 
The Commission has not yet determined how the various factors , i.e. engine technology , the chemical composition of fuels and specific environmental conditions , can best be combined with a view to reducing emissions from machinery . 
Lange report ( A4 - 116 / 97 ) 
The report takes an overall view of the issue of reducing emissions from motor vehicles . 
The Swedish Social Democrats are very positive about the proposals presented in the report . 
But we would point out that we think that amendment proposals Nos . 
25 and 39 are too strict in format . 
To focus solely on the use of fuel without paying any attention to large cars constructed with safety as a priority is , we think , wrong . 
On the other hand we can envisage a system which within reasonable constraints could stimulate the consumer to chose a fuel - efficient car and to press for both small and large cars . 
We think that this perspective is missing in relation to the requirement for lower fuel use in the report . 
Our view on this matter concerns not only Mr Lange 's report of course but also the report by Ms Gonzlez lverez . 
Mr President , I am extremely concerned , as are many of my colleagues , about problems linked to air pollution , especially in urban zones and I believe it is necessary to react strongly to show the correct way to all participants involved . 
That is why , on the question of petrol and diesel fuel quality , I voted in a manner which generally follows that of our Committee on the Environment and which requires an effort on the part of the refining industry which I do not underestimate . 
But I believe that this effort is necessary and that it can bear fruit quite rapidly . 
Moreover , we must not lose sight of the fact that quite often , observance of these standards may be achieved by the addition to petrol of substances originating from bio - fuels , such that our stringency with regard to existing fuel. as explained very well last evening by my colleague Edouard des Place. also encourages green fuels . 
On the other hand , I have adopted a more qualified stance on the Lange report relative to motor vehicles and I remained content to support the proposals negotiated with the manufacturers , who are already making significant progress . 
I believe indeed that a decision must not be taken without evaluating the overall situation of the industry . 
The European automobile industr. the largest in the worl. is working in a market currently subject to many tensions and which is even in recession in certain countries due to the uncertainties of our compatriots with regard to the future . 
Now the Commission has chosen this time to open frontiers completely for the importation of automobiles . 
In less than three years , at the end of 1999, Japanese sales in Europe will be entirely unrestricted . 
Meanwhile , the quotas which were decided upon are being circumvented by Japanese factories set up in our midst and , in addition , they are being constantly increased by the Commission . 
As an example , we have just learned that on 26 March last , the allowance for Japanese vehicles to be imported into the European Union has just been increased for 1997 . 
One cannot ask our industry to rise rapidly to the level of world competitiveness and at the same time overburden it with new costs . 
Let us not forget that the producers in third - party countries which are not subject to the same disciplines in their own markets can build up reserves and use them as a launch pad to conquer Europe . 
It is necessary to be aware of these realities of international competition , at least as applied to us by the free - market - ism predominating at the Commission . 
Atmospheric pollution causes anguish to our fellow citizens and there is no question of our being content with lamentations . 
We must act ! 
Along with this , the problem of unemployment has reached the limit of what is bearable , our industries are fragile and there are grave risks of a major crisis . 
When entering into the question of pollution of motor cars , economic and environmental aspects must be taken into consideration . 
The current standards must therefore be made more stringent taking care not condemn the European car industry . 
It is not easy to avoid ' pollution peaks ' in our cities at the same time as ' Vilvorde type ' closures . 
It is based on these principles and trying to combine them as intelligently as possible that I have reached my decision on how to vote . 
In this way I have supported the Executive Commission 's proposals which seemed to me to be courageous and balanced . 
I hope that at the end of the long process opened with our vote today , new standards will be arrived at which are severe but realistic . 
The European Parliament has today adopted a comprehensive proposal on how we can significantly improve air quality in the EU . 
It introduces a significant tightening up of the limits and requirements applying to the production of new car. and we fully support these requirements . 
It is clear that these requirements have a price . And industry has complained greatly about this . 
But they must understand that the value of human health cannot be set lower than that of a heap of metal on wheels . 
We want these improvements for the sake of our health and the environment in the EU . 
It is therefore necessary to have more rigorous limits . 
Industry must also realize that these improvements will not only mean a competitive advantage in the long term . 
The European car industry needs to improve now in order that it might compete with Japan and the USA in the next few years . 
In these car - producing countries particularly rigorous requirements have already been introduced for new cars . 
This is an example we should follow . 
What we need are initiatives that will bring home to consumers how important their style of driving i. e.g. in terms of acceleration and speed . 
If we can encourage Member States to promote more environmentally conscious driving , good driving patterns will soon follow . 
The cars of the future will be more suited to our circumstances and environment , this is the aim . 
We , as politicians , need to introduce requirements , and both industry and consumers need to understand their responsibility . 
The automobile sector is responsible for over 25 % of petrol emissions . 
The air in our cities is impossible to breathe , cars are flooding our streets and lorries are paralysing our motorways . 
The principles on which environmental policy is based are accepted but not implemented . 
The prevention of contaminating emissions , the internalisation of external costs in the transport sector and the protection of public health and of the environment are fundamental requirements of our citizens . 
Our Parliament must assume its responsibility . 
In the specific case we are dealing with today of measures to reduce atmospheric pollution , it must be firmly asserted that the position defended by the European parliament is aimed at protecting the health of our citizens and preventing the continuing increase in the really harmful effects of acid rain , the deterioration of historic monuments and the widespread pollution in our entire ecosystem . 
Urgent measures are required . 
Everyone should be aware that it is technically possible to improve the quality of fuel and that this is a precondition to making numerous technical improvements to engines . 
It is a logical sequence of events . 
As citizens we demand pure air for breathing . 
This involves trying to have ' clean cars ' which must be fitted with sophisticated catalytic converters . 
But in order to have clean cars , we need quality fuel . 
Improving the quality of petrol and diesel is an essential factor in the technological improvement of vehicles . 
Moreover , the use of quality fuels has immediate beneficial effects . 
The European Parliament 's proposals are not simply good intentions . 
They are objectives which can be achieved and are being put forward in order to protect the health of citizens and the environment and to ensure the competitiveness of the European car industry in the global market . 
Gonzlez lvarez report ( A4 - 117 / 97 ) 
We support these two reports as they form an important part of the work in Europe towards a better environment . 
But we cannot support the European Parliament demand for average fuel use of 0.5 ltrs / 10 km for the year 2005 and 0.3 ltrs / 10kms for the year 2010 . 
These limits would kill off a large part of the European car industry . 
Technical development in recent years together with the use of fiscal incentives has enabled large reductions in average fuel use to be made . 
This is the way forward for the future as well . 
Politicians must keep within realistic limits if significant environmental objectives are to be achieved . 
I fully support this report which is sponsored by the Committee on the Environment , Public Health and Consumer Protection of the European Parliament . 
It is imperative that the European Union charts an overall strategy to reduce CO2 emissions from cars in order to save greater amounts of fuel and thus help lower atmospheric concentrations of greenhouse gases ( of which the EU accounts for 12 % in world terms ) and hence limit the climate change now occurring . 
I would note in this regard that one of the key recommendations of the Rio de Janeiro Environmental Conference in 1992 was that measures should be implemented to keep CO2 emissions by the year 2000 at 1990 levels . 
To attain these objectives the EU must implement the following measures : swift implementation of the auto / oil package which includes a proposal for a directive laying down limit values for car emissions as from the year 2000 ; implementation of a directive on fuel quality specifications ; introduction of a European Commission proposal to reduce limit values for exhaust emissions ; introduction of the agreement with the European motor industry and EU car importers to cut the fuel consumption of new cars . 
Under this agreement , which provides for a system of checks , manufacturers will be obliged to reduce average CO2 emissions from all new cars within a predetermined period ; encouragement of consumers to purchase the most fuel - efficient models by introducing tax breaks ; and there needs to be better consumer information about CO2 emissions by means of an appropriate labelling system . 
In conclusion , although resolute action needs to be taken at a world level , it is up to the European Union to set the example both internationally and at a Community level in protecting against CO2 emissions . 
The debate and Mrs Gonzalez Alvarez ' report again bring into focus the importance of agreeing a long - term environmental programme which takes into consideration the impact of CO2 and other toxic emissions and the need to improve fuel economy and reduce our dependence on existing non - renewable resources . 
My main interest is to ensure that future EU energy programmes make meaningful provision for the development of a fuel industry based on renewable energy resources . 
Europe 's energy dependency has increased from 44 % to 52 % and we still have to tap into our renewable energy resources . 
This must change . 
Renewable energy resources are land - based . Land is our greatest national resource and is the only one capable of generating the raw material for alternative energy . 
Alternative energy provides the opportunity for the most profitable and environmentally acceptable non - food use of land . 
This in turn would boost rural renewal with the creation of employment for our rural communities . 
Such technology is already in place , with vehicles running on fuels such as bio - diesel . 
The cost - effectiveness of establishing a fuel industry based on renewable resources is dependent in the early stages on the attitude of this Parliament and national governments . 
Of course it is vital that we establish a tax regime conducive to the establishment of such an industry . 
I believe the loss of revenue through reduced excise duty would be offset by the increased economic activity generated by the new industry and savings through fuel imports . 
Renewable energy could also be linked in a positive manner with our forest development programme , thus ensuring the maximum utilization of the by - products of the forestry sector . 
Ghilardotti report ( A4 - 115 / 97 ) 
Madam President , I am in favour of a reasonable and practicable accommodation of the burden of proof in the cases of discrimination , direct or indirect , based on gender . 
I have not , however , been able to vote either in favour of certain amendments or in favour of the report , because it goes well beyond that which is necessary or wise to contribute to a more correct application of Community legislation in the area of equality of treatment and equality of opportunity of men and women . 
Talleyrand stated that anything which is exaggerated is insignificant . 
If the exaggerations and legal incongruities contained in the text which was voted upon here at the first reading were to be retained by the Counci. which fortunately will not be the cas. such a directive would nevertheless run the risk of not remaining insignificant to women , since it would discourage employers from conducting an active policy for the employment of women . 
Now women , Madam President , who cannot find employment any more , are no longer at risk of being discriminated against by their employer . 
Is that the outcome we want ? 
I hope not and I await the second reading for the damage to be put right . 
We think that the issues dealt with by the report , equality between women and men and a smoothly functioning labour market are extremely important . 
The committee and its rapporteur have put forward what is essentially a good report but we think that the report contains an important omission , namely support for the Commission 's proposal for Article 4.1c. The Commission 's proposal for Article 4.1.c includes de facto an important factor to improve the position of the plaintiff when allocating the burden of proof in cases of sexual discrimination . 
By proposing that 4.1c is removed from the Commission 's proposal , Parliament risks helping to strengthen the position of the less progressive States in the Council which would be unfortunate . 
We also think that amendment proposal No. 18 in the report , which concerns Article 7.2 ( new ) could be interpreted and used by certain Member States to exclude people of a certain gender de facto from a number of occupations . 
We think therefore that the effect of amendment proposal No 18 could be that the report would include a proposal which opposes one of its basic aims , namely to provide a good foundation for a real step forward for equality between men and women and a modern labour market . 
This is an example of a European Commission proposal which will lose job. mainly for women . 
According to the European Parliament 's own legal experts , its effect will be to reduce the protection of women in the 14 countries who have signed up to the Social Chapter . 
Paradoxically , British women enjoy better protection under our own Equal Opportunities Act , under British and European Court of Justice ( ECJ ) Case Law and under the Treaties . 
The Commission proposal reduces that protection which is one reason why the British Government applied the veto to the original proposal. the Commission is trying to outflank the British by using the Social Chapter . 
Both the Labour and Liberal Democrats in the current election campaigns have promised to sign up to the Social Chapter . 
British women beware ! 
Another objection is that the wrong Parliament Committe . Women 's Right. has led on this proposal . 
Gender discrimination is not only a problem for women . Men suffer from it too . 
Men have to wait longer for their pensions than women . 
In London , men cannot get their transport passes until 65 whereas women get them at 60 . 
This proposed Directive should have been referred to either the Committee on Social Affairs , Employment and the Working Environment or the Committee on Legal Affairs and Citizens ' Rights . 
A further objection is that the Commission proposal is badly drafted . 
I have compared the English , French and German versions . They differ in a number of important respects . 
For example , the English version refers to the ' prima facie ' evidence of discrimination . 
Neither the French nor German versions use that wording . 
( Oddly , only the English version uses Latin ) ! 
The Commission has ridden rough - shod over the opposition of the main employers ' organizations in the European Communit . UNICE for big companies , UEAPME for small and medium - sized firms and EUROCOMMERCE for the distributive trades . 
They fear it will become a malcontent 's charter . 
One bright spot , however , is the defeat of a proposal put forward by British Labour members to set up a special European fund to finance employees who wanted to sue their employers . 
Already in 1957, Article 119 of the treaty instituting the European Community stipulated : ' Each Member State provides..... the application of the principle of equality of remuneration between male workers and female workers for the same work ' . 
Four years before the beginning of the XXIst century , women 's salaries are still significantly lower than those of men , and this in countries where they are in a majority of 52 % , where they represent nearly 40 % of the active population and where more than 90 % of them are salaried . 
This , also in countries which advocate democracy and equality . 
It is true that since 1975, six directives for equality of remuneration and treatment between women and men have allowed a solid legal base to be established which has been generously interpreted by the Court of Justice of the European Communities . 
Unfortunately , the jurisprudence of the Court of Justice has not been applied uniformly in the Member States . 
It is therefore high time , in 1997, for a directive to be adopted , which finally obliges the employer and no longer the plaintiff , to prove that the difference in salary between men and women does not arise from a difference of gender . 
The advantages which this directive offers are manifold : it defines indirect discrimination which does not lie in considerations linked directly to gender , but in matters of fact , neutral in appearance . 
By the very nature of the directive , Member States are required to transpose and therefore to introduce the measures necessary for its implementation into their internal legal system . 
The directive must be applied in matters of recruitment , promotion , remuneration and social security . 
However , the ' reversal of the burden of proof ' is not total ; the plaintiff must first establish the points of fact which allow the existence of discrimination to be presumed . 
Whilst strongly approving of this directive , I regret , however , that it is not more ' demanding ' and that the reversal of the burden of proof is not total and actual . 
The Danish Social Democrats in the European Parliament have today voted in favour of the Ghilardotti report on the proposal with respect to the Council 's directive on the burden of proof in connection with discrimination on the basis of sex . 
The Danish Social Democrats take a positive view of the rapporteur 's report which is a step towards an effective safeguarding of the principle of equality . 
One of women 's greatest problems is precisely that of proving that they have been discriminated against on the basis of sex . 
Therefore it is a positive step that the legal definition of indirect discrimination be clarified . 
However it is also important that the proposal 's area of application be clearly worded so that it includes aspects of sex discrimination in the employment marke. including hiring , promotion and salaries . 
As the rapporteur has pointed out , salaries should also be covered by the directive , since discrimination on the basis of sex often has to do with the issue of salarie. especially when salary statistics in Denmark show that on average women 's salaries are 60, 000 Danish kroner lower for the same work of the same value . 
The Group of the European Radical Alliance voted for Mrs Fiorella Ghilardotti 's report and is eager to congratulate the rapporteur on her remarkable work and her courage . 
Indeed it requires a lot of courage even today to become involved in the question of equality between men and women . 
We also have difficulty in accepting that the question which we are tackling is still a current one . 
For , if we are inclined to make a statement on the question of the burden of proof in the case of discrimination based on gender , it is because this discrimination still exists . 
And therein lies the whole problem . 
Nevertheless the European Union has had the concern for equality of treatment between men and women close to its heart from its inception . 
Article 119 of the EEC Treaty stipulates it and has given rise a series of acts directed at improving the lot of women so that inequalities no longer exist between the sexes . 
The European Commission has made this matter one of its priorities for more than twenty years . 
Where then does this problem come from ? 
The Council itself does not stop the flow of texts directed at assuring equality of treatment between men and women . 
Only it is known that the Council cannot go far in the event that one or other Member State considers its interests are at stake . 
This is the explanation for everything . 
This is why since 1988 no decision has been taken to resolve the question of the burden of proof , while a text had been submitted to the Council , and the European Parliament had stated its opinion . 
Nearly ten years of obstruction , and the necessity to resort to other procedures more limited in scope . 
The subject on which we have just legislated , as so many others , shows the extent to which institutional reform is necessary . 
If we really want an effective and just Europe , it is time to implement majority rule for all legislation . 
I hope the IGC will achieve this . 
In any case reality requires it . 
The ARE has voted for this text , in order to contribute to the introduction of clear and precise regulations in this essential field , a real equality between men and women and we profoundly regret that this report can only include 14 Member States . 
Equal opportunities for men and women and equal treatment at work ought to be considered as a matter of course . 
It ought to be equally obvious that every country may draw up their own regulations in this area . 
I have voted for the report on the premise that the regulations in the Directive are the minimum standards which give every country the right to draw up or keep their own regulations . 
This is also stated in the report and it is on this premise that I have voted for the report . 
A shift in the burden of proof from the plaintiff to the defendant is a complex issue , so it comes as no surprise that it has led to very detailed discussions both here in the House and within our group . 
The advantage of this is that our position has been given extremely careful consideration , and we were in no doubt that we should vote for the resolution . 
Some people have tried to claim that this is all about a dispute between employers and workers , and of course it is perfectly true that the two sides of industry expressed different opinions when they were consulted about this proposal . 
Instead of simply underlining this difference , however , the PPE Group felt it was better to get straight to the heart of the matter : there is actually no suggestion of introducing new right. it is simply a question of making the principle of equal treatment and equal opportunities for men and women , as laid down in the Treaty and in seven directives , legally enforceable where necessary . 
It is also not an entirely new departure , since the basic idea behind the directive has already been set out in the case law of the Court of Justice . 
It is not even really a reversal of the burden of proof , but simply a shift , so that in proceedings between an employer and a worker , say , or between someone covered by a social security system and the authorities responsible for that system or the regulator in the field , each of the parties is required to make available any information they possess which is relevant to the burden of proof . 
The directive simply makes it easier for a person who goes to court to enforce an individual , subjective right . 
It is also a means of ensuring respect for a principle which is of such great social importance that it transcends the subjective rights and individual interests of those bringing proceedings . 
It is therefore of great political significance . 
The only regrettable aspect is that the legal basis was finally taken from the social protocol , which means that this directive will not yet apply in the UK , creating further divisions in our social Europe . 
Resolution on Albania 
Madam President , anything but a multinational force to protect humanitarian aid ! 
This is a typical military force which will occupy ports , airports , lines of communication and stations ; which is proposing to intervene to restore public order , to disarm the population , to protect and secure President Berisha and the Fino Government , and to prepare , in 60 days ' time , for political elections . 
Add to that the clear intent of the Italian Government to use force to seal every point at which Albanian refugees can illegally embark for Italy . 
What is under way here is a dangerous political and policing operation , camouflaged by the humanitarian mandate , on the orders of the government in Rome , discredited and incompetent , which is no longer in any position to guarantee anything except the weakness and vagueness of its own ideas . 
The Dutch presidency , moreover , yesterday summarized the situation , cynically , as ' A somewhat unenviable mission ' . 
Madam President , today 's approval in this House of the OECD 's so - called humanitarian military mission to Albania marks an unhappy coincidence . 
It is , in fact , exactly fifty - eight years since Fascist Italy began its occupation of Albania . 
But , of course , it is not this historical reminder , as fortuitous as it is improbable , that prompts the Italian component of the Communist Renewal Party in the GUE Group to express its outright disagreement with the compromise text approved a short while ago . 
This military interventio. because it is a military intervention , in the absence of any food or health emergenc. marks the culmination of what the Herald Tribune today calls a sequence of tragic errors by the Italians . 
We can only hope that these errors will not have fatal consequences for a friendly people who have suffered all too much in the last fifty - eight years . 
We Communists , in Italy and in Europe , will continue to do what we can to ensure that this insane military undertaking is over as soon as possible , without further tragic consequences for that population beyond the Adriatic . 
We are voting against the joint resolution tabled by the six political groups . 
We totally reject the logic of intervention in the affairs of a third country , via the dispatch of a multinational military force , that is expressed in the resolution signed by the conservative and social democratic groups of this Parliament . 
The EU is persisting with its unacceptable policy of supporting the forces which have led Albania into its present predicament and is trying to salvage what it can from the autocratic , anti - democratic and thieving regime of Berisha whom the EU itself elevated and imposed on the Albanian people with disregard for the consequences . 
The conservative and social democrat forces are using the stance of their political stable mates in Albania as a pretext for giving wholehearted support via this resolution to armed intervention , mandated by the UN but with the Italian Government as the chief instigator , aimed solely at facilitating a share - out of zones of influence in Albania and in the Balkans generally . 
We utterly reject military intervention in any form , particularly in the Balkans where the presence of foreign forces in all , or at least most , of the countries is increasing the risk of wider destabilization in an area commonly known as ' the powder keg of Europe ' . 
We are against legitimization and consolidation of the logic promoted by the new order which involves the elevation of military intervention to the status of a necessary condition for the settlement of internal and international problems as a means to furthering imperialistic interests via a military presence and the force of weaponry under the guise of ensuring the distribution of humanitarian aid . 
It was with great fervour that this House discussed the sending of armed troops to Albania in order to achieve peace and security . 
But a military operation in Albania is a difficult task and could cost many lives , something which cannot be measured in terms of money . 
The greatest problem , and everyone agrees on this , is how to disarm the population . 
The idea which I presented was that the European Union should establish an office for the purchase of weapons in Tirana . 
It would be much cheaper for the EU countries to buy the people 's weapons from them than to force them to give them up . 
Albanians could also then receive some form of income which may help , to some extent , to relieve the losses which many of them suffered when they were duped into participating in pyramid selling schemes . 
Resolution on Hong Kong 
My concern about the current developments in Hong Kong is the same as my concern about the internal stability of China as a whole . 
We are not managing to make it clear to the government in Beijing that the European Parliament 's criticisms are not anti - China , but are aimed at promoting stability in the Asiatic region and in the global village of which China also forms part . 
The economic liberalization that China has undergone has not been matched by any liberalization on human rights and democracy . 
It is a hopeful sign that China has indicated that it intends to sign a number of international conventions , but it needs to do so as quickly as possible . 
I would also hope that China 's mission to the European Union will step up its contacts and dialogue with Members of this House at all levels , and that both sides will show the same spirit of openness . 
We have abstained from voting on the Hong Kong resolution . 
In doing so we want to emphasise that the criticism directed in the resolution towards the action of the Chinese People 's Republic is correct . 
The protection of democracy and human rights is taken as read as far as we are concerned . 
But we do not agree with the format of the resolution as regards point 6 . 
We see no reason for the EU and its Member States to co - ordinate its action on this matter with the USA . 
This is why we have abstained from voting . 
( The sitting was suspended at 1.20 p.m. and resumed at 3 p.m. ) 
Topical and urgent debate 
The next item on the agenda is the debate on highly important topical and urgent issues . 
The next item on the agenda is the joint debate on the following motions for resolutions : 
B4 - 0294 / 97 tabled by Mrs Hoff and others on behalf of the Group of the Party of European Socialists on the Treaty of Union between Belarus and the Russian Federation ; - B4 - 0297 / 97 tabled by Mr Ferri and others on behalf of the Group of the European People 's Party on the Treaty of Union between Belarus and the Russian Federation ; - B4 - 0380 / 97 tabled by Mrs Lalumire on behalf of the Group of the European Radical Alliance on the Treaty of Union between Belarus and the Russian Federation ; - B4 0319 / 97 tabled by Mr Bertens on behalf of the Group of the Liberal , Democratic and Reformist Party on the Treaty of Union between Belarus and the Russian Federation ; - B4 0326 / 97 tabled by Mr Schroedter and Mrs Aelvoet on behalf of the Green Group in the European Parliament on breaches of democracy and human rights in Belarus ; - B4 - 0329 / 97 tabled by Mrs Sornosa Martnez on behalf of the Confederal Group of the European United Lef . Nordic Green Left on the Treaty of Union between Belarus and the Russian Federation . 
Mr President , ladies and gentlemen , Members of the Commission , we all hoped that another urgent debate on the political situation in Belarus would not be necessary . 
We hoped that President Lukashenko would find the path of reason from the irrational route he himself had chosen to follow . 
We hoped that the long - overdue acceptance of democratic ground rules in Belarus would become a reality . 
There are many models of democracy , but all of them accept fundamental human rights such as respect for the democratically elected Parliament , freedom of speech and assembly , freedom of the press and the exercise of democratic control . 
Human rights and the exercise of democratic civil liberties are not a luxury reserved for decadent Western societies which cannot afford to have countries undergoing political and economic upheaval . 
They are the civil rights of a humane global community . 
Critical ideas are the salt of a vibrant open society . 
Freedom is for everyone . 
We hoped that a solution would develop which would reflect the situation before the referendum . 
We hoped that sweeping economic reforms would be introduced , so that the financial and economic aid packages assembled by the IMF , the World Bank , the European Union and the United States could finally be put into effect . 
We hoped that the partnership and cooperation agreement as well as the interim agreement between the European Union and Belarus could be implemented . 
The aim of our European policy is not isolation but rather the fulfilment of our responsibility to use financial and economic aid measures in support of our ideas . 
The attempt to foster closer regional cooperation between two friendly States such as Russia and Belarus is legitimate . 
It is to be feared , however , that this union treaty is a geopolitical defensive strategy against the eastward enlargement of NATO . 
Mr Primakov has already spoken of lessening the impact of the NATO enlargement . 
My concern is that this is playing on national fears and that the surrender of national sovereignty might one day appear desirable . 
Regional approaches and cooperative arrangements should not be defensive strategies but should allow each party to develop as a reliable partner of all neighbouring States , of the European Union , the United States and other international partners and of international institutions such as the International Monetary Fund and the World Bank , all of which are prepared to help in what is admittedly an incredibly complex and historically unparalleled process of integration into an existing world economic system . 
It is to be hoped that the present draft treaty between Russia and Belarus will lead to a broad national debate , a debate which should be open , democratic and controversial . 
We call on the Commission to use the joint statement to examine the impact of these developments on our agreements , and we ask the Commission explicitly to include this examination in the mandate of its joint factfinding mission with the Council and to inform us of the results . 
In addition , the report of the fact - finding mission should be delivered to Parliament as soon as it is available . 
Despite the massive demonstrations which have taken place , President Lukashenko has got his way and has signed a Treaty of Union with the Russian Federation . 
The way in which this treaty has come about is typical of the authoritarian behaviour and attitude of the Belarus Government . 
Fortunately , the new liberal ministers in Russia managed to have the scope of the treaty considerably reduced , and its evolutionary nature allows for further debate and consultation before there is any further integration . 
The new treaty is only likely to be successful if it is rooted in an environment of respect for human rights and democracy , if it allows criticism from the press , and if it is accompanied by a humane policy towards minorities . 
None of this is in place at the moment . 
Fortunately , the Belarus Government has promised improvements , and has said that it is prepared to cooperate with the Union on the basis of the Kosto committee 's proposals . 
The Union must be ready to provide help , and our efforts are needed to promote security and stability in Eastern Europe . 
Greater efforts are needed from the Belarus Government before the partnership agreement can be approved . 
Mr President , since November there have been huge changes in Belarus . 
My last visit in March opened my eyes to a change that had never been apparent during my previous visits . 
The way in which this treaty is being handled and the lack of public consultation are manifestations of this change . 
The reality in that country is that parliamentarians are being convicted , imprisoned and fined , although on paper they continue to enjoy immunity . 
That is why I believe we must not miss the opportunity to invite these parliamentarians here . 
Mr Lukashenko 's reply to us is very telling , for while he was writing his reply , these arrests were taking place . 
The free press is in a no - win situation . 
The latest threat is that the newspaper. the only free voices left in the countr. are to be closed down . 
That is why it is essential that those measures in the TACIS democratization programme which are still possible should be implemented very quickly indeed and that access to them should be granted to all sections of the population . 
The most difficult thing at the present time is to continue dispensing aid to the children who are victims of Chernobyl , and I receive numerous phone calls and complaints about the severe problems faced by the NGOs in trying to pass on humanitarian aid to the victims freely and without constant state interference . 
I therefore ask the other groups to accept our oral amendment on this subject . 
What is particularly disturbing and symptomatic of the development of Stalinism in this country is the creation of state youth organizations with some of the trappings of fascism . 
It is important to conduct a dialogue , but the prerequisite of dialogue is the creation of conditions in which it can take place . 
Another important point is that support should be given to the OSCE envoy who is initiating round - table talks in order to promote the restoration of dialogue with the forces of democracy , for it is also essential that these democrats be given due recognition from our side and that they do not become fair game for dictatorial actions . 
May I just say that the Socialist Group accepts the oral amendment . 
Mr President , only a few weeks ago I was in the chair as the oldest Member of the European Parliament , and I was aware then that anyone who is as old as I am will have seen many things and will also have seen the opposite of everything . 
I can only say this to you : when I hear the news from Belarus , I am reminded very clearly of the spring of 1938, when Hitler occupied Austria . 
The selfsame approach , the selfsame technique , the selfsame language are being used here . 
It is concealed totalitarianism , and there is another similarity , of which regrettably scant notice has been taken in our part of the world , namely the fact that the Weimar Republic in Germany collapsed at a time when the National Socialists and Communists together commanded an absolute majority in the Reichstag . 
And however much Boris Yeltsin , to whom I might still ascribe a degree of goodwill , might squirm in this situation , we must not forget that in today 's Duma exactly the same combination of forces exists as in the German Reichstag of that time . 
On the one side there is the whole faction around Shirinovsky , and on the other side there are the Communists , so that we again have an absolute totalitarian majority which , although it may not manage any positive action , is able to destroy any initiatives . 
That is the terribly depressing thing about these developments in Belarus . 
It is therefore imperative that everything possible be done to overcome this situation . 
There is not very much we can do , but we should certainly make our point most emphatically , and we should devote the utmost energy to persuading other bodies , including our esteemed Council , to take immediate action on this issue . 
Mr President , there are always masses of resolutions with which all our views can be broadcast , but if these resolutions are given no teeth , totalitarian dictators will make fun of them , if they heed them at all , but they will not take them seriously . 
Just look at Mr Lukashenko 's repeated declarations , at the way in which he is dismantling civil liberties bit by bit . 
Freedom of the press has virtually been eliminated , and parliamentarians , as Mrs Schroedter rightly said , have already been imprisoned . 
We should therefore signal very emphatically our solidarity with these parliamentarians , with the opposition in Belarus . 
And we should perhaps also demand that our Council finally adopt a decisive and resolute position in this situation . 
That is really what is needed here . 
I should like to conclude by expressing my sincere thanks to Mrs Schroedter . 
She was one of the very first to go to Belarus and to see what was happening there . 
I also remember that there were many at the time who ridiculed her , who thought she was imagining things . 
But what she saw was no figment of the imagination ; it was a demon which , unfortunately , is more alive now than ever before . 
Had we perhaps reacted more vigorously at the time , we might have changed something . 
Possibly not , but we still ought to have tried . 
I therefore ask the House to do everything in its power to exert pressure on Belarus , and on Russia too , so that the situation there can at least be brought partly under control . 
The fact is that failure to do so may result in the long run in a terrible international catastrophe . 
Mr President , like the other speakers , I fully appreciate the gravity of the situation both in the Federation and in Belarus , but I fail to see why we cannot discuss this in the context of our bilateral relations with those countries , or why we have to discuss it now , just because they have signed a treaty . 
I would have preferred the House to discuss the implications for EU policy of the judgment handed down by the court in Berlin two hours ago , when the judge found Iran 's supreme state body guilty of the murder of four Kurds in the Mikonos restaurant a few years ago . 
That is what we should have been discussing . 
And what was this all - important dialogue that was never acted upon ? 
That would have been topical , and we should also have discussed why the American Congress appears to be rather better informed than we are . 
And who knows , perhaps we will shortly be having to take a closer look at the D ' Amato law ? 
Our debates now tend to be generated by whatever happen to be the interests of our constituencies , by those NGOs which are the best lobbyists , by our fascination for distant and unverifiable events , and of course by the decisive power that is wielded by the large political groups . 
Mr President , I would urge you to change the form and content of these topical and urgent debates . 
I was in Geneva , the Council accepted our resolution on notification , and it pursued the debate on the ideas of the individual Member States . 
I would urge you to talk to the political groups about reorganizing these topical and urgent debates , otherwise we shall end up going round in ever - decreasing circles , and that is surely not what anybody wants . 
Mr President , my dear colleagues , the common resolution which is before us is not appropriate , for several reasons , in my opinion . 
First of all , it prejudges the outcome of current negotiations , while the European Union awaits an imminent response from the government of Belarus on the concerns which it has expressed . 
It appears that the government of Belarus is currently quite prepared to take account of the recommendations of the European Union . 
By adopting this resolution today , we would be making a mistake detrimental to the responsible image which our parliament must show . 
Secondly , the draft treaty between Belarus and Russia can only be analysed within the much wider scope of the re - structuring of the CIS , a problem which cannot be put to one side , but which is nevertheless completely forgotten in the common resolution . 
This treaty creates a union open to other states ; it proposes a level of cooperation greater than that of the CIS and also , at the more involved level of the four way cooperation between Russia , Belarus , Kazakhstan and Kyrgyzstan . 
It is necessary , therefore to put things back into context . 
Thirdly , the common resolution seems to me to be rather devalued , it is no secret , by the presence , among the signatories , of Communists , who are not the best placed to give lessons in basic freedoms and the fight against totalitarianism . 
Finally , it is ridiculous to speak of a government which consulted the people by referendum on 27 November 1996 . 
Since when has an autocracy carried out referenda ? 
In the whole of the history of Russia , I have never seen an autocrat carry out referenda . 
It is enough to refer to the history books . 
It would be preferable to postpone the vote on this common resolution , or failing that , not to adopt it . 
The situation is really in the process of improving thanks to diplomatic discussions and I believe that hysterical or unilateral speeches coming from this chamber cannot but create a climate of mistrust between East and West , which will really do nobody any good . 
Mr President , I can entirely endorse the views expressed by my colleagues Mrs Mann and Mrs Schroedter . 
But there is one thing that I really would like to make clear here . 
Russia is not a dictatorship . 
Russia is on the road to democracy . 
Of course it has not reached the same point on that journey as the democracies of Western Europe , the point at which we should wish it to arrive one day , both for our own sake and for the future of Russia . 
But Russia is on the road to democracy , and we must support its progress along that road . 
That is why one of the purposes and concerns of this resolution is to assess the effects that the union of Belarus and Russia would have on our relations with Russia . 
The interim agreement with Belarus , of course , has been shelved , and rightly so , because a dictatorial regime is certainly in power there . 
But we have a partnership agreement with Russia to ratify , and I hope that will indeed be done in the next few weeks . 
Nevertheless , we in the European Parliament will undoubtedly have to reflect on our attitude to a parliamentary assembly of that Union if half of its members have no democratic legitimacy . 
That should be at the heart of our discussions . 
Mr President , the political and economic evolution of Belarus is certainly a cause for concer. particularly since the last referendum on the new constitution was held in November . 
As has been pointed out , a fact - finding mission sent by the European Union concluded that such a referendum could be declared illegal and that the constitution did not establish an adequate separation of powers or the proper control and balance of these . 
In response to the conclusions of the mission , which were endorsed by the Council of Ministers on 24 February , the Minister of Foreign Affairs of Belarus sent a letter to the Presidency the day before yesterday , the content of which will be discussed with the Member States . 
The text of the letter sent by the Belarus Government contains two undertakings : one , to discuss with all the deputies in the 13th Supreme Council the constitutional changes necessary to establish a greater separation of powers . 
Second , to discuss with the European Union the establishment of independent control over the functioning and possible improvement of the legal framework in force to protect human rights and the independence of the media . 
The Belarus Minister of Foreign Affairs is travel to The Hague today to present Belarus ' official response to the Presidency of the Council of Ministers . 
Also today , the Political Committee of the Council of Ministers of the European Union will discuss the political situation in Belarus . 
If the European Union considers , finally , that the Belarus response is satisfactory , the Commission will examine ways of supporting activities and initiatives to help the Belarus authorities to redress the economic and political situation . 
The Commission is monitoring closely the steps taken by Belarus to reinforce its integration with Russia . 
Although the current text of the treaty is more of a declaration of intent than a basis for application , the Commission is naturally going to examine in detail the Treaty of Union signed recently between Belarus and the Russian Federation to see whether this is compatible with the contractual relations established with the European Union . 
If it is to be acceptable , the said integration move must be totally voluntary , mutually beneficial , open to the outside world and compatible with international obligations without creating new points of dissension . 
This is the view of the Commission and , naturally , I cannot give you any information at the moment on the contacts between the Belarus Foreign Affairs Minister or on the Political Committee of the Council of Ministers , because they are in fact meeting at this very moment in Brussels . 
I have a supplementary question for Mr Marn . 
Under what circumstances is the Commission prepared to enter into dialogue on the arrest of parliamentary deputies and similar flagrant abuses ? 
The answer is in the text sent by the Belarus Ministry of Foreign Affairs . 
In the letter by the Belarus Minister of Foreign Affairs , the first condition is , as I said , to discuss with all the deputies in the 13th Supreme Council , the current ' parliament ' , the constitutional changes needed to establish a better separation of powers . 
The negotiations are under way today . 
The Commission and the Council of Ministers will be in a position to draw their own political conclusions once these negotiations are completed . 
In any case , as usually happens in all negotiations , the fact that the Belarus Government has handed in a letter and the Minister of Foreign Affairs has come here to negotiate with the Presidency of the Council can be understood as a will to negotiate . 
Mr President , I must apologize for not raising a point of order but asking another question . 
Commissioner Marn , do you know whether the Council will hand over the report of the fact - finding mission to Parliament and , if so , when that will happen ? 
There will be no problem , Madam . 
I wish to stress once again that the political leaders are meeting this afternoon to assess the proposal by the Belarus Government . 
Once the meeting ends , you will be informed of the outcome . 
Thank you very much , Mr Commissioner . 
The joint debate is closed . 
The voting will take place at 5.30 p.m. today . 
The next item is the joint debate on the following motions for resolutions : 
B4 - 0288 / 97 tabled by Mr Andr - Lonard and Mr Bertens on behalf of the Group of the European Liberal , Democratic and Reformist Party on Zaire ; - B4 - 0298 / 97 tabled by Mr Tindemans and others on behalf of the Group of the European People 's Party on the situation in Zaire ; - B4 - 0307 / 97 tabled by Mr Pasty and others on behalf of the Group Union for Europe on the situation in Zaire ; - B4 - 0309 / 97 tabled by Mr Hory and Mr Pradier on behalf of the Group of the European Radical Alliance on the situation in Eastern Zaire ; - B4 - 0313 / 97 tabled by Mr Swoboda and others on behalf of the Group of the Party of European Socialists on the situation in Zaire ; - B4 - 0327 / 97 tabled by Mrs Aelvoet and Mr Telkmper on behalf of the Green Group in the European Parliament on the situation in Zaire ; - B4 - 0330 / 97 tabled by Mr Pettinari and Mr Carnero Gonzlez on behalf of the Confederal Group of the United Lef . Nordic Green Left on the situation in Zaire . 
Mr President , ladies and gentlemen , hiding in the forests of Zaire are hundreds of thousands of refugees , cut off from any hope of access even to the most basic humanitarian aid . 
In the meantime , Zaire is torn by bitter conflicts involving , among others , foreign mercenaries , while many Hutu leaders who played a part in the massacre of the Tutsi in Rwanda are also active in the country . 
What is the European Union to do in this situation ? 
As a minimum , we can only deplore the inconsistency of European policy , in the Great Lakes region as elsewhere ; one is tempted to see this as yet another defeat for the common foreign policy , especially as regards the lack of co - ordination between the Council and those Member States which are also members of the United Nations Security Council . 
There are , then , at least three things that must be done : the first is to call upon the United Nations Security Council to set up an international peace - keeping force with a mandate to protect the humanitarian organizations , to disarm the Hutu militias and to guarantee the frontiers recognized by international law . 
The second is to underline the basic function which the Court of Arusha must undertake in the process of stabilization in the Great Lakes region , where the severe punishment of those responsible for the massacres of 1994 is essential in order to prevent fresh massacres from occurring . 
As the third and last step , we must again insist on the creation of humanitarian corridors to bring aid to the hundreds of thousands of exiles and refugees who are now existing in appalling conditions in the forests of northwestern Zaire . 
Mr President , ladies and gentlemen , my group intends to approve the compromise text on Zaire , because we support its calls for an end to the violence , the restoration of democracy and election. as we would do anywher. for a solution to the refugee problem , since around 200 people are dying every day , for an investigation into the massacres in eastern Zaire and action by the International Tribunal in the region , and for political negotiations and humanitarian aid ; we also support its calls for those who are creating obstacles on any of these issues to be clearly identified . 
We take the view , however , that we should have made a more forceful statement about the future at this point , urging that since no serious steps have yet been taken to prepare for election. such as organizing a censu. the existing dictatorship should not simply be replaced by another one , and calling on the international community not to look favourably at the creation of African states on an ethnic basis . 
We find it quite extraordinary that now , at the end of this outdated regime , we should be calling for , and I quote : ' a political solution to the crisis in Zaire... without any external military interference ' . 
Looking at this statement , one might wonder if it is meant to be a joke , especially since no mention is made of who is supposed to be financing or providing technical support for such military operations . 
This is probably a historic moment for Zaire and possibly for the whole of Africa , and it is a great pity that our resolution is not pitched at the same level . 
If it had been , we might have been able to map out a better future for Zaire in Africa . 
Mr President , ladies and gentlemen , how many resolutions have already been adopted , not just in this House but in other international institutions too , and how many more will be needed before we see the distant prospect of an end to the crisis in Zaire ? 
Probably a great many , bearing in mind the frequently ambivalent language of some of those involved . 
The Lom Summit , held under the auspices of the OAU on 26 and 27 March , seemed to give grounds for hope , in view of the undertakings given by the official Zairean delegation and by the representative of the rebel forces , who accepted in principle the idea of a cease - fire and the opening of negotiations . 
Unfortunately , as we know , the situation on the ground is very different . 
The subsequent negotiations , held in South Africa and currently suspended , were unable to guarantee an ending of hostilities . 
We therefore call upon the parties concerned to honour the undertakings openly entered into before the international community , and we demand that the necessary arrangements be agreed and adopted as soon as possible for free and democratic elections to be held under international supervision . 
Apart from anything else , may I remind the House that elections were planned in Zaire long ago , before the conflict broke out . 
The situation of the refugees in Eastern Zaire is absolutely terrible , and a solution can only be found if a genuine political will exists , especially on the part of the rebel forces . 
We therefore call upon Mr Kabila to allow the refugees access to the supply depots , where they will be able to receive the necessary humanitarian aid ; and we also ask that the NGOs in the country should have the necessary power and freedom of movement to assist the refugees still scattered throughout its territory . 
Regarding the report by the United Nations Human Rights Envoy , Robert Garreton , on the massacres committed by the rebel forces against the refugees , we demand that this matter be clarified , that the extent of the slaughter be determined and that appropriate measures be taken to ensure that justice is done . 
Mr President , fellow Members , we have not associated ourselves with the signing of the motion for a resolution , but we will vote for it , since I am at least as despairing as the fellow Members that I have just heard . 
It is once again a very important text , but which will mean nothing , because we have been overtaken by events and were not able , while there was still time , to be firm enough for the International Community to act . 
Indeed , the rapidity of events has overtaken us , the resolutions on which we are voting today are no longer valid because Mr Tshisekedi 's government has fallen and been replaced by that of a new general . 
Is this new government legal or not ? 
We know nothing about it . 
In brief , we are terribly behind . 
What negotiations can be entered into since Mr Kabila has just stated that there will be no negotiations before Mr Mobutu 's departure ? 
All this is becoming grotesque ! 
I would remind you , Mr President , that what matters to us her. and I approve of what Mr Tindemans has sai. is that the protection of refugees should be assured . 
It is not . 
We know that they are dying in the forests , and now we see it . 
We will then act again once it is too late ! 
What is this about ? 
We have voted on myriad resolutions for access to the refugees . 
There is no access ! 
We have Mr Ajello , the representative of the European Union , and he has no real say on the subject for the time being , in the negotiations . 
Meanwhile there is in this resolution , even a Section No. 5 which condemns outside intervention ! 
But what does ' outside intervention ' mean ? 
I had understood it to refer to Uganda , Rwanda , Burundi , but we ourselves asked for ' interference ' and I use the word in its positive sense . 
In other words , before people died , we wanted a humanitarian intervention , not to hinder the political process , not to protect Mr Mobutu . 
Nothing could be further from my mind than the idea of protecting Mr Mobutu . 
You must admit that it is little ridiculous to ask that nobody should intervene , while those who are intervening prevent our access to the refugees . 
All this seems desperately late to me ! 
Evidently , because it would ease our consciences , we shall vote on this resolution once again , then we will go home and watch the pictures on television , where we will see people die whom it was our responsibility to save . 
Mr President , the news reaching us from Zaire is becoming more and more tragic , and really compels us to step up the humanitarian operation and , above all , to embark upon a strong political initiative directed towards Zaire and the entire Great Lakes region . 
In fact it seems that we have reached a major turning point , in that after more than thirty years of savage dictatorship and plundering of his own country , the rule of Mobutu Sese Seko at least seems to be coming to an en. a rule that has been the primary cause of the denial of the most fundamental principles of democracy , systematic violations of human rights and the tragic impoverishment of what is potentially one of the richest countries in the world . 
Even so , the political and military structures of the regime are rapidly crumbling under the pressure exerted by the rebel armed forces under the leadership of Laurent - Desir Kabila , which now control more than one - third of the territory of Zaire . 
At present , fighting is continuing at Lubumbashi and in other areas of the country ; all the information reaching us suggests that there are thousands of casualties and hundreds of thousands of people driven from their homes , and that living conditions for millions of refugees , especially in the eastern regions of the country , are becoming more appalling day by day . 
Faced with this situation , I believe the time has come to make a few unambiguous statements . 
One thing that is certainly clear in this situation is that the problems of Zaire cannot possibly be solved by military action . 
What is needed , then , for what it may be worth and for what the negotiators may be worth , is that the process of negotiation between the Zairean government and the rebels , initiated by the agreements signed at Lom , should proceed rapidly and effectively to the point of an immediate ceasefire . 
To achieve this , it is necessary that the mediation of the United Nations , outlined by Ahmed Shahnoun , should really be able to count on the co - operation not only of South Africa but of the entire international community , and especially the European Union ; when I speak of co - operation , I mean both political and material . 
It has rightly been said that the future of Zaire must be based on a democratic government which will allow the material and moral reconstruction of the country ; anyone who believes it is enough to replace one dictator with another is making a grave error . 
I would add that the humanitarian organizations must be able to obtain direct and immediate access to every region of the country and to assist the refugees , who , if they so wish , must be able to return safely to their countries of origin or , if they prefer , remain where they are now . 
The overriding need is to ensure , in every country in that region , a framework of internal and international safeguards enabling the entire population to feel a sense of safety ; it is a task , then , for the United Nations , and for the countries represented there , starting with the Member States of the European Union , to prepare the ground for a peace conference and , especially , to resolve to send an international peace - keeping force . 
I should like to conclude , Mr President , with a hope , or rather a request : that the European Union and all its Member States , starting with those who have had and still have direct political and economic interests in the region , finally to take on a positive and active role in resolving the existing conflicts and to refrain from supporting old or new ' friends ' who are neither respectable nor trustworthy . 
Mr President , ladies and gentlemen , as regards the terrible plight of the refugees which various speakers have already mentioned , we have been saying for months now that we need to be able to get to them in order to help them . 
But this has not happened , and had it not been for the blockade of Rwanda which was supported by the United States , we all know that the situation might have been much worse . 
The fact that there was genocide in Rwanda , which I have always bitterly condemned , does not give anyone the right to do things subsequently which provoke further massacres . 
I call them massacres rather than genocide , but they are just as serious . 
It is a very serious issue . 
Secondly , we are dealing with a very strange kind of war here . 
Mobutu 's army is pillaging its own people and refusing to fight , while Kabila 's army is advancing without resistance and should certainly reach the capital . 
We have seen examples such as the town of Buta , which was taken by one jeep and three soldiers . 
It really is a most unlikely situation . 
However , the main problem we are facing today is whether the international community is going to continue to recognize only those who resort to arms as having power . 
This is the situation that has developed , with the result that once again the population in Zaire has been totally left out of the equation ; yet there are well - organized groups in various areas which have no connection with political parties but which do have their own ideas on what should happen to their country , and which want democracy . 
I think it is our responsibility to ensure that the people are heard , and that those who resort to arms should not have all the power . 
Mr President , the Mobutu dictatorship finally seems to be on the wane , partly because of the severe blows dealt to it by the military victories of the rebels in the east and partly because of an obvious political instability , as witness the events of yesterday , which delivered control of Kinshasha into the hands of the military . 
My group would take a very favourable view of the fall of Mobutu , because we have always regarded the Zairean Government as the real source of instability throughout a vast area of the Great Lakes region . 
Of course , the end of Mobutu is not in itself a solution to the Zairean crisis . 
I think , rather , that precisely because there are so many problems we should pay careful attention to the efforts being made by the United Nations Human Rights Envoy in Zaire , Mr Garreton from Chile , who on returning from the east of the country claimed he had evidence of savage brutality and slaughter perpetrated by the rebels , and that he actually knew of numerous mass graves . 
It will be necessary to take a very close look at these matters . 
For this reason , I believe it would be right to call for the setting - up of an international commission of inquiry to shed light on the responsibility for the massacres , and their scale , and above all I think we need to make an appeal in the name of this Parliament , supported by resolutions , to the government in Kinshasa and to the rebels to respect the human rights of the civilian population . 
Above all , we must call upon their leader , Kabila , to allow the humanitarian organizations to supervise the refugees , because this massacre of the innocents cannot continue and the international community must be allowed to intervene . 
Finally , on the political aspect , I believe that the only solution to the crisis in Zaire lies through dialogue and direct negotiation between the government in Kinshasa and the democratic alliance for the liberation of Congo - Zaire . 
All of this may help bring about that process of democratization in Zaire which I consider to be of the utmost urgency and necessity . 
Mr President , I believe that no text , however excellent , has the right , at the end of the day , to ease our conscience . I agree with fellow Members who have stated thi. but , as far as the substance is concerned , this text is directed to the Council , to governments and to the Commission together . 
We have seen that the Mobutu rgime is collapsing of its own accord . 
It was not us nor was it western democracies that contributed to this . 
But we have also seen the arrival of someone about whom I ask myself many question . 
I want to talk about Kabil. and I think it is to him we must now address ourselves , telling him : ' Do not become the dictator that follows the dictator ! 
.... ' He must show total good will to try and save the refugees , to try and find a solution for the refugees . 
He must give us evidence of what sort of rgime he wants to institute in Zaire . 
Will he at least observe human rights , will he at last inaugurate a democratic rgime ? 
We must , moreover , do everything , if he shows this good will , in order that a future be given to the Zairean people , because this is about these people , who have suffered much from the turmoil , who have suffered violence , who have suffered authoritarianism and to whom , maybe , hope can now be given . 
But it is also us who have to build this hope , with the Zairean people . 
Mr President , the confusion reigning in Zaire , the instability of the political situation and , of course , the dilution of principles revealed by certain behaviour , leads to a consensual analysis to stigmatise unjust economic and social policies , to deplore disorder and to condemn a rgime which does not manage to convert itself into a democracy . 
If there is friction , it is in fact on the following point : How to react ? 
What to do , how to help end the obscene contrast between the riches of Zaire and the depredation of the Zairean people , whose collective inheritance nevertheless represents 10 % of world copper reserve. of 3 to 7 % purity against a world average of 1 % , 80 % of workable reserves of cobal. the price of which has doubled since 1991, and deposits of diamonds , gold and uranium . 
How to react ? 
Two responses are on offer , each one defended with convincing arguments : the military response and the political response . 
Apart from needing to get used to considering them as not always incompatible if force is required to serve clear political objective. and it is our responsibility to compel our respective governments to assume theirs . 
I will state quite clearly that my preference is for a political response , because , firstly , it is our responsibility as parliamentarians ; because , next , I believe it to be better to appeal to people 's intelligence rather than confining them in their fear and their rancour ; because , finally , I believe in those words of Martin Luther King , assassinated in April 1968, which said that injustice anywhere threatens justice everywhere . 
It is our responsibility to conduct a war of ideals , that is to say , a political war . 
Mr President , we have to confess that despite the tragedy afflicting the mass of Hutu refugees we cannot find a shred of sympathy for those among them who were responsible for the massacres perpetrated against the Tutsi minority . 
We do however believe that this chaotic situation must be blamed on the diplomacy of certain European powers which have acted more in the interests of their respective geopolitical and neocolonialist strategies than to bring progress and peace to the countries concerned . 
After all , let us not forget the support given to the Hutu assassination squads , who owed their weaponry to the logistical support of a European state , and the recent dispatch to that region of a group of bloodstained mercenaries apparently to fight against Kabila 's troops . 
To continue supporting Mobutu means closing one 's eyes to his inability to provide himself with ministers and government officials worthy of the name ; let us therefore take the side of Kabila , since the news reaching us from that region confirms his ability to handle the crisis far more effectively than his adversary . 
That said , we believe that humanitarian aid , organized by the European Union and the UN , cannot be delayed , and we therefore support the content of the joint motion for a resolution . 
Mr President , the negotiation of the agreements aimed at establishing global peace in the Zaire region must be conducted in the context of an international conference . 
This has already been stated by the United Nations , the European Union and the OAU . 
The declaration by the Presidency of the European Union of 17 February and resolution 1097 of the Security Council of 18 February are the most recent reference documents on this issue . 
Nonetheless , bearing in mind that at the moment the focus of the crisis is the political future of Zaire , it is obvious that the internal stability of the country is a precondition for the success of any regional negotiations . 
Therefore hostilities must cease as soon as possible and a dialogue must be started between all the political forces in the country . 
Diplomatic pressure must be maintained to achieve a cessation of hostilities and establish a transitional government to resume and complete the process of democracy . 
The European Union has always worked to achieve the success of this process and we are willing to continue backing it , if the situation permits . 
In a second phase the political dialogue should be extended to the external agents who caused the military conflict in Zaire . A series of sub - regional negotiations should be launched under the aegis of the International Conference on Peace , Security and Development . 
This Conference should be open to all the countries concerned and should be devised as a long - term process , not a brief , momentary event . 
This is the genera. and well - know. view of the European Union on the crisis in Zaire . 
As for your speeches in this House , the Commission acknowledges , like you , that the military and political situation in Zaire is very volatile , very changeable and that , naturally , we will have to wait and see what happens . 
But in any case we still think that , once the crisis has been quelled , the internal political dialogue within Zaire and the regional dialogue must become key elements so that a new Zaire can finally emerge in the next century , perhaps seeing its future in a different way . 
At least that is what the European Commission would like to see . 
Thank you very much , Mr Commissioner Marn . 
The joint debate is closed . 
The voting will take place today at 5.30 p.m . 
Mr President , ladies and gentlemen , once again it has proved impossible for a delegation from the European Parliament to visit the occupied part of Cyprus under acceptable conditions in order to form their own judgement of the circumstances under which the Greek Cypriots and Maronites are living in the enclaves there . 
On behalf of the PSE Group , may I express our indignation as well as our condemnation of this latest affront by the illegal regime in northern Cyprus to the democratically elected representative body of the European people . 
We know from numerous reports that the conditions under which the inhabitants of the enclaves live are tantamount to daily violation of human rights and fundamental freedoms . 
In the Vienna III agreement of 1975, certain stipulations were made in respect of the enclaves . 
In the 1996 reports by the UN Secretary - General and in his most recent report of 7 February of this year , it was again established that the Turkish Cypriot administration was grossly violating that Convention . 
It was also established that these populations do not have access to adequate medical care , which is also a violation of the Vienna agreement . 
The right to education accorded them in Vienna is also made largely impossible for them to exercise ; in Karpasia at the present time , one teacher is teaching all the children of every age group , there are no secondary schools , and boys and girls who attend school in the free part of Cyprus are not allowed to return home once they reach the ages of 16 and 18 respectively . 
That is truly a flagrant breach of the provision in Vienna III on freedom of movement and the reuniting of families . 
We emphatically demand that a delegation from the European Parliament , particularly under the aegis of the Subcommittee on Human Rights , be given the opportunity to form its own judgement on the spot and to produce a report . 
We call on all bodies of the European Union and of the United Nations to play their part in ensuring that conditions for people in the enclaves are improved , but our overriding concern is that every possible step be taken to ensure that human rights are guaranteed throughout Cyprus , in other words that the occupation is ended and the island reunited . 
Mr President , following the Turkish invasion of Cyprus in 1974 a specific agreement was concluded , the so - called Vienna III agreement , under which the rights of Greek Cypriots and Maronites lining in the enclave in the occupied territory were to be protected . 
Twenty years have gone by since then , and in an official report the Secretary - General of the United Nations notes that the living conditions of persons living in the enclave are grossly unacceptable . 
Three women teachers who have stayed to give lessons to children are encountering terrible difficulties , and out of the 20, 000 people who were living in the enclave in 1974, only about 450 remain , precisely because of the constant persecution that has gone on . 
In addition to all of that , the Denktash regime has on two occasions effectively refuse. once last year and once this year when the Joint Committee visited Cypru. to allow Members of the European Parliament to take stock of the situation at first hand , because it was impossible for the Joint Committee to accept the conditions that Denktash sought to impose on it . 
Mr President , as has been said , the drama being experienced by the Greek Cypriots in their enclaves in the occupied part of the island has lasted for more than twenty years . 
No accord or resolution has been observed and , as Mrs Roth and Mr Hatzidakis said again three weeks ago , the Turkish Cypriot leader Mr Denktash , has placed unacceptable conditions on the simple visit to those in the enclaves proposed by the Joint Parliamentary Committee of which I have the honour of being president . 
The situation is scandalous . 
The European Union has set itself up as a champion of human rights all over the world , from India to the Argentine , from Brazil to Burma , but it is not capable of preventing serious and repeated violations of those rights perpetrated by a country which is a candidate for joining the European Union , three and a half hours away from Brussels by aeroplane . 
Mr President , I wish that this resolution , on which all groups will certainly vote favourably , should not be a simple scrap of paper , but that it should become the prelude to concrete and decisive action on the part of the European authorities . 
It would be a stain on our white shield of defender of human rights if this problem were only to end up being resolved by the death of the last of those in the enclaves . 
We add our voices to those of the previous speakers and , of course , we support everything that is in the resolution . 
Please allow me just to say two things that I think should be made very clear . In Cyprus there has been ethnic cleansing , and it has been going on continuously : it was carried out by force of arms in 1974 and has been continued in a less violent manner ever since . 
Out a total of 20, 000 people who used to live in the enclave , there are now 500, and this ethnic cleansing has been carried out so bravely by the army of occupation against children and old people . That is one thing that we should not forget . 
In connection with that situation there is another point that requires mention : the question of credibility or , rather , of the lack of it . Agreements are signed and not adhered to , both by the government which supposedly administers the occupation forces in Cyprus and by the supposed local authorities . 
Mr President , this lack of credibility , which is also evident in other respects , makes the approach of the European Union to Turkey itself and the involvement of Turkish Cypriots in the negotiations on Cyprus 's accession , which we support , extremely problematical . 
Unfortunately , we can see that it is impossible for those negotiations to be got under way for the time being , and that is very disheartening . 
Madam President , ladies and gentlemen , the problem , of course , is familiar to everyone . 
For that reason I do not wish to repeat what other Members have said . 
Besides expressing our sorrow and anger at having to discuss this sort of thing yet again , we should also think about what we can learn from it . 
I believe we can learn that the idea of borders as limes and fronts , which we in Europe have been exporting to the rest of the world since the imperialism of the Augustan Age and which is still coming back to haunt us , in the form of ethnic cleansing for example , is not a tenable concept . 
Instead , we must argue within the UN for forms of strictly regulated confinement , for borders to be regarded as markings which can also contain transitional and overlapping areas , and for mutually binding human rights , which would rule out the type of thing that is now happening to the people of the enclaves . 
If we succeed in that , we shall also have moved much further forward in our policy towards Turkey . 
I can only comment once again that it is a great pity from this point of view that the Christian Democratic party leaders recently saw fit to try and add a Christian dimension to this notion of borders as fronts , as the limes of Fortress Europe . 
That leaves me utterly dismayed . 
Madam President , I am not going to start speaking until Mr Marin stops talking with Mrs Theato and decides to listen to the speakers . 
Mr Marin is here to listen to the Members and to their questions and observations and to give replies and not to talk with Mrs Theat. probably about the budget and ECUs . 
It is precisely because the Commission and the Council are only interested in ECUs and could not give a fig about human rights and human dignity that we are now left with only 500 Greek Cypriots and Maronites in the enclave out of the 20, 000 who lived there in 1974 ! 
We pass resolutions here and you take not a blind bit of notice ! We speak and put questions and you treat us as if we did not exist ! 
What has been going on today is a disgrace ! I watched from the beginning . 
You have not listened to a single speaker : Mr Monfils , Mr Papayannakis , Mrs Rothe , Mr Hatzidaki. you listened to none of them . 
It is not worth my while to speak about anything because when you disregard human dignity and the rights of Members and the dignity of this Parliament what on earth can I expect from Mr Denktash ? I have nothing to ask of Mr Denktash . 
You have prepared a written reply for us . You will get up and read it to us like a teacher speaking to pupils . 
You have lost all credibility . I am ashamed for the Commission , ashamed ! 
Well , Mr Kaklamanis , you have said a thing or two against the Commissioner . 
I shall now give Commissioner Marn the opportunity to reply . 
I think the matter has now been settled . 
The only thing we have not settled is the issue of the people in the enclave , and that is what we are talking about this afternoon . 
The report by the Secretary - General of the United Nations to the Commission on Human Rights confirms that the situation of these people is in stalemate . 
For the last 22 years , the authorities in Northern Cyprus have been denying even the most basic human rights to Greek Cypriots there . 
For the last 22 years , the Vienna III agreement which President Denktash of Northern Cyprus also signed has been violated . 
Mr Monfils and his delegation from this House have already tried twice to visit the people in the enclave , and on both occasions the Turkish Cypriot authorities have either refused permission or have imposed unacceptable conditions at the last minute . 
This resolution must make it clear to Mr Denktash once again that it is extremely important for us to visit these people . 
As long as he continues to violate the human rights of the minorities in the north , he will continue to sour relations with the other community . 
It is in the interests of both communities that a lasting solution should be found to the Cyprus conflict , that much is quite clear . 
Respect for the Vienna III agreement is the least that the Greek Cypriots can expect of their neighbours , fellow islanders and fellow nationals . 
Turkestan / China : 
Madam President , the human rights situation in China is clearly poor and deteriorating further , as we can see from the developments in Eastern Turkestan . 
But let me first make this point : this is the first time since Tiananmen Square that the Member States of the European Union have allowed themselves to be outwitted by China in the UN Human Rights Commission in Geneva . 
It is disgraceful that the Dutch presidency should have been shown up in this way after making a joint statement on behalf of the Fifteen . 
The lack of any subsequent joint action , despite everything that was said , and the absence of any European resolution on the matter were a slap in the face for European unity , for the credibility of Europe 's foreign policy and its policy on human rights , and for anyone who thinks he is entitled to have his human rights respected . 
The Union must now try to salvage what it can . 
The Member States need to present a united front in opposing China 's attempts to have this issue taken off the agenda . 
Next , and I shall be quite honest here , the Member States must support the Danish resolution . 
Denmark is to be congratulated on taking this initiative , and China 's threats of reprisals are typical of its arrogant foreign policy and are a further reason for Europe to take a much harder line towards it . 
The same hard line must also be maintained as regards the arms embargo against China . 
It is trying to get the embargo lifted by offering major orders to France and other countries , but the Union must oppose this as vehemently as it can . 
The imminent handover of Hong Kong and the situation in Tibet and Turkestan are just two of the many reasons why we must oppose any lifting of the embargo . 
Madam President , I should like to begin by saying how delighted I am that the European Parliament is dealing with human rights in eastern Turkestan and hence also with human rights in China . 
As an international body , we have a unique opportunity and an obligation , as Mr Bertens has already said , to be the first to adopt a clear position towards China , to tell the Chinese Government that we regard human rights and basic political rights as indivisible and that we therefore apply them as a criterion in our political action with regard to every country in the world with which we have dealings . 
In this context I should also like to speak out quite clearly against the representatives of those countries which made it impossible to adopt this sort of position at the UN Human Rights Conference . 
They speak constantly of a critical dialogue , but everyday reality shows that this is usually no more than a cover for economic interests and does not wrest a single concession from totalitarian States . 
We only need to see how the butchers of Tiananmen Square are courted by the supreme representatives of the Western world . 
But to move on to Turkestan , it must be said that the situation there is a veritable powder keg . 
Anyone who , like some of my colleagues here , was able to listen yesterday to the words of Erkin Albdekin , the representative of the Uighurs in exile , must have begun to realize that there is a real need for us to take action here . 
It is a time - honoured Chinese practice to use birth control and population transfers to create such a marked demographic imbalance that the homogeneity of an occupied country can no longer be maintained . 
Hand in hand with that , of course , goes the destruction of culture and religion in the territory in question . 
The politically motivated closure of the Koranic schools and the arrests of teachers of religion speak volumes . 
Parliament clearly needs to act here , and I hope that many Members will be aware of this obligation . 
Madam President , I think it concerns an important resolution and our friends in the Communist Group will not be able to say that we have been influenced by the American Congress , in so far as this is the first time that a parliament has taken a stand on the Eastern Turkestan Question , that is to say , the Chinese region of Xinjiang . 
The situation there is dramatic : as Mr Habsburg has just stated , it is comparable to the situation in Tibet . 
What is happening today in Eastern Turkestan is a veritable policy of genocide by ethnic dilution . 
It matters that the European Union should take a stand on this subject . 
It matters also that we should give another signal to the council , which unfortunately has done the exact opposite to what our Parliament asked and which has had an extremely divided attitude to the Committee on Human Rights in Geneva , as Mr Bertens has reminded us . 
I think that it is particularly serious and that it underlines the absolute urgency of reforming our foreign and common security policy . 
I think that one cannot continue like this . 
New factors are added every day . 
The French temptations to export arms have been mentioned . 
One can imagine the temptations which this new French offensive in China will give rise to in other member states . 
I think that the European Union must , as a matter of urgency , give itself a veritable European policy in field of foreign policy . 
I believe it would be particularly important to have information from the Commission and to know what it is preparing for Amsterdam . 
If not , in China , as in other parts of the world , all roads will lead to disaster and division , and therefore to the loss of what has been achieved in forty years of struggle for the building of Europe . 
Madam President , Eastern Turkestan is just one of many problem areas for human rights in China . 
As we now adopt , after the Hong Kong resolution yesterday , another resolution which concerns China we know that the Chinese are listening . 
We have already received a written complaint from the People 's Republic of China 's representative to the European Union . 
One of the things which it says is that they cannot accept our interference in China 's internal affairs . 
I hope that the worthy representatives for China have read today 's agenda and realises that we interfere in internal affairs all over the world where human rights are concerned , we are not conducting a campaign against China , we are fighting a campaign for human rights . 
Human rights cannot be swept under the carpet because of economic interests . 
This is why it is so deplorable that France , Germany , Spain and Italy have allowed economic interests to take precedence over the interests of human rights . 
I must add that it is lucky that the smaller states in the European Union are not forced by a qualified majority to keep quiet but we still maintain the right for smaller states to speak out . 
This is why Denmark with the support of Sweden and hopefully other smaller states in the EU can carry on this justified criticism against the deficiencies in human rights in China . 
Madam President , Commissioner , I really would like to say that Commissioners in general , and Mr Marn in particular , deserve a certain fundamental respect from this House , and when one of them is no longer here we should show greater restraint . 
I should like to make some comments on the resolution . 
Let me say first of all that the Group of the Party of European Socialists in this House naturally condemns every violation of human rights unequivocally , including those in China , of which there is no shortage . 
Secondly , I very much regret that the European Union was unable to adopt a common position on China . 
To the previous speaker I should like to say that we also refuse to accept the argument that human rights are an internal matter . 
We have the right , and indeed the duty , to concern ourselves with them throughout the world . 
Nevertheless , we shall not be supporting this resolution , because its authors have unfortunately adopted a language and tone , especially in relation to the geographical , territorial and political situation , which are not acceptable to us and take no account of the fact that a genuine critical dialogue can be initiated with China . 
The point is that if we speak here of Chinese territory and the annexed areas , if a distinction is made between China , Tibet , Inner Mongolia and eastern Turkestan , that sort of language , that sort of tone is no basis on which to seek the necessary dialogue with China , even though we must naturally criticize the infringement of human rights there and campaign wholeheartedly for their observance . 
Every resolution should be taken seriousl. we should not say , ' It 's just a resolution. so let us consider that , sooner or later , and not as a result of negotiations but by some less peaceful means , China might be dissolved into territories such as those mentioned here . 
That is something I would not wish upon the world or upon Europe . 
Had you really sought a common approach , another type of language would have been found , and we should have been able to support the resolution , but that , unfortunately , is not possible . 
We shall therefore abstain from voting . 
Madam President , this is a sad day for Parliament , and responsibility rests primarily with the two major groups . 
Because they have decided that we should not have an independent , rigorous and concrete EU resolution against China . 
At a point when governments in the EU disagree in the area of human rights versus commercial interests , Parliament has chosen to disassociate itself . 
One might ask whether this debate on current , urgent issues is actually worth anything . 
Are we only to express an opinion when it is not harmful to us , in other words when it will not cost us anything . 
Parliament had an opportunity today to support justice , in a conflict between national governments , by sending a clear message on the absolute priority of human rights . 
But instead it chose to count pennies and allow commercial interests to prevail . 
If this is to be the way ahead , we do not need Parliament . 
It indicates that we are only prepared to rearrange commas in the proposed directive , instead of shaping the real political agenda . 
At the conference of governments , in which Parliament would like to have more power , we have decided not to use the powers we do have . 
This might be to the liking of the governments , but we are letting down our citizens , and it is they that we represent . 
People have no use for a parliament which thinks only of money ; they want a political parliament . 
Madam President , now it is the turn of Turkmenistan . 
Another corner of gigantic China has been discovered and joined to the Taiwan - Hong Kong - Tibet - Macao chain of denunciation against the Chinese Government . It is a tactic that has its roots in the cold war , which certain groups are still keeping alive . 
On the other , we , too , agree that intervention is essential when human rights are being violated . But that presupposes cedibility on the part of the intervening party , which must itself be respecting human rights in its own arena , in its own part of the world . 
Madam President , this resolution lacks credibility and supporting evidence . 
When this Parliament debates such a matter in such an unsupported manner it undermines its own credibility . Ladies and gentlemen , you have taken information from certain parties who have an interest in stirring up trouble of this sort for China and you have put your seal on it , drawn up a resolution and brought it here for debate . 
What is the proof ? 
Where is your evidence ? 
Essentially you are undermining this Parliament 's credibility , and that is one of the reason . 
I am thinking of the previous resolutio. why even when it has credibility and a well - documented case it is not taken seriously . 
Parliament 's resolutions are not taken seriously precisely because its standing is undermined . 
That has been so in the case of the missing persons in Cyprus . 
So many times we raised the issue , and adduced so many facts proving the case ! No one attaches importance to this Parliament , because with manoeuvres of the sort that brought this resolution on Turkmenistan into being it surrenders all credibility and its opinion ceases to carry weight . 
Madam President , the recent riots in the Chinese province of Eastern Turkestan when the Chinese authorities executed a large number of Uighurs confirm once again what a terrible reputation China has when it comes to respecting human rights . 
The recent history of Eastern Turkestan is sadly a very typical example of this . 
The Uighurs have suffered badly under the Communist regime : many were transported during the 1960s , and tens of thousands were executed during the 1950s , 1960s and early 1970s . 
Recent events in Turkestan are also further proof of the Chinese authorities ' contempt for freedom of religion . 
More than 100 Koran schools have been shut down , and many Islamic priests have been arrested . 
According to a report by the American human rights organization Human Rights Watch / Asia , the Chinese Government regards anyone with religious beliefs as a potential security risk . 
It is convinced that what it calls ' hostile foreign elements ' are using religion to destabilize China and overthrow the government . 
The Muslims in Eastern Turkestan are not the only victims of this religious policy : Christians attached to churches which are not officially registered are persecuted throughout China . 
In view of these serious human rights violations , it is absolutely deplorable that the countries of the European Union cannot manage to table a joint resolution at the United Nations condemning China . 
I therefore support the courageous step taken by the Danish Government , and I would point out that the fact that the Chinese Government actually thanked France for its positive attitude should give the French Government some food for thought . 
Madam President , clearly the Leninist view of politics has not completely vanished from among the Chinese leadership if they persist in refusing to recognize , within their State , the right to ethnic , religious , cultural and even political differentiation among the various peoples that make it up . 
On this occasion we are concerned with the serious abuses of freedom of religion that have taken place in eastern Turkestan during the last year , which have resulted in the closure of more than 100 Koranic schools and the arrest of more than 180 Muslim clerics , teachers and students . 
So Leninism and Stalinism have not disappeared from China when such indiscriminate use is still being made of the death penalty , forced resettlement and compulsory birth control . 
All these things can distort the ethnic composition of that region , degrade the culture of the Uigur people and suppress the practice of the Islamic religion . 
Equally severe treatment , let us remember , is meted out to the Catholic minorities who even today endure intolerable abuses and restrictions on their freedom of worship . 
Alleanza Nazionale will therefore give its support to the motion for a resolution . 
Situation in Russian prisons : 
Madam President , we probably cannot repeat enough now that human rights are no internal affair but an international issue . 
The Russian Federation is one of the signatories of the UN Convention against Torture and of the International Covenant on Civil and Political Rights . 
The Russian Federation became a member of the Council of Europe in 1996 . 
And yet in Russian police stations and prisons , people are still being tortured with blows and oxygen deprivation almost to the point of suffocation and are forced to remain for long periods in inhuman and painful positions . 
Detainees sleep in shifts , because there are no beds for them . 
Forced confessions are used as evidence in trials . 
In the negotiations on economic aid , the Commission must address these specific grievances and demand that they be remedied . 
It must call for the revocation of the decree whereby people can be imprisoned for 30 days without preferment of charges . 
It must also insist that the cases of torture be investigated . 
Within the action programme and the TACIS democracy programme developed in conjunction with the Council of Europe , it must devote a considerable share of resources to improving prison conditions and to ensuring that prison wardens are trained in the humane treatment of prisoners . 
Madam President , here in this House yesterday , we heard a number of complaints about European prisons too . 
That is one point . 
The second point , however , is that Russia has acceded to the Council of Europe and has thereby accepted a number of conditions which apply to the domain of criminal justice . 
The rules governing the manner in which we compel our offenders to mend their ways ought to be observed there too . 
This concentration on the rights of offenders , of course , must not make us forget the victims . 
But humane treatment is part of a democratically organized social system , and when we complain about conditions in our own prisons , we naturally cannot turn a blind eye to far worse conditions that prevail in other countries . 
Even now , we in the European Union are helping with programmes in other countries . 
In Venezuela , I recently saw a prison where we are cosponsoring training programmes . 
So in Russia too we could help to initiate aid programmes , but these programmes will have to work . 
That is the requirement we must spell out very clearly . 
Reintegration into society , of course , is another aspect of the criminal justice system as we see it . 
Now we certainly cannot expect the Russians to have all of this in place by tomorrow morning . 
Nevertheless , we must tell them most emphatically that the conditions in their prisons , especially for young offenders , will do nothing to improve the situation but can only breed more crime , drug abuse and corruption . 
That is what we should tell them , even as they take their place in democratic European society by virtue of their accession to the Council of Europe . 
Laos : 
Madam President , I am grateful to the colleagues who have found time this afternoon to debate the plight of these three men , Thongsouk Saysangkhi , Latsami Khamphoui and Feng Sakchittaphong . 
They have been in jail in a remote region of Laos since 1990 and were sentenced at their trial in 1992 to 14 years further imprisonment . Their crime was to express opposition to the present repressive government of Laos and call for peaceful change towards a pluralistic system of government . 
Their inspiration for acting was the events in the autumn of 1989 in Central and Eastern Europe and perhaps that gives us a particular responsibility for not forgetting them . 
They were inspired by those events to call for similar peaceful change to democratic plural democracy away from autocratic one - party rule . 
Amnesty International recently obtained a transcript of the 1992 trial which demonstrates very clearly that no sabotage or acts of violence were involved . 
Feng Sakchittaphong actually said in court : ' I want the democratic change to occur in a peaceful way without street demonstrations , without confrontation and without overthrow ' . 
This statement was sufficiently subversive in Laos to incur a draconian sentence . 
Amnesty International has also obtained evidence about the conditions under which these three men are being held , and I quote : ' They are imprisoned in isolation in a prison camp in a remote northern area of the country in conditions which violate international standards . 
They are not allowed to talk to each other , although they are held in the same room and all three are reportedly suffering from health problems requiring medical treatment which they have not received . 
Their families are rarely given permission to visit them and they are not permitted regular correspondence. ' 
Amnesty International believes these conditions of detention constitute cruel , inhuman and degrading treatment . 
I call upon the European Parliament this afternoon to join with Amnesty International in recognizing these men as prisoners of conscience and agitating for their immediate release . 
Madam President , fellow Members , my address will be naturally short . 
I have spent the best part of my existence on the side of the defence and I know there are no empty words , wherever they are spoken . 
From the depths of their prisons , these men wait for someone to speak in their favour and it is known that if Europe is not always aware of its strength and its influence , the further one goes from its centre , the louder the echo of statements made here . 
It is therefore important that the government of Laos should understand that there cannot be negotiations or agreements with the European Union if it treats unjustly and i. it must be sai. as miserable a manner in this case , people who only ask for justice . 
It is therefore my desire that what is said here is heard in that prison . 
Bosnia - Herzegovina : 
Madam President , I have just been to Bosnia once again and have noticed a pronounced change there , a change which is certainly encouraging in several respects . 
There are signs of hope , and one of these hopeful signs is that Pope John Paul II is expected in Sarajevo next weeken. not for a Catholic ceremony , but as a sign of dialogue between cultures and religions . 
I was gratified to note that Professor Topic in Sarajevo , whose task is to prepare the visit , is doing so with his organization Napredak , which means that Croats , Serbs and Muslims are all preparing this occasion together . 
At the same time , some quite encouraging new developments are also observable in the Serb - held areas of Bosnia - Herzegovina . 
For example , in the Serb - occupied town of Banja Luka Bishop Komarica , who has been here in Parliament , and the Mufti of Banja Luka have begun to cooperate very effectively in petitioning the international community to enforce the rights of their Serbian compatriots . 
These are undoubtedly hopeful signs , signs that this community of Bosnia - Herzegovina , united by a common destiny , can survive in spite of the dreadful problems confronting it . 
On the other hand there are enormous strains on the unity of the country . 
One such strain is the threat by the administration of the so - called Republika Srpska to hinder or prevent its residents who are citizens of BosniaHerzegovin. which we continue to recognize as a Stat. from undertaking the journey to Sarajevo by levying an exit tax of 70 German mark. payable in marks , which , of course , nobody possesses . 
Added to that , naturally enough , is the fear of being registered . 
Although that is a permanent state of affairs , it threatens to escalate next weekend , even for those people who are entitled to enter Bosnia - Herzegovina under the laws of that country , because transit rights will be denied them too . 
And we want to protest vehemently against that , to prevent this sign of hope from turning into a relapse . 
Situation in Cambodia : 
Madam President , the insecurity and lack of a serious political framework remain the principal obstacles to the reconstruction of Cambodia , which is having great difficulty in coming out of the ruins of a quarter of a century of war . 
Nevertheless we do support the mine clearance operations in Cambodia , the only option likely to release the land and allow farmers to cultivate the paddy fields again . 
The grenade attempt in Phnom Pen , against a peaceful demonstration by activists of the Khmer Nation party , which left 19 dead and more than 100 wounded , is part of this new build up of tension and violence before which the security forces show a provocative and reprehensible passivity . 
The international community must not tolerate violations of human rights any more in Cambodia , particularly as it is contributing financially to the emergence of an economy which favours a political stability which requires the reinforcement of a still excessively faltering democracy . 
Free and equitable elections , involving all political groups able to take a stand against terrorism are the only way to guarantee lasting internal peace . 
I therefore wish the European Union to support the holding of these elections . 
Madam President , I should like to say very briefly on behalf of my group that we support the joint motion for a resolution stressing the condemnation of the attack on 30 March and noting appropriately the public condemnation of the attack by those responsible for the government plot . 
We think that the electoral process must be improved and monitored by the European institutions and we hope that this most serious incident will not be repeated and will not cast a shadow over the scrutiny envisaged for 1998, so that the people of Cambodia finally have a chance to cast their vote freely without constraint and with respect for human rights . 
Madam President , the opposition leader Sam Rainsy has long been trying to promote democracy and fight corruption in Cambodia . 
His attempts have been frustrated . 
Democracy and the constitutional state are not yet very strong there , and behind the scenes the Prime Minister , Hun Sen , is doing his best to suppress the forces of democracy . 
The attack on 30 March was not the first time that opposition party meetings have been brutally broken up . 
No serious investigation was carried out into other government activities against the opposition 18 months ago , and many people doubt whether adequate action will be taken this time , even with 16 deaths and 100 people injured . 
The steady deterioration in the political situation in Cambodia makes me and my group extremely concerned about the 1998 elections . 
The Union needs to act now and make clear representations to the Cambodian Government . 
If we could issue a warning so that preventive diplomacy is given a chance to work , then we should do so no. though not in this resolution , of cours. with a view to trying to use the medium of the United Nations and the Union to help Cambodia 's fragile democracy . 
Madam President , we are appalled by the grenade attack on a peaceful demonstration of Khmer National Party activists in Phnom Penh on 30 March 1997 . 
Nineteen people were killed and hundreds injured . 
The purpose of the attack was probably to kill Sam Rainsy , leader of the KNP in Cambodia , and other prominent opposition leaders . 
One policeman was killed . 
The dreadful thing about it all is that the police took no action , that this atrocity took place because the authorities allowed it to happen . 
And that is symptomatic of the situation in Cambodia . 
This situation cannot be tolerated by the European Union any longer . 
We can call for a committee of inquiry here ; the international public must be informed about this . 
Violating human rights with impunity , which is standard practice in Cambodia , must not be allowed to continue . 
The best weapon is a free election ; free and fair elections will guarantee the democratic structures which will put an end to this state of affairs , and that is the demand we should all be making . 
Madam President , fellow Members , a rgime is judged by the way it treats its opposition , and it is of no use for this rgime to sign a cooperation agreement with us , with the European Union , if it deals with its opposition with grenades and machine guns . 
The Cambodian leaders must learn , through our proposals , that the 1998 ballot , its organisation and its conduct will constitute a test to establish whether the European Union is to keep to the agreements reached . 
Madam President , welcome though the support for a democratic development in Cambodia by means of free elections may be , it will not succeed in stabilizing democracy there as long as the representatives and sympathizers of the Khmer Rouge are not entirely excluded from the process . 
Unfortunately , this left - wing fascist - type movement , which was responsible for the second holocaust of this century , has been integrated into the peace process . 
That was a fatal flaw in the Paris negotiations . 
We therefore call on the European Parliament to include in all its future demands a stipulation that the Khmer Rouge must be prevented from either direct or indirect involvement in this political process and completely excluded from democratic developments in Cambodia . 
Madam President , I will start by answering in chronological order the questions on human rights as put by the Members . 
With regard to Cyprus : the Commission is naturally perfectly well aware of the situation of the Maronite enclaves in the north of Cyprus . 
I would like to point out that , during the mission by the Council of Europe in February 1996, the late Lord Finsberg had called attention to the many problems affecting the Greco - Cypriot community in the northern part of the island . 
In fact , last December the Secretary General of the United Nations and the Security Council deplored this situation once again . 
The Commission shares the European Parliament 's concern about these enclaves and considers that it should be possible to visit them without any prior conditions . 
These problems are similar to the ones the Commission is encountering in the activities it is attempting to conduct in the north of the island , activities which are being impeded by the kind of conditions demanded by the de facto authorities in the region . 
As for China and Turkestan , the Commission regrets that it was impossible to reach a consensus within the European Union concerning the resolution on China which it had intended to submit for the next session of the United Nations ' Human Rights Commission . 
The Commission took advantage of all the opportunities that arose to raise the question of human rights with the Chinese authorities both in the context of the specific dialogue on human rights and of the more general political dialogue . 
The European Union believes in a positive approach which would lay the foundations for a constructive relationship . 
This was the tenet of its statement in favour of cooperation activities to promote the human dimension in China which could be used as a principle for effective dialogue with this country . 
With regard to the events in Turkestan , the Commission thinks that direct talks between the Chinese authorities and the representatives of the Uigur community could undoubtedly contribute to finding a solution to the problems currently facing that region . 
As for the situation in Russian prisons , the Commission is aware of the worrying situation in Russian prisons and shares the European Parliament 's concern . 
We are receiving and monitoring reports on the sanitary conditions in these , the lack of food and the mental and physical ill - treatment . 
Through its aid programmes and the TACIS Democracy programme , and in particular the LIEN programme , the Commission is financing various projects to improve the humanitarian situation in Russia . 
Jointly with the Council of Europe the Commission is funding a series of projects destined to provide assistance to Russia so that it can fulfil the undertakings it made when it became a member of the Council of Europe . 
In relation to Laos , it is clear that the Commission is informed of the Amnesty International report on the three prisoners of conscience and that it has carefully noted its contents . 
The Commission is currently trying to collate further details on the background to these cases . 
To this end it has asked the EEC Delegation accredited to the Laos People 's Democratic Republic to investigate the situation , in consultation with the ambassadors of the Member States represented in Vientiane . 
As soon as any new information is available the Commission will contact you in order to pass on the relative details of this initiative . 
Bosnia - Herzegovina : the Commission agrees that the Pope 's visit to Sarajevo is an important opportunity to unite all the inhabitants of Bosnia - Herzegovina . 
It consequently deplores the fact that the authorities of the Republic of Sprska have suggested introducing a charge for crossing the border between this Republic and the rest of Bosnia in order to get to Sarajevo , precisely to see the Pope . 
This charge would in addition clearly infringe the freedom of movement of persons covered by the Dayton agreements . 
Therefore the Commission firmly supports the efforts under way to persuade the Sprska authorities to reconsider this matter urgently . 
As for Cambodia , on behalf of the European Commission I want to reiterate firmly the same feelings you yourselves expresse. and which were also expressed by the Presidency of the Council of Minister. for the criminal attack on 30 March which killed and injured several members of the opposition who were taking part in an authorized , peaceful demonstration . 
Following the signing of the peace agreements in Paris in October 1991, the Commission committed itself , to a significant extent , to the plans to redevelop and reconstruct the country , involving numerous initiatives to consolidate the process of democracy and improve the living conditions of the population . 
However , bearing in mind the imminent signing of this cooperation agreement , the European Commission considers that the Cambodian authorities should take the necessary steps to preserve the prospects of peace and the rule of law . 
In this context the Commission is contributing to underpinning the democratic process with a specific programme to establish a transparent electoral register for the 1998 elections . 
We are interested in signing the agreement in April becaus. as you kno. there is a set of clauses in the agreement concerning the respect of human rights , freedom and democracy and the development of civil society . 
Although it may be difficult to understand that , after all that has happened , the agreement is going to be signed at the end of April , we think that this is a good move for both sides since , once we have signed the agreement , the European Union will have a legal basis and the legitimacy to approach the Cambodian Government . 
Thank you , Mr Marn . 
The debate is closed . 
The vote will take place at 5.30 p.m . 
The next item is the debate on the motion for a resolution ( B4 - 0293 / 97 ) tabled by Mr Newens , on behalf of the Group of the Party of European Socialists , on human rights in the Republic of Yemen . 
Madam President , prior to the unification of Yemen in May 1990, human rights and democratic freedom were accorded little respect in either North or South Yemen . 
After unification , there was a considerable improvement until the vicious war of April - July 1994, in which the former leadership of the South was ousted . 
Since that date , there have been many gross violations of individual rights . 
The recent report of Amnesty International of 27 March 1997 details ' disappearances ' , illegal arrests , ill - treatment , beatings and torture of those detained and death sentences imposed on the basis of evidence open to challenge . 
Other organizations , like the Yemeni human rights organization , Europa , have produced further evidence , including lists of victims , which cannot be disregarded . 
In addition , there is a cruel criminal code which provides for flogging , amputation and death for adultery and acts against the Republic and Islam . 
An estimated 1, 250 people who fled abroad after the civil war are afraid to return and have had their property confiscated . 
Yemen , however , has agreed to many human rights treaties and has adapted many of their provisions to its own laws . 
The reason why they have not been observed , is that the abuses are carried out by armed groups , especially the political security branch of the security forces , which is responsible only to the President . 
These abuses must cease and immediate steps must be taken to release those still in detention , commute any outstanding sentences of flogging and amputation , suspend executions and enable refugees to return home without fear of retribution for opposing the government . 
It is very important that the European Union should provide aid . 
I strongly support the new cooperation agreement but this should be conditional on a substantial improvement in human rights . 
All of us want to see the improvement and development of Yemen and to see great strides made in the conditions of the poor and deprived , but human rights and national reconciliation are essential prerequisites to achieving this . 
Madam President , ladies and gentlemen , the country of Yemen has a very , very difficult history behind it : decades of division , two systems and part of the country under Socialist mismanagement . 
Today it is trying its best to find its way among difficult neighbours . 
In many respects the 18 million inhabitants of Yemen enjoy greater freedom than the people of other countries in that part of the world . 
Yemen is also committed to the peaceful resolution of conflicts in the region , such as the dispute over an island in the Red Sea or the border problems with the neighbouring State of Saudi Arabia . 
The recent kidnappings were brought to a swift conclusion without loss of life with effective assistance from the Government . 
Now parliamentary elections are scheduled for 27 April , and I am very much in favour of sending election observers from the European Parliament . 
It would also be wrong , ladies and gentlemen , if in this difficult situation we were to threaten to withdraw the very modest amount of financial assistance provided by the European Union . 
This means , Mr Newens , that your motion can only be considered in conjunction with the amendments on the table , most of which our group can support . 
The country is trying hard to move gradually towards democracy in this difficult situation . 
It is isolated , because although the Yemeni application for membership of the exclusive club of Gulf States has been on the table for months , and indeed years , the country 's neighbours are still unwilling to let it join . 
The country is not covered by our Mediterranean programme , because it is does not directly adjoin the Mediterranean , nor do we have an association agreement with it . 
So it would really be wrong of us to leave Yemen in isolation . 
This country has done enough to merit support , and with the amendments included we Christian Democrats shall support this motion . 
Yes , Mr Friedrich , I am afraid that I am just making things more difficult by proposing one or two amendments . 
I think Mr Newens ' resolution is an excellent one , but it unfortunately completely overlooks the human rights of women as a whole , so I have tabled a number of amendments to draw attention to their wretched situation . Their position has gone from bad to worse . 
Legislation is now being drawn up to come into force after the elections which will ban women from giving evidence in court , and there is also legislation in the pipeline which will reintroduce the possibility of marriage between minors . 
In countries where human rights are violated , it is often the case that women suffer particularly badly and are subject to even more extreme forms of repression , and this is what is happening in Yemen . 
So however sensitive the situation may be , I do not understand why the Christian Democrats believe that we should put our relations with Yemen before human rights . 
In my view , it ought to be the other way around . 
Madame President , the protection of human rights in Yemen and , in particular , the organization of transparent , free elections , are questions of special interest to which the Commission is paying due attention . 
The Union and other international partners have pointed out repeatedly in the course of contacts with the Yemeni Government that the elections on 27 April next will be a test for its political system . 
At the same time we must admit that the development of political structures in Yemen is being carried out in a particularly difficult domestic situation and in a situation of particularly difficult foreign relations . 
The Commission and other donors , which include most Member States , preferred therefore to put forward a series of positive measures to help Yemen reinforce its democratic structures . 
The European Commission has thus set aside ECU 700 000 to provide technical aid to the organisation of elections , local control and the promotion of the women 's involvement in the elections , as well as a whole series of technical assistance measures to help with this entire process . 
Of course , Mr Newens , Mr Friedrich and Mrs van Dijk , we know that four opposition parties have in effect decided not to contest the elections . 
But remember that , due to the lack of democratic practices , there are still 4 000 candidates in this country representing a half - dozen parties , in addition to a large number of independent candidates . 
We should not be surprised either that this phenomenon is occurring because it is the first time that this country is taking steps towards democratic normalisation . 
Consequently the European Commission and the Member States have agreed on a solution to make this possible because , in fact , and I must say that Mr Friedrich is right about this , we have had to invent a sui generis solution with Yemen . 
A sui generis solution because this is a country which does not have relations with its neighbours since the Gulf States will not let it enter their club , while its relations with the African political environment are also very limited . 
Consequently we adopted the idea in the past of concluding a bilateral cooperation agreement . 
Why ? 
For the same reason as I mentioned in relation to Cambodia : there is also a clause on human rights in the cooperation agreement with Yemen , which is to be signed shortly . 
Once we have signed this cooperation agreement , the Commission will have the legal and international capacity and legitimacy to implement programmes in this country which are aimed at developing democracy . 
Furthermore , as regards the elections , I must point out that I hope that some of you will go there , because the Commission has negotiated with the Yemeni authorities to have international observers present . 
We hope , therefore , that 40 observers from the European Union will be present during the election process . 
I think that it would be an excellent idea if at least three of the Members who are concerned about this issue would go to Yemen to act as observers during the elections . 
That would be an excellent idea , Mr Newens . 
Thank you , Mr Marn . 
The debate is closed . 
The vote will take place at 5.30 p.m . 
The next item is the joint debate on the following motions for resolutions : 
B4 - 0295 / 97, tabled by Mr W.G. van Velzen and others , on behalf of the Group of the European People 's Party , on humanitarian aid to Bulgaria ; - B4 - 0314 / 97, tabled by Mr Papakyriazis and others , on behalf of the Group of the Party of European Socialists , on humanitarian aid to Bulgaria ; - B4 - 0317 / 97, tabled by Mr Goerens , on behalf of the Group of the European Liberal , Democratic and Reformist Party , on humanitarian aid to Bulgaria ; - B4 - 0335 / 97, tabled by Mr Wolf and Mrs Mller , on behalf of the Green Group in the European Parliament , on humanitarian aid to Bulgaria ; - B4 - 0299 / 97, tabled by Mr Piha and others , on behalf of the Group of the European People 's Party , on emergency aid to Karelia ; - B4 - 0312 / 97, tabled by Mrs Ahlqvist and Mr Paasilinna , on behalf of the Group of the Party of European Socialists , on humanitarian aid to Karelia ; - B4 - 0316 / 97, tabled by Mr Vyrynen and Mrs Ryynnen , on behalf of the Group of the European Liberal , Democratic and Reformist Party , on the situation in Karelia and other parts of the north - western Russian Federation ; - B4 - 0333 / 97, tabled by Mrs Seppnen and others , on behalf of the Confederal Group of the European United Lef . Nordic Green Left , on the situation in Russian Karelia ; - B4 - 0334 / 97, tabled by Mrs Hautala and Mrs Schrling , on behalf of the Green Group in the European Parliament , on the situation in Karelia . 
Bulgaria : 
Madam President , Bulgaria , an ancient country of Europe with a wealth of human and material resources , a country linked in association with the European Union and with prospects of accession , is in a very difficult situation . 
It is passing through a severe economic crisis , a crisis which is also social and political , which has developed and come to a head over recent months but which is , of course , a consequence of things that have been happening for many years , since 1989 . It precipitated early elections on 19 April , so it is obvious that it has not deflected the country from its determination to stick with democracy . 
Bulgaria 's geographical and geopolitical position is also difficult and sensitive . The country has manifested its potential as a stabilizing factor in the region via important initiatives and sacrifices . 
With this unanimously endorsed joint resolution the European Parliament is seeking to send a message to the Bulgarian people . A message that we do care , that we are watching , that we do feel for and support the Bulgarian people in their difficult endeavour , and that we want to restate the need for humanitarian aid to Bulgari. and not just aid of that typ. to be continued and extended as the situation demands . 
Madam President , Bulgaria has not yet managed to take off since the end of the dictatorship . 
In its defence , the legacy of the past can be invoked , which include the crushing weight of the national debt as well as the embargo against Serbia . 
It cannot be denied , on the other hand , that the inability of Bulgaria to engage in true reforms casts a singular shade on the prospects of a country which has , however , set itself some very ambitious targets . 
Final observation , I have become firmly convinced that Bulgaria , despite the efforts we have a right to expect from it , will not be able to resolve this by itself . 
Bulgaria , with its problems of an exceptional magnitude , raises the question as to whether the cooperation mechanisms with the European Union are up to the challenge . 
This country needs to be helped less on a humanitarian level than in its desire to see in - depth reforms through . 
Madam President , ladies and gentlemen , I believe the problem in Bulgaria makes several things clear . 
Quite a lot has already been said about these things , and Mr Goerens ' contribution was also very enlightening . 
We must ask ourselves whether the type of assistance and guidance offered to the countries of Central and Eastern Europe to help them over their transitional crisis is really adequate . 
Other aspects of the issue are the question of which political forces in Bulgaria are doing what and the fact that the political class , the nomenklatura , and the Mafia are neither able nor willing to develop their country , a phenomenon we have also encountered elsewhere . 
But we must also consider our own share of the blame . 
What can we do to ensure that we actually honour the promises we have made to the Eastern Europeans and especially to those in the Balkans ? 
And we must also ask ourselves very seriously whether our assistance should not go further than merely providing humanitarian aid in emergencies . 
Karelia : 
Madam President , I should like to deal with the resolution on Karelia and the area around Murmansk . 
First of all , may I express my delight at the fact that the European Parliament is finally discussing this region , which is immediately adjacent to the European Union and yet so remote that very few people here are familiar with it . 
I am also pleased that many Finnish Members of our House signed the request for an urgent debate , quite irrespective of their party allegiance , as a sign that the situation is critical and that ideology has no part to play here . 
The Republic of Karelia and the Murmansk area are part of the northern economic area of the Russian Federation and are therefore somewhat remote , to put it mildly , in terms of the transport network . 
During the present century , this area , because of its geographical , linguistic and even cultural closeness to Finland , as well as its strong urge to achieve self - determination , has repeatedly resisted Russian occupation , so it is , understandably enough , not a major recipient of Russian aid today . 
Nevertheless , it is absolutely unacceptable that Russia should be putting every conceivable administrative spanner into the works today to prevent humanitarian aid from reaching that region . 
It must also be said that control in the region is often exercised by bodies of a non - governmental nature . 
The last time I personally took humanitarian aid to that country , I was faced with the rather dubious alternative of placing myself under the protection of the Russian Mafia or of the Afghanistan veterans ' organization . 
Today is the tenth of April . 
The sun is shining here , even at this time of day , but in Karelia and the area around Murmansk it is snowing , it is cold , below - zero temperatures prevail , and people are dying of starvation and hypothermia . 
It is quite simply our duty to urge the Commission to make full use of every conceivable programme , such as TACIS , INTERREG or other cross - border programmes and to do everything possible to remedy this catalogue of human suffering in our immediate vicinity . 
Madam President , this resolution on Karelia is extremely important . 
Karelia is situated close to the EU and it is important that we develop co - operation with the EU . 
There are some good examples . I can mention one from March of this year when the district of Vsterbotten in my homeland of Sweden signed a co - operation agreement with Karelia . 
The Swedish author Stig Dagerman once wrote : ' In times of no hope there is no worse prison than the future . 
' These are words which could well be used to describe the current situation for thousands of people in Karelia . 
We have all been able to follow the emergency situation there in the international media . 
There is an acute need for humanitarian aid such as food , medicine and other necessities of life which ought to be provided immediately for the people in Karelia , as the people there are living virtually in starvation conditions . 
We must urge the Russian authorities to ensure that these aid packages really do reach the right people and do not get stuck somewhere on the way . 
Above all , the situation is serious for the children in Karelia . 
We already know that 3 000 children have been taken into the care of the authorities because their parents cannot provide for them . 
Even if this is an emergency situation we must not stop at emergency help . 
We must also come up with long term initiatives to improve the socio - democratic situation and democracy in Karelia . 
This alarming situation could lead the Karelian people to say that life was better before and to want to return to the situation of the past . 
It would be unfortunate if this happened . 
Peace and freedom in Europe requires a further commitment to the future of Karelia which is also part of Europe 's own future as well . 
Ladies and gentlemen , we are not talking here about a momentary charitable donation but a part of our work for peace and freedom in Europe . 
Let us as from this moment ensure our future commitment to the people of Karelia . 
Madam President , Karelia is of course as much a part of Europe as Sicily , Crete , the Canary Isles or other parts of Europe which we regularly discuss here . 
Karelia is part of our history . 
It has been under Swedish rule , then Russian , then Finnish and is now back under Russian rule again . 
Karelia has been affected by the chaos in Russia more than other parts of the country . 
Karelia has been affected by the shock therapy which Russia has been successfully duped into applying , not least by Western European economists with their bad advice . 
Of course the European Union has a considerable responsibility in this respect . 
It is a ' hot spot ' which could result in conflict . 
Karelia has a communist government in the autonomous Karelian Republic . 
There are groups in Finland who dream about changing the borders and taking back parts of Karelia again . 
It is obvious that the socio - economic conditions in Karelia affect the people 's outlook which is a risky situation if someone does not soon intervene and ensure that the region receives help . 
It is obvious that the European Union has a very great responsibility here both because , indirectly , we are , in many ways , partially responsible for the situation being as it is and also because Karelia , as I have already said , is of course a part of Europe . 
Madame President , the Russians find themselves in a strange situation . 
The Communist system has been abolished , but the capitalist system is not yet working . 
A disaster is unfolding immediately beyond our external border . 
Finnish aid shipments have run into major problems at the borde. either the Russian customs officials are conspicious by their absence , or duties are simply collected illegally by locals , something which the Russian authorities should put a stop to immediately . 
In 1992 the Union sent Russia food aid . 
The produce was distributed to food stores and the revenue from their sale was to be used to fund humanitarian aid . 
In most cases , exactly the opposite occurred : people bought the Western foodstuffs with what were probably their last remaining savings , but the money went into the pockets of the Russian mafia . 
For that reason , the aid must now be shipped directly to the intended recipients , child - care centres , old people 's homes , etc , with the assistance of the local authorities . 
Otherwise , this aid will also fall into the hands of the mafia . 
Madam President , there is every good reason to offer the Bulgarian people humanitarian aid . 
The mismanagement perpetrated by the previous government has left the people in a state of despair , hunger and misery . 
The situation in the hospitals and orphanages is appalling . 
It is therefore frustrating to see that NGOs are having difficulty in getting aid into Bulgaria because so many of the bureaucratic measures introduced by earlier regimes are still in place . 
I recently heard of a Christian community in Sofia which has been trying to secure recognition since 1990 . 
Because they are not recognized , they cannot rent premises or receive humanitarian supplies from sister churches in the Netherlands . 
This is particularly distressing for them now that the crisis is so severe . 
Moreover , for Christian communities such as this one , not being recognized also means that they are regarded as a sect and even have difficulties with importing Bibles . 
There is therefore every good reason to accompany our emergency aid with calls for rapid measures to establish the right to freedom of religion and the right to practise a religion freely . 
Madam President , Bulgaria is caught up in a serious financial and social crisis . 
High inflation , unemployment and rocketing food prices have put many people into an almost hopeless situation in recent months . 
The European Union , as well as other bodies , and especially the private charitable organizations to which Mr Blokland has just referred , have some good projects that are helping to alleviate the worst of the distress . 
Children , women , the sick and the elderly are most in need of rapid assistance . 
The crisis - management programme of the present Government has been adopted , and I hope that the new Bulgarian Government will continue the programme after the elections . 
A clear legislative programme and a restructuring of the economy , accompanied by reforms in the social sphere , are urgently needed . 
The Bulgarians need the support and solidarity of all Europeans , since they belong to Europe . 
Bulgaria also needs very strong support from us , because the people there have placed high hopes in us . 
I hope that after the elections the new Government , together with Parliament and above all with the Bulgarian people , and also with our support , will be able to overcome this crisis . 
Madame President , famine is now a fact of life in areas close to Europe . 
In Karelia and other parts of Russia bordering on the Union , the situation of children and the elderly in particular has been extremely difficult throughout the winter . 
From the beginning of the year onwards , emergency aid has been sent to the region from Finland via the Red Cross and the Finland - Russia Association . 
However , the situation has not eased and for that reason we now need the assistance of the Union as a whole . 
However , wherever possible local resources and administrative organizations should be involved in the delivery of the aid . 
A programme to develop social and health administration in Karelia is currently been financed via the EU 's TACIS programme . 
These local resources should also be used to deliver the emergency aid , since this will help to strengthen emerging local social structures and improve their ability to deal with such disasters in the future . 
In my view , this is a very important matter in this connection . 
Madame President , as regards the problem of humanitarian aid for Bulgaria , I would like to confirm that in the past 6 months the Commission has spent ECU 73.6 million on aid for Bulgaria . 
This includes an emergency social assistance programme under PHARE amounting to ECU 20 million , a contribution of 1.1 million from ECHO for emergency medical and food aid , as well as ECU 12.5 under PHARE for energy imports . 
The Commission 's objective is still , first and foremost , to lend support to the process of economic reform and , second , to maintain social aid in order to cushion the social cost of the reforms and reinforce popular acceptance of these . 
The remainder of the set of aid measures by the European Union were recently presented by my colleague , Mr Van den Broek , in Sofia . 
The terms are : first , a new macro - financial loan from the Union for an amount of ECU 250 million . 
Moreover , ECU 20 million under the PHARE programme for technical assistance in applying the Government 's reform programme . 
And lastly additional social assistance in the context of PHARE for the most needy groups in Bulgaria , amounting to a total of ECU 20 million which will be spent on the existing programme . 
Moreover the Commission yesterday took part in a high - level G24 meeting in Bulgaria . 
Thanks to various undertakings by member countries to provide aid , it was possible to make good the deficit in financing for Bulgaria for 1997 . 
Undertakings to provide humanitarian aid were also made and in November a further meeting of the G24 will take place to review the progress made in reforms in this country and to collect funds for the balance of payments in 1998 . 
Lastly , in our relations with this country we must not lose sight of the long - term objective of membership of the Union . 
In return Bulgaria , after many years of underdevelopment , will have to assume the challenges of reform , and the clear political will of the provisional Government to implement such reforms is heartening . 
This determination will , we hope , be ratified after the general elections on 19 April . 
As for Karelia , the Commission is aware of the political and economic situation in the north - western regions of Russia , a situation which is indeed serious , not only in Karelia but also , unfortunately , in many regions of the Russian Federation . 
The Commission 's humanitarian aid department , ECHO , will carefully examine any practical requests that arise . 
However , I must point out that , as mentioned already by several Members , the humanitarian organizations are facing increasingly tough barriers each time they try to get humanitarian aid to the region , as well as problems generally posed by the Russian customs authorities . 
This problem of customs controls has already been raised with the Russian authorities . 
However , I wish to make one thing clear : problems started to emerge , essentially , from the time that the International Humanitarian Aid and Technical Assistance Office , which used to exist , disappeared in the new government structure . 
So far the Russian Government has not adopted a final decision concerning the body responsible for channelling humanitarian aid to those Russian regions which , like Karelia , are experiencing serious problems . 
Thank you , Commissioner Marn . 
The debate is closed . 
We shall now proceed to the vote . 
Ladies and gentlemen , in connection with the votes on topical and urgent subjects , I would draw your attention to the fact that the front pages of all the newspapers in Mexico are carrying reports that the European Commission 's official representative in Mexico , under pressure from the government there , has withdrawn the subsidy which had been approved for the Human Rights Academy in Mexico until after the elections . 
This was why we asked to have a debate on Mexico this week in Parliament , because we knew that it was urgent . 
Our request was rejected by the right wing in the House , and I hold you all responsible for the fact that this Human Rights Academy is now not to receive the grant from us that it might have done , because we refused to put pressure on the Commission . 
Mrs Aelvoet , you have made your point but as you know the House is sovereign on these matters and it is up to the House to decide what items appear on the list of urgencies . 
Votes 
Mr President , according to my list we now come to the votes on the Adam and Baldarelli reports . On my voting indications it is being suggested that there will be roll call votes on all the amendments . 
Could you check whether that is still correct ? 
If that is still correct , would it be possible for you to invite the groups which have requested all these roll call votes on all the amendments to reconsider , because it seems that we can make the political points by having one roll call vote at the end ? 
Now the Balderelli report has been withdrawn the situation is not as bad as you think . 
We decided at the vote not to support the committee 's report . 
We think that the report deals with essential issues for the future of the fishing industry and appreciate Mr Adam 's work in trying to find a compromise between the various interested parties . But , despite this , we consider that the committee 's report does not offer a satisfactory balance on the matter of maintaining fish resources and the need to prevent the introduction of bureaucratic regulations , difficult for the target group to deal with , which would not have any real effect towards the objective of maintaining fish resources . 
Although we had our reasons from the outset for abstaining on the Adam report on the proposal to introduce technical measures for the conservation of fisheries resource. which we explained in detail during the debat. then we are doubly convinced following the discussion , in view of the Commission 's answers and comments and above we see doubly clearly the real proposals and intentions of the European ' Executive ' in this matter . 
In fact the Commission was quite clear in its statement that it would not accept the amendment to the report proposing that there should be a transitional period for the implementation of the new regulatio. a realistic amendment which we tabled in the Committee on Fisheries which had had the support of the rapporteur . 
This Commission position , quite apart from rejecting the financial compensation bound up with implementation of the regulation , raises serious doubts about the real role of the Commission in maintaining fisheries resources . 
We trust that the Council of Ministers for Fisheries on 14 / 15 April will agree to introduce such legal provisions in the final proposal , even though the Commissio. as seen her. does not concur . 
We trust that that view will be upheld here , in particular by the governments of the Member States most closely affected , which must necessarily include my countr. Portugal . 
Taken as a whole , the Commission 's proposed amendments to the technical measures are a considerable improvement on the present system . 
It has managed to produce a package which is better organized and simpler than the existing measures , and by making fishing gear more selective and protecting certain zones , it will significantly help to reduce the catches of juvenile fish . 
I particularly welcome the fact that the Commission is to further reduce the capacity of the fleet in the 12 - mile zone , which is where the nursery stocks are usually found . 
I do not agree with all the Commission 's proposals , however , since in my view unnecessary restrictions are being imposed on a number of types of fishing . 
The restrictions on fishing for hake , for example , will cause serious problems for pelagic horse mackerel trawling . 
It is not right that flanking policies designed to protect juvenile fish should jeopardize the future of major fishing sectors , and any measures to rationalize the fishing fleets should form part of the MGPs . 
I therefore fully support the rapporteur 's amendments on hake fishing . 
The proposed sole limit and the one - net rule also restrict the flexibility of the fishing fleet unnecessarily . 
The Commission 's proposal may extend the area where sole can be fished , but not far enough , which is why I have tabled an amendment setting the limit at 56  N. This should mean that fishermen operating in the rich grounds between 55  and 56  N do not miss out on their catches of dab , lemon sole , large sole and so on by having to fish with a minimum mesh size of 110 mm . 
I supported most of the amendments contained in the Adam report . 
I agree with the rapporteur that the fishermen need to be more closely involved , and that certain measures need to have a better scientific basis . 
The amendments on selective fishing gear are very much in line with what the sector can achieve in practical terms . 
We need to reflect on the proposal to exempt the pelagic fleet from the ban on netting yarn over 8 mm . 
However , I do not support the calls for a scheme to compensate fishermen for any loss of income resulting from the technical measures . The CFP needs to create the conditions for the fleet to be competitive , and income subsidies will simply serve to keep non - economic vessels afloat . 
Kindermann report ( A4 - 94 / 97 ) 
We supported the report at the vote but with the following observation on the position adopted : In principle , we welcome an administrative system which would allow the integration of Sweden and Finland into the Common Fisheries Policy ( CFP ) . 
But we stress that the Commission 's proposal has been raised prematurely and cannot therefore make use of any better documents which may come from the IBSFC , preparation for which is currently underway , or of any opportunities which may arise from there for multilateral solutions covering the whole of the Baltic , not like the Commission 's proposal which only covers those parts which fall under the sovereignty and jurisdiction of the Member States . 
We also think that the Commission 's proposal risks placing an unnecessary administrative burden on both professional fishermen and the authorities involved . 
The undersigned think that the committee 's legislative resolution with its amendments takes better consideration of the above points than the Commission 's proposal . 
Recognition of higher education diplomas 
The next item is the report ( A4 - 0029 / 97 ) by Mrs Fontaine , on behalf of the Committee on Legal Affairs and Citizens ' Rights , on the Commission report to the European Parliament and the Council on the state of application of the general system for the recognition of higher education diplomas ( made in accordance with Article 13 of Directive 89 / 48 / EEC ) ( COM ( 96 ) 004 . C4 - 0194 / 96 ) 
Mr President , I confirm that this concerns a report from the Committee on Legal affairs and Citizens ' Rights . 
The report which I have the honour of presenting to this Chamber refers to the first result from the implementation of the recognition of diplomas within the framework of the very innovative approach which the Commission proposed to us in 1989 . 
Our Parliament , you will remember , approved this horizontal approach , while bearing in mind , of course , that great vigilance would be necessary regarding the manner in which it would be realised in practice . 
We are grateful to the Commission for the very detailed report with which it has presented us at the end of the five years allotted by the directive . 
The two objectives sought have been achieved . 
The commission is presenting an inventory to us which provides us with very useful information , although I would have liked to have more precise statistics , in particular on the numbers of requests and on the response. refusals or acceptance. which were given to those requests . 
We could thus have yet better appreciated the extent of mobility within the Community . 
In the second place , we have today an idea of the improvements required in order that the instrument be operational to the greatest possible extent with regard to citizens . 
The important question which arises , indeed , is this : does this directive constitute the practical instrument which the candidates for mobility within the Community wished to have at their disposal , or not ? 
Mr President , fellow Members , the outcome is a curate 's egg . 
I must say that our Committee on Legal Affairs and Citizen 's Rights has greatly appreciated being able to meet the national co - ordinators who , in each of our Member States , are charged with the actual implementation of this directive . 
We also thank the Commission for having facilitated these meetings . 
They have allowed us to complete our analysis and to note with satisfaction a positive evolution of mentalities . 
Moreover , in its report , the Commission notes that the compensation mechanism by examination has remained the exception , whilst achieving adaptation training courses has not really caused any difficulties . 
Among the positive points , let us mention the synergy between Community programmes , Erasmus , which has now become Socrates , and the directive , and also the fact that this directive appears to have encouraged the convergence of our eduction and training programmes . 
All this is excellent . 
Nevertheless , our Committee on Legal Affairs had unfortunately to note that a certain number of important obstacles remained . 
And it is not by chance that more than one hundred petitions have been submitted on this subject since the implementation of the directive . 
It is also the reason why I am very much in favour of the amendments presented by Mr Cot and Mrs Schmidbauer on behalf of the Socialist Group , which refer to these petitions . 
The obstacles in question are the result of several weaknesses . 
First of all , the incomplete and insufficient transfer of the directive into the legislation of certain Member States . 
Next , these obstacles are the result of the absence of a precise definition as to the level of higher education . 
It is a point which we have raised , particularly during the hearing of national co - ordinators and which must certainly be clarified . 
But , in a more general way , these obstacles result from the fact that the way of thinking in the sphere of academic recognition still prevails . 
We equally stress the information problem . 
It is a formidable problem , not just in this connection , as well we know . 
But it appears in this case that if the migrants are now aware of their right to recognition of diplomas , the are very largely ignorant of the mechanisms of the system as well as the mechanisms of appeal . 
It is now an absolute necessity , fellow Members , fo. let me say it clearl. appropriate information as close as possible to citizens . 
It is also necessary for the role of co - ordinators , who have done excellent work , to be strengthened . 
This is one of the requests we are expressing . 
Finally , our Commission on Legal Affairs would like to warn of a difficulty which may arise in the likely event , which we wish to be the case , that mobility within the Community develops in a significant manner . 
Indeed , no legislation has been envisaged until now to take account of the numerus clausus which Member States have instituted for certain professions and which limit access to those professions of a number of candidates fixed in advance . 
We wish , Mr Commissioner , the Commission to undertake a study on this matter . 
Fellow Members , Mr President , based on these findings and these observations , we think that amendments will be necessary . 
But we also think that the Commission is wise in proposing a deadline of 1999 . 
At that time , our field of observation will be wider , our results will be more exhaustive . 
From now until then , the greatest possible vigilance is required . 
Our Committee of Legal Affairs and Citizens ' Rights wishes , on its part , to initiate changes , in cooperation with the Commission , which will be required for this important aspect of the real Europe to become fact for the greatest number of our fellow citizens . 
Mr President , first of all I would like to congratulate the rapporteu. and in this case this is not empty rhetori. on his good work . 
While it is customary to congratulate the rapporteur , it is less frequent to point to the virtues of Commission documents . 
But this is a useful document . 
The rapporteur has rightly highlighted several shortcomings , but it is still true , nevertheless , that the Commission is fulfilling its promise : to provide a quite precise view of the situation . 
The first conclusion to be draw. which Mrs Fontaine mentione. is that it is still early . Not enough time has passed to permit us to draw conclusions that would result in a change in the law . 
It is wise to wait until 1999 before revising Directive 48 / 89 . 
What are the essential conclusions that emerge from this report by Mrs Fontain. which is backed by the PP. together with the two amendments tabled by the Socialist Group ? 
The fact that at time when freedom of movement has not been properly developed as a fourth freedo. as set down in the Treatie. which is leading to discouragement and scepticism , considerable progress has indeed been made in this area , which affords a note of hope that deserves a mention . 

This Directive is based on a balance between two articles : article 3 which reflects mutual trust between States : if someone has decided to exercise a profession in a Member State , the mutual trust between the States , a principle of the Treaties , must enable him to continue his profession in another Member State ; and article 4 which must be interpreted as a restrictive clause laying down compensatory measures in those cases where there is no equivalence . 
Once again the two main currents which have always been intertwined since the start of the process of European construction : on the one hand , the fears and visions of a fortress , a limited , narrow vision , and on the other , the vision of the future , of a Europe with a diversity of cultur. and this diversity must be maintained because it is a source of wealth , it is our heritag. but , at the same time , it is a Europe where freedom of movement is a real right , not simply a formal right set down in the Treaties . 
Finally I should like , Mr President , to point out that there is an articl. article . which states that all of this is aimed at achieving political integration . 
However , this cannot be established automatically vis -  - vis nationals of non - EU states as claimed in the report . 
Mr President , on behalf of the UPE Group I should like to congratulate the rapporteur , Mrs Fontaine , for her efforts . 
The proposal she has set before us will certainly enjoy the support of our group . 
I note in passing that Directive 89 / 48 / EEC marked an important turning point in Community policy on the free movement of citizens holding a higher education qualification . 
It was with that directive , in fact , that the Commission decided to introduce a radical change into the legislative policy previously pursued regarding the free movement of individuals intending to work in another Member State . 
Instead of a mass of detailed vertical directives for each profession there would be generalized , horizontally applicable legislation laying down rules for the recognition of qualifications in all sectors not previously covered by a specific directive . 
The system was then supplemented by a second directive for professional and vocational qualifications and a directive updating the directives that previously applied only to individual sectors . 
Freedom of movement is based on Articles 52 and 59 of the EEC Treaty , which have the status of direct applicability and validity , meaning that they give citizens ' rights that can be directly protected by the national courts . 
Turning specifically to the salient points in the motion for a resolution , I should like to single out , in summary , the need to promote recognition of diplomas obtained in third countries and recognized by a Member State , the need to inform the citizens of the rights granted to them , to clarify the confusion between recognition for academic purposes and recognition of professional training qualifications , the guarantee of appropriate investigation of complaints of abuses made by members of the public to the Commission and the European Parliament , and the need to enhance the role of national co - ordinators in order to accelerate the process of convergence between educational and training programmes and to improve the clarity of recognition procedures . 
In all these areas much certainly remains to be done from the practical standpoint . 
The bureaucracies of the various Member States will undoubtedly have to make great efforts in order to move forward from the theoretical to the practical application of the Community directives , a path often choked by a mass of red tape . 
Even so , I believe we are moving in the right direction , and I have no doubt that the work done by our rapporteur , Mrs Fontaine , will help us on our way . 
I think we therefore need to accept that in the long term , we can no longer leave education policy solely in the hands of the Member States , and that we need to introduce rules at Community level . 
Some progress has of course been made , thanks to the Court of Justic. or in this case the Court of First Instance , which ruled in Case 1690, the Panagiotopoulou case , that Directive 89 / 48 was directly applicable . 
I think this was an extremely important ruling . 
Mrs Fontaine has clearly denounced the opposition of national professional bodies to the directive on lawyers , and has tried to overcome i. there is at least a little more openness towards the idea no. but I should like to draw attention to another bad example in the very first area in which we made a start on the recognition of diplomas , the medical professions , where France is still indulging in market protection over the ' protgiste dentaire ' . 
There is a European directive on this , but the way it is interpreted in France means that for practising their profession ther. quite correctly under the terms of the directiv. people are still being thrown into prison . 
This needs to be put right , and Mrs Fontaine 's report should help to do this . 
Mr President , fellow members , the report from our fellow member , Mrs Fontaine , is quite excellent and we will vote for it without reservations . 
It is true that the Commission 's report represents , as our rapporteur has indicated , certain progress in the implementation of a general system for the recognition of diplomas of higher education within the European Union . 
Also as a member of the Saint - Benot brotherhood , I earnestly wish to see the transnational community of universities which already existed in XIIth and XIIIth century Europe re - established in future , thanks in particular to this new legislation , community which was inspired by belonging to a single civilisation , based not only on both the Latin language and Roman law , but also on the Graeco - Christian values which are still ours today . 
I do not wish to enter into details of the legislation which are dealt with in Mrs Fontaine 's report , but I would like to bear witness to the importance these exchanges can have for higher education in a border region such as mine , that is to say Alsace , by which I was elected and which is situated geographically and culturally at the heart of Rhenish Europe . 
Inter - university cooperation already exists on an important scale , particularly between the universities of Baden - Wrttemberg and Alsace , without forgetting , moreover , Basle , in Switzerland , but this cooperation cannot but be reinforced by the development of a general system of reciprocal recognition of diplomas which is being implemented , but which is still inadequate . 
All this appears positive to us and we express our sincere wish that the recommendations advocated by Mrs Fontaine 's report be applied as speedily as possible in the years to come . 
Mr President , I congratulate Mrs Fontaine on a report which is up to the standard that we always expect of her . 
Can I say that we on the left in this Chamber , when we talk of the single market , have always contended that there has to be a social dimension to it and when labour is sold in the single market it is inevitable there will be a social dimension and the mutual recognition of qualifications is part of that . 
I spoke earlier this week in the debate on driving licences and argued then , as I do now , that part of free movement within the European Union is to recognize that there are diverse legal systems within that Union but that it is nevertheless possible to have a recognition of qualifications and laws . 
Indeed , Mr President , you will be aware like me that within the United Kingdom , England and Scotland maintain distinct and separate legal systems and yet nonetheless are able to recognize certain principles within the United Kingdom , and I would argue that the same thesis should also apply to the mutual recognition of qualifications . 
Again the Scottish and English examples apply there . 
Mr President , you I suspect have different qualifications from mine , but they are mutually recognized within the United Kingdom . 
Indeed many argue , and I am sure you would , that Scottish qualifications are , of course , superior to those of England . 
Nonetheless , when it comes to higher education , we also accept and understand the need for mutuality . 
Can I say in conclusion that I am a lawyer by occupation . 
The recognition of my qualification , which shows me with hair and a black beard and is shown by way of a card translated into nine languages , in fact dates from a directive from 1987 before this Parliament was a real Parliament and it shows that we have been working at this problem for a very long time and I hope that , for the benefit of all those young people in the gallery , we will speed up our work so that they can take advantage of the single market with a social dimension . 
Mr President , would you please draw the attention of Mr White to the fact that it is now 1997 and this Parliament has existed for a very , very long time . 
He probably mixed up the numbers which , for lawyers , are always difficult . 
I think he meant 1977, before this Parliament was directly elected . 
But as he said such nice things about the Scots I was not going to correct him . 
Mr President , I should like to make one or two brief points on Mrs Fontaine 's report and also on this attempt to standardize the recognition of diplomas , which is a constant concern to me . 
I think that in spite of everything the market must prevail and that a diploma might provide cover for a dunce . 
However I think it would be difficult for a diploma to have any intrinsic value and that it should never be a substitute for the work experience which the holder has gained . 
I have already taught in America by virtue of my doctorate in classical languages from the Faculdade de Letras , Lisbon , and the American authorities never raised the question of equivalence of qualifications . 
They accepted that the work I had done was good enough to enable me to do the job of university professor . 
Europ. which never had any concerns about education nor any tendency to make things converge , I do not say as regards teaching , but the quality of teaching in which some countries even regard other countries as having a lower teaching standard - must now face , quite naturally , the problem of recognition of diplomas . 
We are all aware that in any given country there are universities , polytechnic colleges or equivalent colleges which award diplomas which are not as good as those in other establishments in the same country . 
I nevertheless think that the less meddling there is by the Commission and the bureaucrats in the automatic evaluation of diplomas the better it will be for the freedom of movement of citizens . 
But I think it should be fundamental that Europe should be concerned to see some approximation in teaching quality at all levels and not show concern merely in monetary convergence . 
That would at least be a more interesting ideal , yielding greater richness . 
Mr President , the convergence between academic , university education and professional or vocational training , which has now become necessary , represents one of the methods identified some time ago of trying to counter the employment crisis that is now dominating the entire Community , and not only the Community . 
Unfortunately , it is difficult for academic and professional education to play their full part , especially because of the obstacles that occur in the systems of recognizing diplomas , and in particular higher education diplomas . 
The degree to which the directive we are discussing today has been applied tells us of 11, 000 citizens interested in the success or otherwise of the system , which encounters its major obstacles with the recognition of academic qualifications . 
We believe , furthermore , that this figure refers only to those who have had the courage to complain of a problem they have encountered , and that , sadly , the real situation is much more serious . 
Has Europe , then , lost that spirit which , over the centuries , established its great universities as the temples of world knowledge if , today , it is unable to recognize the universal nature of the knowledge imparted in the Community 's seats of learning ? 
Mrs Fontaine , then , is quite right to complain of the delays that are taking place with the application of the directive . 
We would remind the House , Mr President , that professional qualifications such as those held by surveyors , dental surgeons and many others have not yet gained recognition in all States of the Union and the professions concerned enjoy no particular protection . 
We too endorse the call for a closer dialogue between the national authorities and the Commission 's services with a specific view to setting up an appropriate system for providing information , a system that must be as transparent as possible . 
We also ask you , Mr President , to bring the necessary pressure to bear on the Belgian , Greek and German governments which are currently proving the most stubborn in barring access to the professions for citizens coming from other Member States . 
That will send our citizens that European signal which nowadays is too often obscured . 
Mr President , much as the standardization of higher - education diplomas is to be welcomed , that does not actually guarantee what the successful completion of a diploma course is supposed to reflect . 
In practice it often means very little that graduates of different universities have the same right of access to the various professions in the entire European Union ; the only guarantor of equal professional opportunities throughout the EU is comparability of training levels . 
The oft - repeated argument that every university and every country should have the right to develop its own curricula is only justified if graduates emerge from their courses of study with comparable qualitative levels of training . 
It is therefore especially important to uphold the subsidiarity principle by enabling Member States to decide whether the practice of a profession should or should not be regulated . 
It therefore ought to be possible for individual countries , irrespective of mutual recognition of diplomas , to enact their own laws or regulations governing proof of professional aptitude . 
The fact is that with no coordination of the various countries ' curricula at all , the European Union would soon have a similar situation to that which prevails in countries like the United States , where a diploma from one university guarantees a far higher level of aptitude than the same diploma from another . 
In this modern competitive society , where success and promotion depend on the free market , graduates of the so - called lite universities will generally swim to the top . 
And if entry to these lite universities then becomes correspondingly more expensive , that will create unfair conditions , with university entrance becoming dependent on the financial clout of students ' families or other sponsors . 
Free access to the employment market throughout the E. and that is surely meant to be the whole purpose of standardized diploma. is therefore not guaranteed by mere recognition of diplomas . 
That would be a phoney type of equality and would possess no credibility in the real world . 
Mr President , general and vocational education is an instrument of employment policy , adapting professional qualifications to the needs of the internal market and playing an important part in the fight against unemployment . 
The education systems of all our Member States are currently underprepared and too uncoordinated to respond to this challenge . 
The general system for the recognition of higher education diplomas serves a crucial purpose here . 
That purpose is to realize free movement of persons , in other words the right to enjoy citizenship of the Union , to live and work in other Member States , in conjunction with the eradication of unemployment . 
In the Committee on Petitions , a considerable number of petitions submitted in recent years have shown us time and again that freedom of movement in this particular domain of recognition and equivalence of diplomas is not working properly . 
Petitions give Parliament an overall picture of the problems faced by European and national administrations , of remote and bureaucratic measures , of infringements of principles of Community law and in general of defects relating to European unification and popular participation in the process of European integration . 
These experienced flaws in European legislation should be used as a basis for the further development and improvement of Community law . 
That is why I welcome Mrs Fontaine 's excellent report , and I should like to draw on our experience in the Committee on Petitions to add something from my own point of view as a member of that committee . 
The main demand made in this context is that the Directive should also cover professional experience gained after graduation , because that is the only way to ensure that freedom of movement will be exercised in a satisfactory manner to promote education and employment policies in which our citizens are closely involved . 
, Vice - President of the Commission . ( ES ) Mr President , first of all I would like to congratulate the Committee on Legal Affairs and in particular the rapporteur , Mrs Fontaine , for the quality of her report and also for the interest she has always personally shown in the recognition of diplomas , something which is of fundamental importance for the citizens of Europe who wish to exercise their right to freedom of movement . 
We are satisfied that the Committee on Legal Affairs considers it advisable to accept in principle the main conclusions in the Commission repor. for instance that the ' General System ' Directive 89 / 94 is meeting the expectations created when it was decided to adopt a new horizontal approach to the question of the recognition of diplomas . 
We have found out that in principle you are in agreement with the European Commission as regards the main problems the application of the Directive has given rise to during the first two years of implementation . 
Mrs Fontaine said that perhaps more sophisticated statistics were needed in order to make an assessment . 
According to the statistics , Mrs Fontaine , scarcely 11 000 citizens have so far obtained recognition of their diplomas in the entire European Union . 
Why only 11 000 ? 
Perhaps because only two years have gone by . 
And second , because many of the problems you have mentioned are obvious and have to be resolved . 
What are these problems ? 
First of all , the system of work and relationship of trust . 
The relationship and cooperation with the national coordinators is absolutely essential , and a feeling of trust must be established by means of the meetings with the national coordinators . 
It is useful to note that , at the joint meeting between these coordinators and the Committee on Legal Affairs , the important role which the national coordinators , who have to apply the directive , must play when it comes to encouraging mutual trust was highlighted ; this mutual trust is absolutely essential for the success of the general system . 
Only on the basis of trust can the system envisaged in the directive be effectively introduced . 
On the other hand , there are other problems such as the definition of the concept of higher education and the balance between article . 
recognition of diplomas per s. and article 4 which , in certain circumstances , enables the Member States to introduce additional requirements . 
I cannot conceal from you the fact that there is a considerable difference of opinion , as you well know , between the European Commission and several Member States as regards the interpretation of these directives . 
This has inevitably led us into a rather unfortunate situation : the initiation of an infringement procedure pursuant to Treaty Article 169 against several Member States , which will certainly result in a ruling by the Court of Justice . 
Given the importance of the relationship of trust , it is preferable that the system progress by means of relations of trust between the Member States rather than the Commission having to systematically solve problems of interpretation of the directive by means of infringement procedures and resort to the Court of Justice . 
I am convinced that the Commission 's point of view will prevail , but we all know that proceedings pursuant to article 169 at the Court of Justice in Luxembourg will mean a lot of lost time , regardless of what can be won in the end . 
You have called for more information and greater transparency at every level . 
The ' Citizens of Europe ' initiative was launched recently , one of the main objectives of this being in fact the recognition of diplomas . 
Let us hope that understanding of the system will increase as and when the directive is applied , and I think that in general today we are in a relatively better situation than at the beginning . 
Two specific points were raised by the Committee on Legal Affairs : the diplomas awarded by non - EU countries and the effect of mobility at Community level on national rules on numerus clausu. a very delicate issue since there are Member States which practice the numerus clausus , while others do not , and there are even Member State which at this very minute are reviewing this option . 
What I can say , Mrs Fontaine , is that at the moment the Commission is examining the best solution to solve both the problem of validation of diplomas awarded by non - EU countries and the problem of countries which apply a numerus clausus . 
As for the proposed amendments which Mrs Fontaine supports I would like to say that the Commission will make the necessary changes as soon as possible . 
Lastly , I would like to thank you and all the other Members who spoke and who highlighted the importance of this issue . 
The directive has certainly not achieved cruising speed yet , but you know perfectly well that all the harmonization directives involve a problem of tenacity . 
Harmonization should preferably be introduced on the basis of political negotiation and rules of trust rather than by dint of cases at the Court of Justice . 
That is the view of the Commission . 
No , Mr President , this is not a point of order . 
I should like to put a supplementary question to the Commission . 
I asked the Commissioner a specific question , and although I quite understand that his Flemish has not improved since he has been living in Bruges , he has not yet answered it in so many words . 
He said that we need to work on the basis of the ' Cassis de Dijon ' principle of mutual trust . 
But I asked whether he did not think that , because of the repeated instances of market protection , our next step should not be to introduce a Community education policy , and he has not yet answered this . 
Perhaps he prefers not to , but I should nevertheless like to hear what he has to say . 
Mr President , the directive is correct and has to leave it to Member States to ensure the recognition of diplomas . 
Perhaps your grandchildren or mine will have the luck to live in a more united Europe with a linguistic system in which language is not a disadvantage , with a system of academic credits which means that it does not matter where a person has studied because there will be automatic recognition , based on a decision at Community level , of all the professions . 
You will certainly be proven right , Mr Wijsenbeek , but a Commissioner cannot allow himself to be simply a poet of Europe . 
And in my view your vision is too poetic , at least at the moment . 
The debate is closed . 
The vote will be taken tomorrow at 9 a.m . 
( The sitting was closed at 6.40 p.m ) . 
