Approval of the Minutes 
The Minutes of yesterday 's sitting have been distributed . 
Are there any comments ? 
Mr President , I would like to ask the Bureau a question arising from the Minutes . 
The vote on my report took place yesterday afternoon under the direction of your good self . I would like to thank the 225 Members who voted , 168 of them backing my report . 
Over 400 of those present this morning were present for voting yesterday morning . 
Votes have often taken place at half past one , even at a quarter to two on some occasions . 
Before voting commenced yesterday morning , it was reported that voting would be suspended at a quarter past one . 
I would like to ask whether the Bureau intends to introduce variable voting times . 
Sometimes we vote until one o ' clock , other times until a quarter past or half past one . 
It all seems rather arbitrary . 
I feel I am the victim of voting being suspended at a quarter past one . 
I would like to ask the Bureau to put forward concrete proposals on fixed voting times so that this sort of thing cannot happen . 
We have fixed voting times but not fixed subjects for the voting period : we cover as many items during the voting period as we possibly can but , if we run out of time , the reports not voted on are carried over to the next voting session . 
Mr President , I would just like to make a point which may perhaps have escaped Mr Pex . 
For some time now , the agenda has made provision on Thursday evening at 5.30 p.m. for votes on topical and urgent subjects and the continuation of the morning 's votes . 
I can understand that that might have escaped you , Mr Pex , but I think it is very important and that in future we will have to plan our work according to the agenda . 
As President of the Thursday morning sitting , I could in theory have closed the sitting at 1.00 p.m. sharp , but thanks to the flexibility of the House , I was able to let it continue until 1.15 p.m. I sincerely hoped to put the Pex report to the vote but this was not possible . 
Everyone knew , however , that if the vote had not been held by 1.15 p.m. , it would have taken place the same evening . 
( The Minutes were approved ) 
Mr President , I have no comment to make on the Minutes but would like to draw both your attention and that of fellow Members of this House to the fact that we have a lady in our midst today who is celebrating a very important birthday . 
The lady concerned is Mrs Ursula Schleicher who often chairs the Friday sitting here . 
I think it might be nice , Mr President , to offer her our warmest congratulations . 
Thank you , Mrs Oomen - Ruijten . 
Many Happy Returns , Mrs Schleicher . 
Votes 
Amendment No 1, which has been approved and tabled by the Committee on Agriculture and Amendment No 5 from Mr Fantuzzi contradict each other ; they are not compatible . 
I prefer Amendment No 1 which was adopted by the Committee on Agriculture and Rural Development . 
The Commission has indicated that although it could live with both of them , if I have understood matters correctly , the amendments are incompatible and cannot be supplemented either . 
So we have to make up our minds , and I am in favour of Amendment No 1 . 
After the vote on the amendments 
Mr President , before the vote on the legislative resolution I should just like to confirm again that the changes which the Commission has made to Amendments Nos 2 and 3 are of an editorial nature rather than a substantive on. insofar as an amendment represents a supplement to the existing legal tex. in other words , that these changes are in accordance with what we are voting on here , so that we shall then have a common position from Parliament and the Commission . 
If you nod now , we can vote ! 
The Commission has nodded . 
( Parliament adopted the legislative resolution ) Report ( A4 - 0129 / 98 ) by Mr Graefe zu Baringdorf , on behalf of the Committee on Agriculture and Rural Development , on the report from the Commission to the Council and the European Parliament on the implementation of Council Regulation ( EC ) No 1467 / 94 of 20 June 1994 ( COM ( 97 ) 032 . 
C4 - 0492 / 97 ) 
( Parliament adopted the resolution ) 
Mr President , the European Commission would like to extend the application of the rules on competition to international air transport services . 
If the Council decided to do so , the Commission would be given the exclusive right to assess the cooperation agreement between European and foreign airlines . The Commission currently shares this right with the Member States . 
According to the Commission , this gives rise to legal uncertainty amongst the airlines concerned . 
European rules on competition for the air transport sector are designed to prevent unlawful constraints on competition between airlines on the liberalized internal market . 
Tariff agreements are not , for example , permitted within the European Union . 
On an international level , there is however no liberalized market . 
On the contrary , international air traffic is generally based on detailed bilateral agreements . 
In a situation such as this , it would be impossible to apply rules on competition . 
In bilateral negotiations , air transport is often just one part of an entire package . 
Package deals are the norm . 
In my view , it would be better to keep things as they are with powers shared between the Commission and the Member States . 
Member States would , within certain limits , then retain the right to conclude air transport agreements with third countries . 
Article 89 of the Treaty states that the Commission may intervene by arrangement with the relevant Member State if an agreement would have the effect of overly restricting competition . 
Better cooperation between the Commission and the Member States would significantly reduce the legal uncertainty amongst airlines . 
I freely admit that the two do not appear to be working very well together at present . 
This is because both the Member States and the Commission have been staking out their own territory in the new situation created by air transport alliances . 
I am sure that cooperation between the Commission and the Member States will improve over time . 
These are the reasons why I voted against the Commission 's proposals . 
We are all aware of the importance of the principle of subsidiarity . It allows Member States to solve their own problems , if their action is likely to be more effective than intervention by a European institution . 
In my opinion , and in that sense , the question of air transport agreements between Member States and third countries should not make it necessary to extend the scope of the Commission 's powers too much . 
However , in these two proposals for Council regulations , the Commission wishes to extend its powers to enforce Community competition rules on air transport between the Community and third countries . 
May I remind you that , at present , the Commission only has the Council 's mandate to enforce competition rules with regard to air transport services provided inside the European Economic Area . 
If the Commission 's proposals were adopted as they stand , its powers to influence relationships between Member States and third countries would be extended . 
For my part , ladies and gentlemen , at the very least I think it would be premature to extend the Commission 's powers in that way . 
In fact , at the present time , we have no common external policy in the area of air transport . 
Furthermore , the background debate on this subject has only led to a limited number of negotiating mandates . 
Furthermore , I would also like to say that no agreements have yet been signed with any country which does not belong to the European Economic Area . 
To conclude , it would be a pity if the Commission tried to extend its powers by what I would call devious means , using proposals for regulations to get involved in an area which is at present within the sovereign competence of Member States , except in cases where the Commission has a negotiating mandate . 
I believe it would be more appropriate initially to extend the Commission 's powers only to countries for which the Council has given the Commission a negotiating mandate . 
Graefe zu Baringdorf report ( A4 - 0128 / 98 ) 
The proposal which the Commission has submitted to us simplifies the procedures for the certification of seed for propagation . 
The methods envisaged provide for greater involvement of seed firms in inspection procedures . 
Official inspections undertaken by seed certification authorities will be partly replaced by inspections for which seed producers will themselves be responsible . 
In principle , we approve of this simplification . 
Nevertheless , it will be necessary to ensure that self - monitoring procedures are properly implemented , so as to avoid possible discrimination between seed producers in different Member States . 
It will therefore be essential to ensure that inspectors responsible for supervising the implementation of self - monitoring use standard procedures in all Member States . 
It will also be necessary to apply serious penalties in case of fraud or rigging of inspections . 
It will be necessary to ensure that inspectors have greater personal responsibility and that seed firms and producers do not put pressure on inspectors . 
This group supports all the amendments , particularly the amendment which provides for the supervision of inspections by sworn inspectors . 
In fact , because of the seasonal nature of agricultural products and the need to use temporary labour to carry out self - monitoring procedures , it is necessary for supervision to be carried out by sworn inspectors . 
Indeed , that is the only way of increasing the personal responsibility of inspectors , in case of fraud or manipulation of inspections . 
I would also to point out an inconsistency . 
In the Rothley report on the legal protection of biotechnological inventions , we adopted the principle of the patentability of seeds whilst restricting the ' farmer 's privilege ' . Parliament now has to vote on a report on the promotion at Community level of the activities of conservation , characterization , collection and utilization of genetic resources in agriculture . 
The aim of the report we are considering today is to promote centres for the conservation of genetic resources and to facilitate information at a European level . 
Does this not mean that , on the one hand , we are going to prevent or reduce the production of agricultural seeds and , on the other hand , finance and promote centres for the conservation of genetic resources , for the sole benefit of multinational seed firms ? 
Payment card crime 
The next item is the report ( A4 - 0164 / 98 ) by Mr Schmid , on behalf of the Committee on Civil Liberties and Internal Affairs , on the draft joint action adopted by the Council on the basis of Article K.3 of the Treaty on European Union concerning arrangements for the better exchange of information in respect of payment card crime between Member States ' law enforcement agencies and between those agencies and the payment card industry , where such information is required for the investigation of offences ( 5683 / 9 . 
C4 - 0136 / 98 - 98 / 0906 ( CNS ) ) 
Mr President , ladies and gentlemen , alongside unemployment , the fear of crime has become a major concern for many people . 
In this context , organized crime is increasingly perceived as a problem . 
Mind you , there is a widespread but inaccurate assumption that organized crime essentially manifests itself in spectacular serious crimes . 
There is an equally widespread misconception that organized crime is essentially committed by organizations which do not share our nationality but come from abroad . Both these views are wrong ! 
Organized crime is basically just the systematically organized committing of repeatable criminal offences , even minor ones , to make a profit . 
Most people think of drug - dealing in this context . 
Drug - dealing should certainly be included , but it is only part of what we are concerned with . 
Systematic theft or the systematic counterfeiting of credit cards , for example , should also be included . 
I want to illustrate this by means of an example . If a pocket is picked , for example in Brussels , we may be dealing in some cases with a drug addict acquiring money so that he can buy his drugs . 
But we may also be dealing with specialist pickpockets who are flown into the city and spend a whole day there working systematically . In the evening they are back on the plane , on their way to another continent . 
As for the stolen cards , they are flown to somewhere in Asia . 
They are used to buy things there and the goods purchased are turned back into money by fence organizations . That is organized crime . 
Organized crime is increasingly involved in the area of credit cards . 
The loss is estimated by police authorities at some US $ 1 billion per year . 
That is a lot of money ! 
The techniques that are used range from misus. the forging of signature. through tampering with credit cards , to complete counterfeiting . 
This sum of US $ 1 billion which I have mentioned is initially smuggled back into the criminal money circuit and , after moneylaundering operations , it eventually ends up in apparently respectable businesses . 
The British government has now put forward a proposal for joint action to facilitate the work of the police in this area . 
The objective of this proposal is to ensure more rapid exchange of information about credit card crime , for example about new modi operandi and such like . This swift exchange of information would take place not only between police authorities ; there would also be better arrangements for the reciprocal exchange of information between the credit card industry and the police . 
Both of these initiatives are right . 
That is why our committee pronounced itself in favour of this proposal . But at the same time we also say that it makes little sense to build up a separate information system for every type of offence in the area of organized crime . 
It would be more logica. my colleague , Mr Schulz , will go into this in more detail in a momen. to get Europol involved in this matter as soon as possible instead of building up parallel structures . 
That would only lead to confusion . 
Secondly , what has been proposed is good , but it does not go far enough . 
If we are to proceed effectively against credit card crime we need at least two more measures . 
On the one hand , we need a standardization of security markings on credit cards . 
Most of you may not be aware that every credit card has its own security markings by means of which it is possible to determine whether it is a forgery . 
Some of these markings are not visible , sometimes they can be seen under ultra - violet light , and some of them are known only to the initiated . 
The problem is that every credit card organization that issues a card uses different markings . 
That means that those who accept credit cards in a shop would have to learn 8, 10 or even more different security markings , but no - one does . 
What we need is standardization , along the lines of what happens with banknotes , where there are two or three markings which are known to every cashier . 
To this end we in the European Union at least need proposals from the Commission ; the matter will have to be legally regulated . 
There is also a common belief that the credit card industry voluntarily takes all manner of steps to prevent the misuse of credit cards . 
The truth is that there is a cost - benefit analysis , not unlike the calculation which you may yourselves make when you consider if it is worthwhile taking out insurance or running the risk of damage , because in the long run it works out cheaper than paying for insurance . 
Credit card organizations act in a similar way . 
That is why so far we do not have the safest basis that there could be , namely not paying with your signature but following the same procedure as with cash dispensers , whereby there is a chip on these plastic cards and you sign with a sequence of four numbers which only you know , in other words a chip and a PIN . 
However , the pre - requisite for such an approach would be the availability in restaurants and shops of machines where the code could be entered . 
This has for a long time been possible with the use of the Carte bleue in France but not in other countries . 
It was done in France not for reasons of security , but to skim off the market . 
But that does not matter , it is the result that is important . 
The credit card industry is resisting this approach partly with the argument that a silver shop in India would never raise enough money to buy such a machine . The industry argues that the introduction of such an approach would hinder the further spread of credit cards . 
So the industry is not automatically interested in the highest standard of security . 
But society does have an interest . 
It must be of major interest to us that organized crime should be fought wherever possible , because ultimately it represents a danger to society . 
That is a further reason for legal proposals in this area . 
Mr President , ladies and gentlemen , I would like to thank my colleague , Mr Schmid , very sincerely for submitting this report . 
His statements have shown that we are dealing with a true expert in the subject . 
At the start of my own statements , allow me to remark in jest that , having read Gerhard Schmid 's report , I would easily be in a position to try my hand at things other than being a Member of the European Parliament because , if it were not illegal , you could make a lot of money that way ! 
Mr Schmid has completed a very precise analysis of the technical pre - requisites for this type of crime . 
His report highlights a quite significant danger , namely the fact that as a result of technological progress , notably in cashless payment transactions , new dangers of misuse emerge at the same time and in the same areas where simplifications appear to have been achieved . 
This is the case unless clear definitions are made of the limits and frameworks within which comparable standards are developed to make it easier to control the usability of this new technology , not only for the user but also for the manufacturer of the technical pre - requisites . 
In doing so , Mr Schmid has pointed to the crux of the matter . 
As the example of France shows , the credit card industry is interested in simplifying the buying of goods by means of credit cards and in encouraging as many people as possibl. that is after all the purpose of credit card. to be able to buy goods with greater ease in an economy which is becoming more and more entwined internationally , so tempting them to buy goods . 
But in that case the party which derives most profit also has to ensure that the consumer is adequately protected . 
Mr Schmid has just made use of a classic example to demonstrate how , although sealing off one Member State 's market within the internal market benefits both the Member State and its consumers on the one hand , it amounts on the other to a contravention of our Community 's rules on competition . 
This only goes to show that the development of a new , integrated economy in the European Union brings a host of dangers in its wake . 
One of the dangers which I want to address is the fact that we have not as yet developed a coherent security system in the European Union . 
If the collections of data which are needed to create comparable security standards are now to be fed into a new , separate system yet again , it will be the umpteenth system that we have developed in the EU . 
In order to provide protection against organized crime , there is not only a security system in the area of credit cards , but also , for example , the Schengen information system or the customs information system . 
And then there is also the European information system which collects a range of data from other systems . 
So there is a dange. and there has often been critical comment about this in the Committee on Civil Liberties and Internal Affair. that we shall see the development of several different systems which to some extent collect the same sets of data . 
In this case it would make more sense for us to transfer protection against misuse , and the development of strategies for such protection , to the institution which is in fact responsible for such matters , namely Europol . 
If Europol is really to be developed as the European Union 's data collection body and as the organization which is to carry out the exchange of data while at the same time checking thoroughly that data protection is being respected , then it makes no sense if Europol is not involved with credit card fraud of all things , one of the growth industries for organized crime . 
That is why I make the following demand , as an essential supplement to what my colleague , Mr Schmid , has said : instead of overloading Europol politically with issue. for example , nuclear smugglin. which really have nothing to do with it , as often happens , it would , for example , be better to transfer to this body competence for the area described by Mr Schmid . 
Mr President , first of all I should like to thank Mr Schmid very sincerely for an excellent report . 
We should not be surprised ; he does after all come from Bavaria , and all sorts of good things come from Bavaria . 
This report yet again illustrates in a particular sector the extent of the problems caused by internationally organized crime . 
The latter has a decisive advantage . 
At a time when there is really an explosion of knowledge , when new technologies appear virtually every day , there are still governments which always arrive on the scene too late , like Dad 's Army . 
They clamp down only long after the matter has been resolved . 
They shut the stable door only after the horse has been stolen . 
That is the real problem , and it is good to highlight it in an area which directly affects our citizens , namely credit cards . 
We have a completely new dimension today , with a world - wide struggle against internationally organized crime which is obstructed by political conditions . 
Before the Second World War there were perhaps 20 countries in the world that were of any great significance . 
Today we have 190 in the UN alone . 
Many of u . I know because I used to be on the Committee on Development and Cooperatio. do not even know their names . 
These countries are increasingly and deliberately being targeted and bought up by international crime and certain dangerous sects , so that a new situation is emerging in international relations as a whole . 
In addition , we are also dealing with the problem of major international speculative capitalism . 
According to a report from the World Bank , these groups have at their disposal nowadays a sum of between 800 billion and 1 trillion dollars . 
If you believe the news , we shall shortly experience another great international crisis like the one in 1992 . 
That is why we have to proceed on the widest front . 
Today it is a question of creating security in the area of credit cards . 
But we should not stop there ; we should go further , because there are even greater dangers in store . 
We face a major international struggle against international forces which are criminally organized and which respect no laws , because they are always quicker than those who are law - abiding . 
I would like to thank Mr Schmid for pointing this out . 
( Applause ) 
Mr President , ladies and gentlemen , following the sign against crime campaign when we dealt with crime in Brussels , today we come to the " vote against crime ' . 
We would like to give our full support to Mr Schmid 's report . 
I think that it is urgently necessary to proceed consistently against organized crime . 
Indeed , we ought also to have had a debate here this week , which has had to be postponed because of the urgency of another topic . 
I am confident that we shall be able to have this debate with the Council and the Commission in our next Strasbourg sitting . 
In Germany we have heard that gangs of children were shipped into Germany from Romania with the job of picking pockets . 
If they had not picked a certain number of pockets by the evening , their lips were burnt with cigarettes or their lower legs were slashed with razor blades . 
The organizers were caught in this case . 
We can see that our cities face entirely new dangers in the area of crime . 
Credit cards were also stolen in the course of these pickpocketing incidents , and were used for fraud , with enormous sums being lost . 
This is quite unacceptable to us . 
That is why I have made the proposa. and anyone who travels can see this in the ASEAN countries for exampl. that like the German railway pass , credit cards should automatically incorporate photos of the credit card owner , so that you can immediately tell whether the person in question really is the owner of the card . 
These cards should also perhaps incorporate a fingerprint so that trained personnel could quickly identify , alongside the signature , whether a credit card was being presented by the legal owner . 
Mr President , ladies and gentlemen , there are two reasons why the Commission welcomes today 's debate on Mr Schmid 's report . 
Firstly , it is important that the European Parliament should be able to express its views in matters of cooperation in the fields of justice and home affairs before the Treaty of Amsterdam comes into effect . 
Secondly , by virtue of their quality , Mr Schmid 's report and the amendments it contains should give the Council cause to consider it carefully . 
In short , the Commission welcomes this proposal for a joint action . 
It should be seen as a practical instrument which facilitates the work of all those who deal with investigations in connection with payment card fraud , and one which respects privacy and human rights . 
We are particularly pleased that this initiative is based on a project that was financed with budgetary funds from the European Union , or , to be more precise , with funds which Parliament and the Council made available to assist initiatives in the fields of justice and home affairs . 
In addition , I should also like to point out that this initiative should be regarded as a concrete measure to implement the European Union 's action plan to fight organized crime , which has been extensively discussed in this House . 
At present , the Commission is concluding its considerations in connection with the task with which it was entrusted in the context of the action plan , of elaborating proposals for measures against fraud and against the forgery of all types of means of payment , including credit cards , and of examining inter alia the introduction of harmonized bases for punishable offences in relation to certain actions . 
All these initiatives , among which we should also include the entry into force of the Europol agreement which is expected this year , and which will mean that Europol is at last fully able to act , show that the European Union intends to proceed with determination against criminal wheeling and dealing in the area of the European Union . 
( Parliament adopted the legislative resolution ) 
g . ( SV ) We certainly feel that it is important for action to be taken to combat crime within the payment card industry . 
It is absolutely clear from the explanatory statement accompanying the report that the proposal should concentrate on such areas as the production of payment cards , their distribution , production of card readers and other payment card - related services . 
All of these areas are important . 
We are wondering , however , whether this is a specifically EU - related problem . 
We believe it is not . 
The measures mentioned here are all international . 
Quite clearly , payment cards do not exist only in EU countries . 
Consequently , we do not feel that these matters should be entrusted to Europol , but instead that Interpol , the international , intergovernmental police commission , should take the matter up . 
Fraudulent payment card transactions are international and therefore a job for Interpol . 
We have thus voted against the legislative resolution . 
Use of antibiotics in animal food 
The next item is the joint debate on the following oral questions : 
B4 - 0286 / 9 . 
O - 0075 / 98 by Mr Olsson , on behalf of the Group of the European Liberal Democrat and Reform Party , to the Commission , on regulation of the use of antibiotics in animal food ; - B4 - 0287 / 9 . 
O - 0082 / 98 by the following Members : Aelvoet , Roth , Schrling , Gahrton , Hautala , Graefe zu Baringdorf , Lindholm , Holm , Lannoye and Tamino , on behalf of the Green Group in the European Parliament , to the Commission , on the use of antibiotics in animal feed ; - B4 - 0289 / 9 . 
O - 0084 / 98 by Mr Barthet - Mayer and Mr Vandemeulebroucke , on behalf of the Group of the European Radical Alliance , to the Commission , on antibiotics in animal feedingstuffs ; - B4 - 0388 / 9 . 
O - 0098 / 98 by the following Members : Cabrol , Pasty , Azzolini and Santini , on behalf of the Union for Europe Group , to the Commission , on antibiotics in animal feedingstuffs ; - B4 - 0463 / 9 . 
O - 0102 / 98 by the following Members : Sonneveld , Goepel , Bge , Funk and Schierhuber , on behalf of the Group of the European People 's Party , to the Commission , on the rules governing the use of antibiotics in animal feed ; - B4 - 0468 / 9 . 
O - 0113 / 98 by Mr Souchet , on behalf of the Group of Independents for a Europe of Nations , to the Commission , on the rules governing the use of antibiotics in animal feed ; - B4 - 0470 / 9 . 
O - 0115 / 98 by the following Members : Roth - Behrendt , Fantuzzi , Iversen and Hulthen , on behalf of the Group of the Party of European Socialists , to the Commission , on the use of antibiotics in animal feedingstuffs . 
Mr President , Commissioner , we are aware that the problem of antibiotic - resistant bacteria is growing . 
This is a problem within human health care , above all in cases where diseases that were previously relatively harmless are today tending to become extremely hard to cure using standard antibiotics . 
One of the reasons for this is the widespread use of antibiotics in both human and veterinary healthcare . 
But it is also due to the fact that we often use antibiotics routinely in order to prevent diseases or to cure " minor ' diseases , by mixing antibiotics in feedingstuffs and giving them to animals on a daily basis . 
Instead , we could employ good herd management and a good environment for the animals . 
Then it is possible to forgo the use of antibiotics in animal feed . 
It is also probably true to say that we must not hide a poor animal environment by curing the animals daily with a dose of antibiotics . 
This is the wrong way to handle the means we have at our disposal . 
But aside from the fact that it is justifiable to remove antibiotics from an animal welfare perspective , we must also restrict their use as far as possible so that in future we shall be able to use antibiotics to combat bacterial diseases in humans . 
We must therefore strive to prevent the routine use of antibiotic. and also other medicinal preparation. in feed either as growth promoters or to prevent disease . 
I believe it is important that we should obtain more research and produce more evidence in this field . 
We already know a great deal today , but we can never be too sure . 
One argument that I often hear is precisely that there is no conclusive proof . 
But even if some people think that we do not have sufficient knowledge , the duty of care should be applied in this context , in other words , even the suspicion that this might in the long term lead to difficult human health problems should mean that we now stop using antibiotics in feedingstuffs . 
Some Member States introduced this type of ban long ago . 
We know from experience that this has been successful : production can be equally efficient , even if more care is exercised with regard to the animals ' environment . 
Once again I would like to put this question to the Commission and to Commissioner Fischler : What does the Commission intend to do to increase knowledge about the link between in - feed antibiotics and antibiotic - resistant bacteria ? 
Does the Commission intend to prepare measures to reduce or prohibit the use of in - feed antibiotics within the Union ? 
Mr President , Commissioner Fischler , ladies and gentlemen , antibiotics are a good example of the way in which an invention that was a blessing can turn into a genetic time bomb . 

Invented and used in the Second World War , at first on the Allied side , it was a blessing in their care for the wounded , then used in the case of serious illnesses and in operations on people to save lives by using a medicine " against life. antibioticum which is equal to anti - lif. subsequently spilling over into veterinary treatment as well , but finally generating a flood of prescriptions now that doctors resort to antibiotics whenever anyone gets a cold . 
What is interesting is that dangerous bacteria are not on the retreat as a result and are not checkmated over the long term by this medicine . 
Instead these bacteria are reacting , they are reacting with mutations , they are reacting with resistance . 
In turn , the response to this has always been to develop new antibiotics , and the wheel turns faster and faster . 
And then things go completely mad : now people have begun to make use of this means of prolonging life , that is so important for injured and ill people , as a prophylactic or preventive ingredient in animal food , because this medicine overcomes latent illnesses in herds of animals and above all does so in herds which are not kept in an appropriate and ecological manner , where serious mistakes are made in stock - keeping . 
In these cases , the antibiotics exercise their greatest effect in improving yield because they suppress illnesses which would otherwise break out . 
Now the circle is being closed even more quickly . 
We are observing the development of resistance here as well , in the case of animals , in the prophylactic field . 
New antibiotics are being invented with ever greater speed , at ever shorter intervals . 
We have a great raft of antibiotics which are no longer effective in the case of most animal illnesses . 
A time bomb is ticking away because , although there is no direct connection between antibiotics in animals and in human beings , there is an indirect one in the way in which " life ' becomes resistant to applied medicines and then threatens us in the shape of disease germs . 
Commissioner , all this could take on the same dimensions as BSE . 
I think that there is an urgent necessity for the Commission to turn to scientific work and in the first instance to take the preventive action that Sweden has already taken , namely banning prophylactic use in animal food , and for us to develop scientific bases in order to hold our own in WTO negotiations . 
Mr President , Commissioner , ladies and gentlemen , approximately 80 % of the antibiotics produced around the world intended for animals are administered in animal feed . 
That is the conclusion of a report by the " Commission Interprofessionnelle et Interministriel de l ' Alimentation Animale ' in France , a body responsible for animal nutrition . 
In other words , almost all complete feedingstuffs for animals are supplemented with antibiotics . 
Since the BSE crisis , consumers no longer find it acceptable for animals to be systematically fed with foods that invariably contain antibiotics . 
The risks are obvious according to recent WHO studies which show that , as we have already heard , the systematic use of antibiotics during fattening can have harmful effects , such as the emergence of strains of bacteria which have become resistant to antibiotics and are very difficult to eliminate . 
The joint resolution therefore asks the Commission to take advantage of the experience of the Member States which have prohibited some antibiotics in order to check if all antibiotics used in animal nutrition are harmless . 
At the same time it also asks the Commission to define stringent scientific standards possibly prohibiting the use of such substances as food additives , or even as drugs , and to ensure that the prohibition also applies to imports from third countries . 
This all arises by virtue of the crucial precautionary principle . Compliance with that principle must be formally stated in the revised directive , in order to protect not only the health and safety of consumers but also the interests of farmers . 

That is all I have to say with regard to the content of the resolution , but I would like to add that , for this approach to be completely logical , it is not enough to stop using antibiotics in animal feed in order to protect the health and safety of the consumer . 
It is also necessary to enforce the directive on maximum residue limits in meat . 
Even if animals are not regularly fed on foods supplemented with antibiotics , the maximum admissible antibiotic doses may possibly still be exceeded during treatment of these animals . 
So it is also necessary to reinforce the tests for antibiotic residues in meat and carcasses produced in the European Union and imported from third countries . 
This is based on the same understanding which leads us to oppose countries which , for example , continue to allow the use of hormones as permanent growth factors in animal husbandry , which European consumers do not want . 
I therefore believe we would do well to support amendments which complement the resolution in that respect . 
Finally , I would like to ask Commissioner Fischler a question . 
I understand , Commissioner , that the Commission has arranged for studies to be carried out on the antibiotic resistance of micro - organisms and on antibiotic residues in meat , and this , if my information is correct , within the framework of promises of veterinary transparency made during the work of the committee of enquiry on BSE . 
Would it possible , Commissioner , for us to see those reports ? 
Mr President , ladies and gentlemen , having witnessed the havoc caused by mad cow disease and the great feeling it rightly aroused in our fellow European citizens , we no longer have any right to compromise on what is called the precautionary principle . 
It is absolutely necessary for serious research to be carried out with the greatest despatch in order to establish whether antibiotics used in animal feeding , in hospitals and for medical purposes are in any way responsible for the disquieting antibiotic resistance that is emerging . 
In fact , tuberculosis is reappearing all over Europe and anxiety is being expressed at a scientific level . 
If a serious bacterial epidemic were to occur tomorrow , we would perhaps no longer have the means to combat the disease and the risks it represents . 
It is therefore necessary to speed up the work currently being carried out by the Scientific Committee on Animal Nutrition . 
Pending the adoption of European regulations , each country should also organize epidemiological surveillance of antibiotic resistance , according to the use of antibiotics in animal production . 
This would encourage the reasonable use of antibiotics until more stringent regulations are adopted and would restrict the overall quantities used , as recommended by the World Health Organization . Above all , it would encourage efforts to improve hygiene in animal production , as Mr Olsson said earlier . 
Antibiotics must not be used as a means to compensate for bad production methods . 
Furthermore , it is also necessary to control the use of antibiotics by general practitioners in hospitals , because we all know that the total quantity of antibiotics used in human medications is far greater than the quantity of antibiotics used as additives in animal food . 
We must also ensure that the proposed regulations put an end to existing distortions of competition within the single market . 
Mrs Barthet - Mayer has very opportunely reiterated the need to make the testing of residues in meat standard at European level . 
And , of course , we must work within the World Trade Organization to ensure that the rules we impose upon ourselves in the interests of human health are not only applied in Europe , but also in third countries which supply us with meat and cattle feed . 
Under these circumstances , and as these opinions are broadly shared by all the Members who have spoken , this group , which is joint signatory of the joint resolution , supports it and will also support the amendments tabled by the Group of Independents for a Europe of Nations which Mrs Barthet - Mayer moved earlier . 
Mr President , I participated fully in the drafting of this joint motion for a resolution on antibiotics in animal feed . 
I would hope that , after this debate , the House will give it its full support . 
Medicated feed or feed containing pre - mixed antibiotic additives have one very definitive purpose on large units : to treat sick animals . 
Such feed should only be used for this therapeutic purpose ; they should only be used under strict licence and under strict supervision . 
This is the only practical way to administer treatment in the case of a disease outbreak in large units . 
For example , it would be almost impossible to treat a pig - breeding and fattening unit of , say , 5 0 - 10 000 pigs in any other way than in feed and drinking water . 
It would not be possible to catch and inject thousands of pigs every day for perhaps a week . 
So applying treatment through the feed is the only way in practice . 
However , strict rules and codes of practice must apply to all such use . 
Indeed , I am happy to say that in most Member States I know this system already applies . 
I feel there are many elements in such a code of conduct , a few of which might be outlined as follows . 
Medicated pre - mixes and compounds can only be manufactured by registered compounders on receipt of a veterinary prescription from the state veterinary services , giving full details of the numbers of animals to be treated , the withdrawal periods and the sizes of the batch . 
Only the tonnage specified on the official prescription should be manufactured . 
Batch numbers of this feed must be carefully recorded from manufacturer through to final farm delivery and use in order to ensure maximum traceability . 
Medication must not be incorporated into feed to be used for animals within one month of slaughter . 
The locked - box or locked - store system must apply to the manufacturer and on the farm where the feed is to be stored and used . 
All transporters , lorries and storage bins must be fully flushed before reuse with unmedicated feed . 
Residue testing , pre mortem , through urine and blood samples , and post mortem , through kidney and meat sampling , must be carried out by the competent veterinary authorities to ensure maximum food safety . 
The use of medicated feed for prophylactic or growth - promotion reasons cannot continue to feature in management , as is the case in some feeding systems and in some Member States at present . 
These farms should be given a limited period to change this practice and find alternative methods . 
Medicated feed must not be used to support or underpin poor farm management or weak animal health and welfare standards . 
It should be noted that the overuse and misuse of antibiotics is not confined to farmers and the agricultural industry : there is plenty of evidence that the medical profession does not have clean hands when it comes to over - prescription . 
Nevertheless , the use of antibiotics in animal husbandry should never compromise or put at risk the health of human beings . 
Misuse of antibiotics in prophylactics or in therapy can never replace good management . 
Mr President , Commissioner Fischler , antibiotics are used in animal husbandry in two forms : by introducing antibiotics into animal feed and by using antibiotics for therapeutic purposes in veterinary medicine . 
With regard to EC regulations , we already have a directive which establishes a list of authorized additives for use in animal feed and a regulation which defines a Community procedure establishing the maximum residue limits for veterinary drugs in foods of animal origin . 
As it is quite conceivable that the excessive use of antibiotics can lead to the development of resistance to antibiotics , not only in animals but also in humans , it is necessary to implement a policy limiting their use to an absolute minimum . 
For that purpose , it is therefore necessary not only to control the use of antibiotics in nutrition , but also their use for therapeutic purposes . 
We must therefore take into account maximum residue limits for pharmacologically active substances in foods of animal origin , including meat , fish , milk , eggs and honey . 
These maximum residue limits must be established on the basis of the precautionary principle , in order to protect public health . 
In this respect , I condemn the ambiguous attitude which is prevalent in the European Union . 
For example , some antibiotics authorized by Community regulations as coccidiostat are prohibited in Sweden as additives in foods intended for animals , but are authorized as veterinary drugs , and do not comply with Community regulations relating to the evaluation of maximum residue limits . 
Those maximum limits are essential to ensure that veterinary drugs are used correctly in accordance with veterinary prescriptions , whereas the use of additives is tightly controlled by regulations and checked within foodstuffs . 
Consequently , we ask the Commission immediately to demand the enforcement of the maximum residue limits in all Member States . 
The enforcement of these standards must also be ensured with regard to all imports of foods of animal origin from nonCommunity countries , including meat , fish , milk , eggs and honey . 
The residue standards must be clearly defined within the framework of international agreements and particularly in the WTO agreement . 
I repeat that animal production has a very important place in European agriculture , and production conditions must not be imposed on producers which render them no longer competitive with imported products from third countries which do not comply with the same conditions or constraints . 
In this matter , we must not restrict ourselves to examining the use of antibiotics in animal food , but rather adopt a more global approach and include in our analysis the antibiotics used in veterinary medicine . 
If scientific research shows that the development of antibiotic resistance is due to the use of antibiotics in animal husbandry , we will have to ensure that everyone complies with resistance standards in order to protect the interests of European farmers and European consumers , and that means not just producers in all the Member States of the European Union , but also all imports from third countries . 
Mr President , during the part - session in Strasbourg in February , a significant step was taken towards healthier feedingstuffs . 
This was secured by the European Parliament voting in favour of an amendmen. of which I was the autho. to the Poisson report on a ban covering the use of antibiotics in feedingstuffs with specific nutritional purposes . 
The many reports on the possible health consequences are too serious to be ignored . 
As stated earlier in this debate , the use of antibiotics carries the inherent danger of bacteria becoming resistant . They become resistant to medicines used to cure sick people . 
We are courting a situation where many people will die from diseases that could easily have been treated with antibiotics . 
Further , it is a recognized fact that as long as farmers ensure high standards of hygiene in animal husbandry , the use of antibiotics is completely unnecessary . 
An important point for future agricultural policy reform will be to ensure that regulations on animal husbandry will render the use of antibiotics superfluous . 
Currently , several Member States have already banned the use of antibiotics in feedingstuffs , in some cases on the basis of analysis results available from the WHO . 
These analyses demonstrate that the use of antibiotics can be extremely costly in terms of treating human diseases . 
The WHO therefore recommends stopping the use of antibiotics . 
One of the EU 's distinctive marks is the free movement of goods . 
All Member States should be free to sell their goods within the EU . 
This implies that we have a responsibility and a duty to assure consumers that goods are produced responsibly . 
Consumers should be able to choose EU products confidently without having to worry about whether production methods could wreak havoc on citizens ' health , a catastrophe that could result in many more deaths than the BSE crisis , with far more widespread impact . 
In this regard , we must not forget that the EU is part of the world market , too . 
It is a matter of concern that in many parts of the world large doses of antibiotics are used in feedingstuffs as growth stimulants for animals . 
Of course it is important to tighten up EU regulations . However , we should also focus on improving regulations in the global market . 
I have three main requests . 
The first is to ask the Council to take note of the recommendation by the House for a ban covering the use of antibiotics in feedingstuffs with special nutritional purposes . 
My second main point is that at the earliest possible opportunity , the Commission should prepare a list of the most harmful types of antibiotic growth stimulants and have them banned . 
Eventually , all these types of antibiotics should ideally be put on the list of banned substances so that we can put a stop to the use of these health hazards . 
I would like to encourage the Commissioner and the Commission to begin focusing on alternative methods of animal husbandry to replace and render superfluous the present consumption of antibiotic growth stimulants . 
These are steps that must be taken if we are to be able to look European consumers in the eye . 
The European Parliament must help ensure that healthy food will not become a meaningless phrase . 
Finally , allow me to ask the Commissioner to explain firstly what is going to be done to promote more sustainable and humane animal husbandry . 
Secondly , when can we expect tangible results from research into the use of antibiotics in animal feed ? 
What types of monitoring and preventative measures has the Commission introduced in the meantime ? 
Thirdly , is the Commission currently working on a revision of the relevant directive on the use of antibiotics in animal feed ? 
Fourthly , as a consequence of this , is the Commission currently considering proposing a ban on the use of antibiotics in animal feed ? 
Today , we are voting on a joint motion for a resolution . 
I would like to encourage everyone to do so . 
We are taking a somewhat cautious step , but it is a step in the right direction towards better , healthier food . 
However , it is also absolutely crucial for the Commission to understand the issues involved and to come up with a positive response . 
Mr President , ladies and gentlemen , I am grateful to you for giving me the opportunity to present the position of the Commission in relation to the problems of medicinal residues in animal foods and the use of anti - microbial medicine . I am referring in this context to a larger group of medicines , not only antibiotic. in animal nutrition . 
The recent report from the National Consumer Council entitled " Farm policies and our foo. the need for change ' was mentioned in the questions . 
That report is known to us and is currently being studied in detail by the Commission 's various services . 
As you know , measures for the monitoring of certain substances and certain residues in live animals and their products are regulated by Council Directive 23 / 96 . 
This requires Member States to draw up residue plans every year as certification of veterinary medicines , including anti - bacterial substances , pesticides and environmental contaminants . 
Compliance with maximum values for the above - mentioned substances , set on a Community - wide basis , has to be monitored within the framework of these monitoring plans . 
The directive provides for targeted controls specifically in relation to the use of antibiotics for fattening animals . 
Article 8 of the directive provides that from 1998, in other words from this year onwards , Member States must publish the results of their investigations of residues . 
In the coming year , the Commission will present a report to Parliament and the Council on the basis of the results submitted by the Member States . 
If the specified maximum values are exceeded in the case of animal foods which are imported from third countries , Council Directive 675 / 90 provides that a strengthened and targeted check must be made of several successive consignments from the same origin at the external borders of the Community . 
Now to the question of anti - microbial medicines in feedingstuffs . The ban on antibiotics which has been called for by the Parliament has already been explicitly incorporated into the proposal for a directive on feedingstuffs for particular nutritional purposes , so that the use of antibiotics is now regulated solely by the directive on additives , Directive 524 / 70 . 
In the intervening years , this directive has been modified five times in the interests of increasing consumer safety . 
I shall not go into the details of the many and often complicated requirements which have been laid down for the production , trading and use of additives . 
One thing is clear in relation to the question which we are discussing today : when manufacturers make an application , they have to give not only technical information but also details of residues and indicate whether risks to human health may arise from the use of antibiotics . 
Before the Standing Committee on Feedingstuffs gives its approval to any use , manufacturers ' applications are also examined by the Scientific Committee on Animal Nutrition . 
The following medicines are currently approved on a Community - wide basis for certain types of animal : Pacitracin , Spiramycin , Virginiamycin , Flavophospholipol , Thylosin , Monensin , Salinomycin and Avilamycin . 
Virginiamycin for piglets , Pacitracin for chickens and piglets and Avilamycin for turkeys may be approved by Member States , but do not have to be . 
Although these three substances do not yet fulfill all the criteria for use with these types of animal , there is so far no indication that the substances mentioned represent a risk to animal or human health . 
The Commission has proved in the past that it will ban additives if there is a scientifically justified suspicion of a risk to human beings or animals . 
That has been demonstrated inter alia by the fact that we have banned 16 antibiotics in all since 1970 . 
Those most recently banned were , as you know , Avoparcin and Artacin . 
The Commission will continue to examine carefully any indications that resistant strains may be formed and that these may be transferable from one animal to another or from animals to human beings . 
The most recent modification of the additives directive provides that all substances approved before 1988 will have to undergo a systematic re - examination from September 2000 . 
This applies in all to six of the eight substances mentioned . 
Moreover , from 1 October 1999, approvals will be given only for a maximum of ten years , and will be Community - wide . 
There will then no longer be national approvals as are currently possible in the case of Virginiamycin , Pacitracin and Avolamycin . 
In its accession treaty , it was conceded that Finland could maintain its ban on Spiramycin and Tylosin until 1997 . 
Under its accession treaty , Sweden may maintain its general ban on antibiotics and other anti - microbial substances in animal food until the end of this year . 
Before the expiry of these deadlines , the Commission will decide on a possible Community - wide ban , on the basis of scientific arguments to be submitted by Finland and Sweden . 
I am afraid that I have to inform you that the arguments so far submitted by Finland have failed to convince the Scientific Committee on Animal Nutrition . 
The arguments put forward by Sweden for a general ban in animal feedingstuffs are currently being examined by the multi - disciplinary working group on " anti - microbial substances ' . 
On the basis of the protective clause in Article 11 of the additives directive , Virginiamycin was banned in Denmark in January of this year . 
However , the same Article 11 provides that appropriate and detailed arguments are to be put forward in relation to such bans by the Member States concerned , and that the Commission 's Standing Committee on Feedingstuffs will decide on these arguments . 
It is clear to the Commission that neither our animal fatteners nor the additives manufacturers would accept a ban without appropriate scientific arguments . 
The fatteners would feel that they were at a disadvantage vis -  - vis their competitors outside Europe , and the manufacturers would overwhelm us with an avalanche of law - suits if the validity of our action could not be proven . 
International law also obliges us to apply scientific criteria . 
At the same time , we must take the fears of consumers into account . 
That is why we need a scientifically correct basis for our decisions . 
In well - founded cases of doubt the Commission can apply the precautionary principle , as indeed it did in the case of Avoparcin . 
In the context of its research programmes , the Commission is encouraging science to develop alternatives which might replace these antibiotics in animal feed in future . 
I would mention the term probiotics . 
A proposal for a first project is currently being considered by the relevant experts . 
I also expect a great deal from improvements to the conditions in which animals are kept . 
If these could be raised to the level of the best , the use of antibiotics for animal feed would a priori be of no economic interest . 
For its part , in order to acknowledge growing concern among consumers , the feedingstuffs industry has made known its readiness to carry out a programme to monitor developments in bacterial resistance . 
This monitoring , which is to begin over the next few days , will look at whether and to what extent there is any increase among economically useful animals in agriculture in bacterial strains that are resistant to medicines which are also partly used in veterinary medicine and some of which are part of the same family as antibiotics which are approved for human medicine . 
Some ECU 900 000 are being made available for this programme in the current year . 
In April 1998, in relation to the subject of resistance development , the Commission 's Scientific Steering Committee agreed on the appointment of an inter - disciplinary working group which will probably submit relevant findings at the end of this year . 
In particular , the working group will deal with the problem of the increase in resistant strains as a multi - disciplinary task . 
In the process , there is to be a critical examination of all the fields of application in which antibiotically active substances are used , namely in human and veterinary medicine and in animal feed . 
The working group will look in detail at the following questions , inter alia : firstly , the use and misuse of anti - microbial medicines in animal and human medicine ; secondly the use and misuse of anti - microbial medicines as additives ; thirdly , the question of resistant and multi - resistant germs ; and , finally , the factors responsible for the increase in resistant strains . 
In pursuing this initiative , the Steering Committee is following the direction which the World Health Organization suggested for this subject at its conference in October 1997 in Berlin . 
The working group 's concluding scientific assessment will put the Commission in a position to assess the applications by various Member States relating to a ban on antibiotics in animal feed , on the basis of a solid scientific foundation . 
At the same time , consideration is to be given to the concerns felt by representatives of health - related professions and of consumers in relation to the development of resistant strains of bacteria . 
In those cases where the scientific risk assessment is uncertain or defective , the Commission will in any case allow itself to be guided by the precautionary principle . 
Mr President , I should like to start by thanking the Commissioner for his statement . 
However , there remains a great deal still to be done to allay the growing concerns amongst citizens across the European Union about the emergence of strains of bacteria resistant to most antibiotics due to overuse both for animals and human beings . 
When I wrote the opinion of the Committee on Agriculture and Rural Development on the Commission Green Paper on food legislation , this concern was reflected in the fact that not only was there no opposition to my proposal that antibiotics should only be used to treat illness in animals and not routinely as a prophylactic , but the wording was actually strengthened in the committee . 
It was agreed that high standards of animal welfare and husbandry are essential to eliminate any need for such prophylactic use of antibiotics . 
For the Party of European Socialists the essential issue here is human health rather than the possible effects on the meat market . 
We have all seen what can happen to the meat market when the safety of consumers is neglected , allegedly to protect the market . 
My group was nevertheless prepared to accept the joint resolution in its entirety , including paragraph 5, although not totally happy with that paragraph , in the interest of reaching the widest possible consensus . 
However , since the Europe of Nations Group has broken the consensus by putting down a number of amendments , the PSE feels justified in voting against paragraph 5 so that the joint resolution concentrates on the real issue concerning this Hous. the need to reduce the use of antibiotics in animals in the human food chain to the absolute minimum required to treat specific cases of disease in individual animals and herds whilst further research and exchange of information are carried out . 
Mr President , I also would like to thank Mr Fischler . 
Nothing reassures people so well as lengthy scientific discourse : doubts remain , nonetheless . 
It is a fact that antibiotics are used widely throughout the EU both for medical purposes in respect of animals and to speed up the growth of animals . 
As has been stated , bacteria become used to antibiotics after years of use and build up a resistance to them . 
In recent years the hypothesis has been put forward that these resistant bacteria can get into a meat - eater 's bodily system and weaken that person 's immunity to infectious disease . 
Although at the scientific level there is some dispute concerning this problem , which is difficult to examine , we must tackle the matter now . 
Some vets think that the use of antibiotics as a growth stimulant must be unconditionally prohibited . 
There is no real water - tight proof as yet , but it is true that a person who is treading warily at one end of the food chain does not really know how many boxes of antibiotics he is about to savour the taste of when he orders his Chateaubriand or his McDonald 's hamburger . 
Finland and Sweden , in their negotiations on joining the EU , received a special dispensation in respect of banning certain antibiotics in animal food . 
In many other countries , however , they use the so - called safe antibiotics , as listed by the Commission . 
The Commission realizes , as the Commissioner said , that it cannot ban all antibiotics without sufficient proof of serious harm to health . 
But just who can define what sort of harm is serious enough to adversely affect people 's health ? 
Is not merely the fact that there is doubt enough ? 
The citizens of the Union move freely from one country to the other , on business or for pleasure . 
It is hard to believe that it is only the Finns and the Swedes that could have strict requirements pertaining to the quality of food . 
Consumers cannot be treated differently from one country to the next . 
I think the EU should most definitely adhere to a principle of caution , especially when it is a question of protecting the health of our citizens , and be strict in the use of antibiotics in animal feed . 
Mr President , Commissioner , the issue dealt with by Mr Olsson and others of the use of antibiotics in animal feed is a timely one . 
The dispensation made in respect of Finland and Sweden is about to come to an end and the whole EU area must now consider how to approach the problem . 
I wish to thank Mr Fischler for his comprehensive response . 
Antibiotics are drugs which are this century 's best discovery in the war against disease . 
All humanity has derived enormous benefit from them . 
However , microbes have the property to rapidly develop strains that are resistant to certain antibiotics . 
For that reason , drugs are constantly being developed to overcome the problem of such immune strains . 
With modern factory farming methods , however , the conditions of growth for animals are difficult . 
Very often the size of the rearing unit is large , space is cramped , and disease can easily spread . 
So there is an attempt to prevent the outbreak and spread of illness by , for example , introducing even more antibiotics into the animals ' feed before any really serious disease manifests itself . 
This kind of indiscriminate use of antibiotics is common in the EU , but is even more so in powerful countries that practise industrial agriculture , like the USA . 
The result of this is that the use of antibiotics is so widespread that immune strains of microbe are being born at an ever increasing rate . 
This is considerably harmful to public health . 
That is why this issue is such a very important one at this time . 
The issue actually means taking a position on reforms for the whole of EU agricultural policy and the creation of a European agricultural policy . 
The question is whether we want to copy the American agricultural production model , with its large - scale use of antibiotics and hormones , which would mean pushing the issue of public health aside . 
Or do we want to evolve a European agricultural system which is both ecologically and ethically based on a sustainable programme , and produce , through broadly approved methods , high quality and healthy foods ? 
These are the alternatives that will be weighed at the AGENDA 2000 talks . 
The use of antibiotics in animal feed is a big problem that is tied to sustainable development . 
It is a shining example of how contemporary greed , in this case the desire for cheaper food , is seriously endangering the ability of future generations to combat illness caused by bacteria . 
That is why I give my support to the joint motion for a resolution . 
Mr President , the issue here is the problem of factory farming . 
Production is carried out in large units and economic considerations are thus often more important than people 's health . 
Especially problematic in the EU is Holland 's pig and chicken economy . 
We should now debate the use of antibiotics for fattening up animals . 
We have evidence that there is scanty scientific foundation for the use of growth hormones to fatten up animals . 
The use of growth hormones is forbidden in the EU area , but one and a half billion ecus worth of them are sold . 
The Nordic countries ' line in this is a better one than that in the EU as a whole . 
The internal market is not protecting people 's health . 
We have to recognize that the Commission does not have the resources to solve this problem . 
Surveillance is in the hands of the Member States and the Commission should in no way obstruct it . 
Mr President , we now know that antibiotics are our most important medicine and often the only means of curing bacterial diseases . 
At present , one of the greatest threats to public health world - wid. and also in the E. comes from bacteria that have developed a resistance to antibiotics , due to incorrect and extremely liberal application of antibiotics . This applies especially to use in animals , but also , of course , to humans . 
The bacteria have become resistant to antibiotics and are spread from animals to humans , also via foodstuffs . 
I do not fully understand why the Commission cannot use the same arguments with regard to antibiotics in animal feed as are used on the question of hormones in the discussion with WHO , that is , that the precautionary principle should apply . 
We all know , of course , how incredibly difficult it can be to prove something by means of research , in other words , there has to be solid evidence , as stated by the Commission . 
Nevertheless , reports have been produced , one example being a WHO study in the autumn of 1997, which highlights four resistant bacteri. among them Salmonella and Coli bacteri. that cause major public health problems . 
It is said that these bacteria have had too much contact with antibiotics and have developed a defence and undergone genetic changes . 
We therefore have four exceptionally hazardous bacteria that are thriving here in Europe . 
We also know that the Swedish government and Swedish researchers , with support from international colleagues , have shown that at least one of these groups of bacteri. the Enterococc. has demonstrably acquired its resistance because of antibiotics in animal feed . 
I have now also read that the British parliament 's agriculture committee has recently presented a report recommending an outright ban on antibiotics in animal feed . 
It is said that virtually conclusive evidence has been obtained that resistant bacteria can be transmitted to humans . 
I believe that this is an opportunity for the Commission to apply the precautionary principle , which I feel it should do . 
In the light of BSE , etcetera , there is no reason for us to accept the major risks that are posed by antibiotics in animal feed . 
In Sweden such use of antibiotics has been prohibited for the past ten years . 
So what have the farmers been forced to do ? 
Well , they have been forced to invest and work on a long - term basis to improve the environment and management of animals . 
The Commissioner did not directly mention animal production in Europe . 
And that is where the whole problem lies : the industrial manner in which we treat animals , the poor housing conditions , the large herds . 
It is clearly in this area that work must begin . 
In my opinion , this is what the Commission should be taking up the cudgels for : whether we are to have confidence in your agricultural policy for the consumers and for those who must eat the products that agriculture supplies . 
Mr President , the large - scale use of antibiotics in animal husbandry is giving cause for concern . 
Microbiologists have for some time been warning about the possibility of resistant bacteria finding their way into the human body through meat consumption . 
This might have the effect of making people resistant to human antibiotics . 
It is a very worrying development , particularly in cases where only one group of antibiotics will help . 
It is therefore very important that we restrict the use of antibiotics in animal husbandry . 
I am well aware that little is known about the possible risks posed by certain substances . 
The knowledge we have gained about the risk of resistance arising from the use of substances such as avoparcin does however mean that we should exercise caution in our dealings with other substances . 
Antibiotics must be available to fight sickness . 
What we need to do is question the continued administration of these medicinal products via animal feed , particularly substances that are closely related to human antibiotics . 
Restricting the use of antibiotics in animal feed must be accompanied by increased research into alternative feed savers . 
We should not forget that feed savers play a useful role . 
Research has shown that the Dutch livestock industry produces 6.5 % more nitrogen and phosphates without feed savers . 
Growth and feed conversion also drop 4 to 8 % . 
The industry itself has begun to develop alternatives such as organic acids and oligosaccharides . 
Europe should lend its full support to this type of research . 
It is also very important that we switch to a less intensive breeding programme that is less dependent on the prolonged use of medicinal products . 
The approval procedure for the use of antibiotics also needs to be tightened . 
In the light of all that has been said , it is remarkable that antibiotics can still be approved for use as a prophylactic without being tested for any risk of resistance . 
Whether they are used as a prophylactic or to treat illness , there are and there will remain antibiotics that carry a risk of resistance . 
Although antimicrobial agents to stimulate growth are necessary in the fight against infection , I would like to see them registered as medicinal products and therefore tested for resistance . 
Finally , the battle against resistant bacteria is not a lost cause . 
Research has shown that reducing the use of antibiotics brings a drop in the number of resistant bacteria . 
We should tackle this problem energeticall. not least for reasons of public health . 
Mr President , we in the Socialist group warmly welcome this resolution , even though we feel that it could have been a little stricter . 
This debate has dealt mostly with the risks of antibiotic residues being transmitted to humans , but of course it is the animal 's health that is the major problem here . 
There are at least three reasons for restricting the use of antibiotics . 
The first reason has in principle been touched upon by all of the speakers here , namely that the excessive use of antibiotics can result in the development of resistant bacterial strains . 
This has been quite clearly proven from a medical viewpoint . 
There is , however , another reason that should be noted . 
This concerns the impact on immunological defence mechanisms in both animals and humans . 
For example , an increased incidence of allergies has been observed in humans in recent decades . 
The precise reasons for this are not known , but one conceivable theory is that it is due to the increased use of antibiotics in young children . 
This means that diseases that were previously left to the body 's natural immunological defences to combat are now tackled with antibiotics . 
In this way , the immune defence is weakened . 
It is clear that the long - term effects of this process are completely unknown . 
The third reason for not using antibiotics is more speculative , but people have genuinely begun to wonder whether this too could in the long term impact on the genetic structures . 
There is , of course , no direct effect of antibiotics on the genes , but there is an indirect link insofar as antibiotics can affect natural selection , that is , nature 's own evolutionary process . 
The longterm consequences of this are totally unknown . 
As many speakers have already stated , Sweden and Finland have for many years very wisely had a ban on antibiotics in animal feed . 
I genuinely believe that this resolution should include a few appreciative words about this wise policy . 
The only reference to be found in this resolution is in point 5, which contains a proposal from the Union for Europe Group that the Commission should investigate whether our ban has damaged the market for meat . 
I must say that this poin. which we Socialists shall be voting agains. quite clearly means that we look first and foremost to the interests of the market , with public health taking second place . 
It is evidently the case that both our citizens and everybody here believe that public health must be the prime consideration . 
I would like to conclude by saying that there is clearly a growing body of opinion within medical science against the use of antibiotics . 
The best solution would be a general ban on this use , failing which the next best option would be at least for those countries that already have such a ban to be permitted to maintain it in future . 
Mr President , Commissioner , I believe , as many have already stated , that the matter under debate poses even greater health risks than BSE . 
Besides discussing the fact that bacteria have become resistant , we might also note that they have , in certain cases , become more aggressive , for example in hospitals . 
Economics must not take precedence over health . 
The Commissioner brought both good and bad news in his speech . 
The good news was that once again we heard that the precautionary principle is to be observed . 
But the question is , exactly when and how will it be observed ? 
I believe that it is important to renew the directive on feed additives , starting with the aims that are set out in the resolution . 
Secondly , I applaud his comments on the interdisciplinary committee , which is to work through until the end of this year and look into the misuse of antibiotics . 
I only hope that the question will not be buried there , meaning that there is a delay in the overhaul of the directive on feed additives . 
The bad news was that Commissioner Fischler once again stated that Finland has unfortunately not produced sufficient evidence . 
Commissioner , might we not here too apply the precautionary principle in respect of the continuation of the bans imposed in Finland and Sweden ? 
A further piece of bad news , which was noted by the previous speaker a moment ago , was that there was no mention of a good animal environment . 
Is it not valuable in itself to ensure that animals have a good environment ? 
It is a political decision that is needed . 
History is being repeated : we pay general lip service to good animal health and the precautionary principle , but when it comes down to money and legislation this ceases to apply . 
We have heard an extremely comprehensive enumeration of various mucins . 
We must not forget , however , that there is also a risk of cross - resistance . 
We cannot place our trust in a technical classification which states that certain substances can be prohibited and others permitted . 
Finally , I would like to thank all of the other groups that have so ably given their support to the initiative taken in this debate by my colleague Mr Olsson and the ELDR , enabling us collectively to put pressure on the Commission in this matter . 
Mr President , ladies and gentlemen , I should first like to express my sincere gratitude for the fact that the position which I have presented here on behalf of the Commission has generated so many positive reactions . 
I believe that through the policy which it has pursued over the years the Commission has proved that it is ready to take account of the precautionary principle . 
It will naturally continue to do so in future . 
I should like to deal only briefly with a few things . 
Firstly , several speakers have raised the question of multi - resistance and cross - resistance . 
In this connection I would like to stress that these phenomena in particular have a great deal to do with the manner in which antibiotics are sometimes used in human medicine , to which for example Mr Graefe zu Baringdorf rightly referred . 
We should be in no doubt that it is important to avoid the occurrence of additional risk as a result of the use of such substances in feedingstuffs . 
But the impression should not be given that the use of antibiotics in feedingstuffs is the sole cause of the problems which we face today . 
Secondly , I would like to remind yo. as I already explained in my statemen. that an evaluation is under way of what was conceded to Finland and Sweden in the accession treaty , and that there will be a conclusive evaluation during the current year . 
Thirdly , I would like to remind you that the Scientific Steering Committee has appointed a multi - disciplinary working group which is to deliver scientific results by the end of this year . 
The Commission will of course subsequently submit an overall evaluation of the opinion of the scientific committees to Parliament as quickly as possible . 
All the scientific results will , of course , also be accessible to you . 
We want to be transparent , and that is why there are no problems at all with this . 
I believe , however , that we should certainly not give the impression that we now want to put the scientists under pressure ; the scientists need a certain amount of time in order to be able to carry out this evaluation . 
We must ensure that they have this time . 
Finally , I would also like to stress that the example of Avoparcin in particular has demonstrated our readiness to act appropriately whenever any cause for suspicion arises which prompts such an action . 
We would be truly ill - advised to act without a scientific basis , because if we did we would probably fail and in the process do great damage to agriculture and also the food industry . 
In conclusion , I would like to stress the following : whenever we are considering the extent to which such additives may be used , we should not overlook the true cause of the problem which is to be found at least in part in the mass rearing of animals . 
For that reason , in connection with the proposals which we have put forward in Agenda 2000 for the area of investment assistance for agricultural businesses , we shall pay particular attention to the principle which we have embodied there , namely giving greater assistance to especially animal - friendly and species - appropriate animal - rearing , in the development and elaboration of rural development programmes . 
As far as possible , we must jointly take this approach into account because the use of these types of anti - microbial substances will then become less and less interesting from an economic point of view . 
Mr President , please allow me to put one more brief question to Commissioner Fischler . 
I would like to know whether this multi - disciplinary working group which is being appointed by the Steering Committee will also deal with the problem that , as a result of genetic manipulation , resistance to antibiotics is being produced willy - nilly , and more or less as a waste product . 
There are investigations which demonstrate that a bacterial strain which is resistant to antibiotics is being specifically developed in milk processing to ensure that residues which may possibly occur in the milk are not effective . 
Will these problems be investigated by this working group as well ? 
Mr President , Commissioner , I would like first of all to thank Commissioner Fischler for his replies . 
They were , in my view , extremely comprehensive and , on certain points , quite satisfactory . 
As far as the residues problem is concerned , I believe that we are , for the most part , in agreement . 
I would also like to thank all of those Members who have made extremely positive contributions to this debate . 
It appears that there is a large measure of understanding in Parliament with regard to what we are doing here . 
I am , however , at the same time a little uneasy . 
I would therefore like to put one question to the Commissioner . 
The fact is , he said that a good animal environment may mean that we do not need to use antibiotics . 
I have great respect for scientific research and share the Commissioner 's view that we must have this , but the choice between having a good animal environment or making use of research is actually a political choice . 
This question needs to be pursued both in Parliament and within the Commission . 
Does the Commissioner not back this point of view ? 
Mr President , I wonder if the Commissioner would be so good as to answer the following question ? 
If Sweden and Finlan. and Denmark , too , where these matters have also been considere. wish to maintain a ban on antibiotics , will the Commission permit the EU Court of Justice to judge in these matters , or what exactly did you have in mind ? 
I have the impression that you not exactly enamoured with the idea of applying the precautionary principle . 
Mr President , I shall deal first of all with the question raised by Mr Graefe zu Baringdorf . 
A definitive decision is currently being taken in this multi - disciplinary working group about all the subjects which can and should be dealt with . 
The list of subjects is already extensive . 
The identification of the factors involved in anti - microbial resistance is one of the questions which needs to be clarified . 
It would be entirely appropriate to deal with your concern under this item . 
I shall pass the point on to the relevant units in DG XXIV . 
Secondly , our aim is not to have the European Court of Justice decide ; rather , we want to have both the Swedish and the Finnish application evaluated by scientists in the first instance . 
We should not pre - empt the result but wait to see what result emerges from this scientific evaluation . 
Now , I will consider the question from Mr Olsson . I do not believe that this is really a matter in which research is necessary . 
I believe that there is already a great deal of knowledge in relation to the conditions under which animals are kept . 
It is more a matter of creating an economic environment which makes it possible for farmers to put these animal - friendly rearing methods into practice . 
In my view , the truth is that the more species - appropriate a system of animal rearing , the lower the vets ' bills are , although there are higher investment costs to be faced . 
If we therefore provide for greater assistance to these methods of rearing compared with other methods in the context of our new Agenda , the incentive to switch to such methods will be greater . 
However , insofar as additional research is necessary within the framework of the current research programmes , if appropriate projects are submitted by the Member States and by the different research bodies , there is , of course , nothing to prevent further investigations being carried out . 
Thank you very much , Mr Fischler . 
The debate is closed . 
We shall now proceed to the vote . 
Joint motion for a resolution on antibiotics in animal feed 
( Parliament adopted the resolution ) 
Audit of certain aspects of German reunification measures ( Court of Auditors report ) 
The next item is the report ( A4 - 0144 / 98 ) by Mr Garriga Polledo , on behalf of the Committee on Budgetary Control , on the Court of Auditors ' Special Report No 4 / 97 concerning the audit of certain aspects of German reunification measures involving EAGGF compensation payments and export refunds , together with the Commission 's replies ( C40348 / 97 ) . 
Mr President , Mr Garriga Polledo cannot be with us today for medical reasons , so he has authorized me to present his report on the Court of Auditors ' Special Report , auditing certain aspects of German reunification , in relation to compensation payments and export refunds made during 1992 . 
The Court of Auditors ' Special Report analyses the measures taken to integrate the agriculture of the former German Democratic Republic into the common agricultural policy in three sectors : the eradication of leucosis ; export refunds in the beef and veal sector ; and the reduction of milk production . 
The Court of Auditors comes to the conclusion that there has been , firstly , a cumulation of subsidies in the three cases , although it does not quantify the amounts involved . 
A simple example of this cumulation of subsidies is provided by analysing and listing the measures adopted in order to eradicate enzootic bovine leucosis ( EBL ) . 
Let us examine the refunds paid for beef export and the compensation granted for the reduction of milk production , as a consequence of applying the quota system . 
The animal suffering from the disease is slaughtered and compensation is given . 
Similarly , the slaughter of the animal is entered into the accounts as reduction of milk production , and payment is provided again , on this basis . Lastly , since the animal had not developed the disease and is considered fit for sale outside the E. to prevent falling prices in the Community marke. it is exported and another payment is made for export . 
Mention is also made of irregularities in the leucosis eradication programme . 
In the financial checks on the EBL eradication programme in the new Lnder it was found that animals slaughtered prior to 1991 had been included in the programme , compensation claims had been submitted for animals which had not been slaughtered , double claims had been made for the same animal , and claims had been presented for animals slaughtered at the wrong time . 
I would emphasize that the Commission has imposed the appropriate financial corrections . 
In analysing the situation , Parliament 's resolution of 4 April 1990 has to be kept in mind . This underlines the role the Commission should play to facilitate unification , and its participation in the expenditure for the reconstruction of the economy of the Federal Republic of Germany , so as to display solidarity with its people . 
The Court of Auditors overlooks the political objective decided upon by Germany and approved by the Commission and the Council : to integrate the five new Lnder into the Community . 
That implies the full application of the common agricultural policy , retrospectively and with no transitional period , all of which should be done at the least possible cost to the Community and without disrupting the common market . 
The market situation in the Federal Republic of Germany was serious , especially in the beef and veal sector . 
The task was not at all easy , but there can only be one conclusion : the operation was a success . 
And the leucosis eradication programmes have been investigated and the correct fines imposed . Also , financial corrections have been made for the exports and for certain irregularities . 
As for the cumulation of subsidies , there is no objection to providing compensation for the slaughter of an animal and again for exporting its meat . 
In the first case the aid goes to the owner and in the second , to the exporter . 
The same is also true of counting the slaughter of the animal as reduction of milk production . 
The allowances are intended for different purposes in the three cases . 
By coincidence they are juxtaposed , but it is clear that each form of assistance has its own legal base and objective . 
Finally , throughout the whole Court of Auditors ' report the point of view is much too narrow . 
Many specific considerations have not been taken into account , such as the absence of a transitional period and the retrospective nature of certain measures . 
For all those reasons , Mr President , we must congratulate Germany and the European institutions , since the political objective has been achieved . 
Mr President , ladies and gentlemen , today , on 15 May 1998, we are dealing with a historic event that took place over eight years ago : German unification . 
This was and remains a historic event . 
Let us deal with a quite minor side issue which came about only as a result of this situation . 
We have often dealt with matters which took place long ago , but it only really makes sense to do so if there is a danger that the event with which we are dealing constantly recurs in a similar form because there is a failure in the system . 
Such a danger does not exist in this case , according to the information from the Commission and the Court of Auditors , which we have discussed at great length and in considerable detail in committee . 
The Court of Auditors itself has said , in response to a question from the chairman of our committee , that it is very improbable that a similar situation will arise again . 
To that extent , the whole matter is of historical significance , even if the report itself does not fully attain the historical significance of German unification , without wishing to offend the rapporteur . 
What we are dealing with is the past . 
But I should like to offer a few observations , to the Court of Auditors rather than to the Commission . 
If you are dealing with this type of occurrenc. and you cannot just sweep everything under the carpet because of the particular historic situatio. you ought instead perhaps to complete the reports a little faster . 
It is typical that we are only now dealing with it . 
The reason is not that we were so slow , but that it took an infinite amount of time to progress from the first criticism of events , which cannot be denied , to a report from the Court of Auditors , and to the completion of this report and its submission to us . 
That happens quite often , and that is why I really want to criticize this aspect alone . 
If the Court of Auditors wants to make a sound contribution to our work , it must , like Parliament , have an interest in ensuring that our discussions take place as near to the time concerned as possible , so that justified criticism is not rejected with the argument that everything happened at some point in the past , and that it has all changed since then . 
It is not always as easy , as in this case , to check whether everything really has changed since then . 
I would like to thank the rapporteur , even though he is not here today , for the work that he has done . 
Now we can all draw the same conclusions from it : if we had received the report somewhat sooner , we could have dealt with it sooner , and there might have been greater interest in it than there is today . 
The report was unanimously approved in committee . 
There are no amendments . 
I would say that Mr Fabra Valls has given us a thorough presentation of the facts of the matter , and we can only endorse that presentation . 
Mr President , I understand that Germany is a big net payer to the EU . 
I quite understand that the Germans would like more out of the EU for their membership subscription . 
It is natural that if eleven billion ecus of German money goes on the needs of others , they should wish to make a smaller contribution to the EU budget . 
What I do not understand is why Germany is swindling the EU out of its money . 
The basic contention by the Court of Auditors is that the same cows have been paid for twice over . 
I think Mr Garriga Polledo is splitting hairs in his report . 
He says that those who have received overlapping funds have not necessarily been the same people . 
The main problem is that the same cows have been paid for twice over . 
Policy has to be implemented under the terms of EU regulations . 
It is still unclear to me whether leucosis - infected beef is being sold to Russia or other trade partners of the former GDR . 
This has not been denied either in the Court of Auditors ' report or in this one . 
If it has been going on , which I doubt , it is an absolutely reprehensible matter . 
I would have liked the report to enlighten me on this . 
We know how , after the BSE slaughter , much meat at compensated prices was exported from Britain . 
In Holland ten million pigs have died from swine fever , and in Germany one million . 
I wonder what happened to the meat after the swine fever slaughter . 
Did the Commission monitor the proper use of this meat ? 
I greatly appreciate Mr Fischler 's work in this matter , and I will leave it up to him to explain what happened to the meat after the swine fever slaughter . 
I do not understand how the report could have been accepted in its present unsatisfactory form . 
The rapporteur does not know why Germany does not have to pay back the eleven million ecus demanded by the Commission , but only one million . 
This ought to have been cleared up before the report was approved . 
Mr President , we should undoubtedly acknowledge that certain objectives which are listed in this balanced report have been achieved without major additional expenditure being incurred by the Community . 
I should like to emphasize the fact that , in this case , the Community has made a welcome contribution to integrating agriculture in the new Lnder into the structures of the common agricultural policy . 
The fact that the Community has shared in the costs of re - structuring the economy of the GDR and has provided proof of its solidarity with the people of the GDR in this way is very much to be welcomed . 
It is all the more regrettable that the report by the Court of Auditors also indicates certain tendencies towards mismanagement on the part of the Commission in this very delicate area . 
In addition to considerable delays in controls and wrongly paid subsidies , individual assistance programmes were not even properly coordinated with one another . 
The Court of Auditors thus complains in its report that farmers could have claimed three different subsidies for the slaughter of one of their animals , which would have made multiple payments possible . 
Such cumulations of subsidies must be avoided at all costs in the future , particularly bearing in mind the massive organizational challenges which the Union will have to face in the near future . 
How can citizens in the Member States otherwise be expected to gain confidence in the European Union in the face of the serious shortcomings that constantly occur ? 
Mr President , ladies and gentlemen , I should like to thank Mr Garriga Polledo sincerely for his report on the Court of Auditors ' Special Report on the audit of certain aspects of German reunification measures in 1990 and 1991 . 
There is no need for me to emphasize how difficult and complex German reunification was in its entirety . 
I am sure that there is no need either for me to emphasize that reunification was the only correct decision in this historically unique situation . 
We had to integrate the new federal German Lnder into Community law without a transitional period . 
As far as the common agricultural policy in particular was concerned , the process was far from straightforward , as you can imagine . 
I am grateful to Mr Garriga Polledo for his explicit recognition of this fact in his report . 
In all , three measures were adopted for the integration of the former GDR : firstly , funding of the programme for the slaughter of cattle which were infected with enzootic bovine leucosis ; secondly , the introduction of a regulation on the disposal of the meat through special export refunds , since this meat is quite suitable for human consumption ; and thirdly , compensatory payment for the slaughter of animals to comply with the milk quota . 
These measures fully accorded with Parliament 's resolution on reunification in April 1990 . 
In its report , the Court of Auditors puts forward the view that there was a cumulation of subsidies and irregularities in the application of the programmes because the measures overlapped . 
It also finds fault with the fact that there was no qualitative differentiation in the special export refunds . 
However , it has to be borne in mind in this respect that the stock of East German cattle was simply too big for it to have been possible to comply with the milk quota regulation from the outset . 
The stock was also partly affected by bovine leucosis . 
The Commission had to get to grips with the difficult situation quickly , and implemented the three measures which I have mentioned . 
Different assistance conditions applied in each case for the measures in question . 
As a result , the number of animals affected was clearly not always the same , and similarly the number of those receiving assistance was not the same . 
The fact that all three measures benefited some animals does not constitute a contravention of the provisions of Community law . 
That is why , in the Commission 's view , the Court of Auditors is totally unjustified in its conclusion that there was an inadmissible cumulation of subsidies . 
As far as the irregularities are concerne. this also applies to point 5 of the draft resolutio. the Commission has provided for a financial correction for Germany in the sum of DM 6.9 million after considering all the available data . 
The Commission is currently in the process of collecting this amount from the German government and in December 1997 it deducted half of the amoun. to be specific , DM 3.4 millio. from payments for the eradication plan for 1996 . 
The other half will be deducted in the same way in the second half of 1998 from payments for the eradication plan for 1997 . 
As regards the failure to differentiate qualitatively in the export refunds , the Commission points out that healthy and normal commercial quality is the only available criterion for export refunds , so that there was no case for any more detailed differentiation . 
I am glad that the rapporteur largely supports most of the Commission 's arguments , particularly in relation to the cumulation mentioned by the Court of Auditors , and that he has endorsed them . 
In order to prevent delays in on - the - spot financial controls in the framework of the EBL eradication plans , the Commission immediately introduced special controls after learning of possible irregularities in this area . 
Unfortunately , the Commission has at its disposal only limited resources for on - the - spot controls from programmes which are cofinanced . 
However , it has set itself ambitious objectives in this area . 
I should also like to add that systematic administrative controls are being constantly carried out , particularly by comparing technical reports from the Member States with the final financial reports . 
In conclusion , I should like to offer the rapporteur my sincere thanks for his acknowledgement of the problems which the Commission had to overcome in this difficult situation in connection with the integration of the former GDR into the common agricultural policy . 
Thank you very much , Commissioner . 
The debate is closed . 
We shall now proceed to the vote . 
( Parliament adopted the resolution ) 
Combined heat and power 
The next item is the report ( A4 - 0145 / 98 ) by Mrs Estevan Bolea , on behalf of the Committee on Research , Technological Development and Energy , on the communication from the Commission to the Council , the European Parliament , the Economic and Social Committee and the Committee of the Regions on a Community strategy to promote combined heat and power ( CHP ) and to dismantle barriers to its development ( COM ( 97 ) 051 . 
C4 - 0596 / 97 ) . 
Mr President , ladies and gentlemen , cogeneration is the simultaneous production of electricity and heat , or electricity and steam , and I think it is very important for the problems we constantly address in this Parliament , such as the pollution of the atmosphere , which is the most fragile of the ecosystems which form our planet Earth and our life upon it . 
Cogeneration allows a lot of energy to be saved , and I want to tell you , ladies and gentlemen , that the cleanest energy of all is the energy which is not used . 
So Europe has to move towards using more cogeneration . 
This technique has been used for many years . 
The paper industry has been using cogeneration for more than 50 years . 
What has changed now is the technology . 
We now have greatly improved technologies , with higher efficiencies , which is why we can say we should greatly promote cogeneration . 
Furthermore , in the European Union we are trying to promote the use of gas for many reasons . 
For example , it is a cleaner technology than coal or oil . Also , we have to buy gas from the new producers , such as Russia , Azerbaijan or the United Arab Emirates , because the world contains large reserves , and the efficiency is higher . 
At the moment , cogeneration accounts for 9 % in the EU . 
In its communication , the Commission says it would like to achieve 18 % within a few years , in about 2005 . 
That is not an easy matter , ladies and gentlemen . 
We have to remove the barriers . 
And if cogeneration has so many advantage. such as high energy efficiency , less pollution , and energy saving. why is it not more highly developed ? 
Well , because nothing is easy in today 's complex world of globalization , economic development and the liberalization of the electricity and energy markets , so we shall have to see how we can promote all of this . 
There are a lot of auto - producers , but the electricity companies are also powerful . So what is the key to the whole situation ? 
As always , ladies and gentlemen , the key lies in the prices . 
In previous years , in order to promote these technologie. which , as I say , offer every advantage and hardly any disadvantage. those kilowatt - hours fetched a very high price , an aboveaverage price . 
But obviously , the electricity companies have their plants , and they cannot be paralysed so that we can just use the energy from the auto - producers . 
So I want to draw your attention to paragraph 8 of the resolution in my report , where it says two things I think are very important . 
Firstly , Mr President , it says that in the liberalized electricity markets , electricity produced in these industrial installations should be given priority but , at the same time , it also says that this should be at market price , not subsidized , because we are already subsidizing national coal , renewable energies and other aspects of the components of electricity prices . 
So the auto - producers , who use cogeneration , will have to compete in the markets . 
We have just approved the directive on gas liberalization , during the last sitting , in Brussels . 
The electricity market has also been liberalized . 
And the auto - producers will have to function within that market . 
Energy from gas is a clean form of energ. though not to the same extent as hydraulic energy , for example , or other renewable forms such as wind energ. and we need the Commission to provide a stimulus . We also need that for renewable energies . 
The Committee on Research , Technological Development and Energy approved all the amendments which were tabled , Mr President , apart from one . 
That was one which Miss Ahern retabled , and I am not going to support it because it is unrealistic . 
We can wish for anything we like . But if it is out of step with physical reality , it will not make much sense . 
So I am not going to support the Green group 's amendment to paragraph 11, but I am going to support the rest of the amendments . 
I also want to say that one of the advantages of cogeneration is very important : the desalination of seawater . 
The electricity companies already get high efficiency from gas using combined cycles , which is the second part of cogeneration , but we should make use of gas and these techniques to desalinate seawater . 
This represents a great technological market for the EU . The whole of the Mediterranean and the world will need water , which will be the big problem of the twenty - first century . 
Mr President , my group also very much welcomes the Commission 's intention to provide greater assistance to combined heat and power . 
The technology has , after all , long been well known , although for a long time it was deployed only as emergency unit technology in hospitals etcetera . Far too little use has been made of it in the area of town planning and local authority development plans , and in this context it still runs up against obstacles because of certain minimum running times . 
However , the advantages are obvious . 
Alongside the necessary demand for renewable energy , this is a very good contribution towards the better achievement of Kyoto 's political energy targets . 
It has rightly been said that combined heat and power is sensible because it leads to better utilization of primary energy and to a reduction in atmospheric pollution . 
Above all , it offers interesting new possibilities for combination with bio - mass utilization in agriculture and industry , and particularly for small and medium - sized enterprises . 
It holds out very interesting prospects of reducing the burden of energy costs on small and medium - sized enterprises and of contributing towards self - sufficiency in energy supply in Third World countries as well . 
I should also like to stress that there are very interesting models for the better use of agricultural waste , mainly in winegrowing , in a combined technology of bio - mass utilization and combined heat and power . 
I am glad that it has now been possible to reach agreement on the fact that the operators of CHP plants will be recognized as qualified generators of electricity . 
I must say to my colleagues in the PPE that I regret the fact that you rejected such recognition a little while ago in the case of the gas directive when it was a question of putting it on a proper legal basis . 
Mr President , the Commission 's announcement on the promotion of a combined heat and power industry in the EU area is an important step forward for energy policy . 
I would like to thank the rapporteur of the Parliamentary report , Mrs Estevan Bolea , for her work in producing it . 
The added benefit of combined production is that it gets us much closer to the aims set out in Kyoto . 
Thus , the time has at last come when we can raise the strategic profile of this issue at EU level , especially as we cannot afford to let slip away any means we have available to us to reduce and eventually rid ourselves of the damage caused by the greenhouse phenomenon . 
The growth of the use of the combined system is still being hampered by the reluctance of the electricity market to open up . 
Producers of electricity can still restrict the number of new players entering the market . 
This makes many otherwise commercially viable projects unprofitable . 
Furthermore , producers of combined heat and power of any size must have the right to gas in a free market . 
Free access to gas is a key factor in profitability when it comes to constructing private or smallscale power stations . 
Combined production of heat and power can be fuelled by coal , gas or using biomass . 
The Union should , however , try to promote the idea in its entirety and provide it with a market where decisions could be made as to what might be the most competitively - priced fuel . 
The method is said to reduce greenhouse gas emissions by raising the overall efficiency of the power plant . 
It must be remembered that that will happen especially if and when renewable carbon dioxide - free biomass is used . 
I am afraid the lobbying of gas as a fuel will not be enough , especially as the directive on gas expresses the desire to restrict the entry of small plants into the market . 
The combined production of heat and power has been a feature of industry for over fifty years . 
Today it is found , at least to some extent , everywhere in the EU . 
However , it is only in Finland , the Netherlands and Denmark that it accounts for more than 30 % of all electricity produced . 
Its promotion is tightly bound up with the national aims of different Member States . 
Despite this , we also need input both at Community level and from industry . 
As it says in the report , the combined production of heat and power provides a strategy whereby , in the short or medium term , we can promote the effective use of energy in the EU both significantly and cost - effectively , and have a positive impact on EU environmental policy . 
Mr President , in the EU area we can discern certain mega - trends in the field of energy . 
Firstly , the demand for energy is growing by around 1 % per year . 
That means that gas emissions will increase if nothing is done about it . 
Secondly , the EU 's level of self - sufficiency in energy will have gone down from the present figure of 70 % to around 30 % by the year 2020 . 
Thirdly , electricity accounts for 40 % of all energy produced , and that figure is rising . 
Fourthly , it is realistic to suppose that the use of gas , and specifically imported gas , will increase rapidly . 
All these large - scale trends can be influenced positively by increasing the combined production of heat and power . 
It will improve the efficiency of energy usage in EU countries , it will save on energy resources , it will reduce gas emissions and it will lessen the growing dependence on imported energy . 
The production of energy , however , is not the affair of the EU . 
It is mainly up to the Member States , which may derive support from the Commission . 
The support has so far been modest and that has been mentioned in publications and speeches . 
The CARNOT programme , which aims at improved fuel efficiency , simply does not have the resources , and there are even fewer to spread the word on the combined production of heat and power . 
The EU is no more than a paper tiger in this matter ; the responsibility lies with Member States . 
Mr President , ladies and gentlemen , I am rather disappointed with the motion for a resolution submitted to us on the subject of combined heat and power and the barriers which are still being placed in the path of its development . 
What is required in order to promote combined heat and power ? 
First of all , we need guaranteed access to the supply network for electrical energy produced by means of cogeneration , and secondly , a minimum price guarantee . 
This resolution only proposes guaranteed access to the network at the market price . 
I am pleased to inform you that Luxembourg , my native country , already has very progressive legislation on this subject . 
In 1994 we adopted a law which gives alternative energies , that is , solar energy , wind power and so on , and cogeneration , the possibility of access to Cegedel , Luxembourg 's electricity company , with a minimum price guarantee from that company . 
In addition , the government of Luxembourg also contributes 1 Franc per kilowatt / hour . 
I think this is a very good example of how combined heat and power could be promoted in the European Union . 
I call on the Commission to resist the lobbying by oil companies which are naturally not in favour of cogeneration because it will reduce the amount of fuel they sell . 
Mr President , I ask for the support of the Commission to enable those who produce combined heat and power to obtain guaranteed prices . 
Mr President , we have reached the end of a century in which we have squandered more energy resources than in the entire previous history of mankind . 
War has been waged , and is still waged over these resources . 
Even today there can be no mistaking the consequences for the environment . 
It is high time that we radically re - structured our entire energy system . 
Success in this endeavour will assuredly be one of the central issues for the next century . 
At present Europe is dependent on other countries for 50 % of its energy , a state of affairs which presents a problem not only in ecological and social terms , but also in terms of peace policy . 
That is why the development of combined heat and power systems is an essential step in the right direction towards energy self - sufficiency in the European Union . 
However , the efficiency of these measures in terms of energy policy will become really effective only if importance is attached in this development to giving priority to renewable sources of energy over fossil fuels , with the eventual aim of full substitution . 
This would have to be guaranteed above all by fiscal incentives and fair access to the electricity market . 
Mr President , Commissioner Fischler , ladies and gentlemen , yesterday we dealt with an urgent motion in relation to energy policy here , and we tackled safety issues in the area of nuclear power . 
We all know that the acquis communautaire must be applied in the internal market , so that the decision on whether to operate nuclear power stations is a matter for each Member State itself . 
However , I consider it important that the European Parliament should repeatedly stress safety and should above all focus on its commitment to alternative forms of energy in relation to energy generation . 
We believe that energy generation in the future is a very special issue to which we must pay a great deal more attention . 
This also includes combined heat and power . 
I should like to thank Mrs Estevan Bolea most sincerely for her report which points out very clearly how important production is in this area , as well as use in power stations for heating . 
I believe that entirely new dimensions are possible in this area . 
The prospects of increasing from 9 % to 18 % , in other words of doubling the present contribution of combined heat and power to the Community 's overall energy generation gives me confidence as far as the economical and appropriate use of our resources is concerned . 
That is why I have to support the course pursued by the Commission in the White Paper " Energy policy for the European Union ' . 
For some time there has also been an intensive liberalization of the internal market for electricity . 
We have had not only the internal market for energy but also a liberalized gas market for a few days . 
Combining these two areas with each other naturally opens up entirely new possibilities . 
This framework creates largely free access to the market and welcome competition . 
This competition means numerous advantages for the economy . 
I believe that , as a result , Europe can be significantly more competitive on the international stage and that , as a result , there is the opportunity to create many new jobs , but in the process , special status must be accorded to combined heat and power . 
It is in particular the combination of electrical energy and heat , which occurs in the case of combustion in engines , that has the advantage of double use and thus a very high energy output . 
That is why the distribution companies should also accept this form of energy as a matter of preference , and I consider this passage in the report to be of special importance . 
Combined heat and power guarantees efficient and ecological energy generation . 
Whatever economic , legal or administrative obstacles stand in the way of its development should be removed as quickly as possible to ensure that it occupies a fitting place and acquires a sufficient market share in the internal market . 
But I must not forget to stress that renewable energies overall and energy saving are a quite central issue and are an entirely new opportunity for Europe . 
Mr President , ladies and gentlemen , first of all I would like to express my gratitude to the rapporteur , Mrs Estevan Bolea , for the important contribution which she has made to the discussion on the Commission communication which is the subject of this debate . 
Global climatic changes present us with new and comprehensive political challenges . 
In Kyoto in December 1997, as several speakers have rightly mentioned , agreement was reached on intensifying our commitment in this area by laying down quantified targets for emission reductions . 
The European Union committed itself to achieving an 8 % reduction in the emission of greenhouse gases by the period 2008 - 2012 in relation to the 1990 level . 
If this target is to be reached , the Community will have to exhaust all the possibilities which are available to it . 
Combined heat and power is one of the possibilities for improving energy efficiency and thus reducing emissions . 
However , only limited use has so far been made of CHP 's potential for electricity generation in Europe . 
Currently , combined heat and power holds a share of only 9 % of overall gross electricity generation . 
The Commission has proposed a doubling of this share by 2010 . 
If the Community truly intends to achieve this target , the strategy presented in the Commission 's communication is of the greatest significance . 
The internal markets for electricity and for gas are on the threshold of being fully realized . 
The European Parliament has made valuable contributions to this . 
Overall it can be expected that liberalization will have a positive impact on combined heat and power , although certain problems can arise for the operators of plants which work according to the principle of combined heat and power , as a result of increased competition and the accompanying lower electricity prices . 
That is why it will be absolutely necessary in the years to come to monitor closely the consequences of the competition rules applicable to the energy markets and , where necessary , to introduce appropriate measures . 
The Commission is pleased that the rapporteur agrees with the proposal to lay down a provisional target . 
This is one of the main elements of the CHP strategy . 
There is scope to discuss the exact value . 
What matters to the Commission is to have a target that is both ambitious and realistic . 
The idea of raising the target by the year 2010 not to 18 % , in other words a doubling , as proposed by the Commission , but to 25 % seems to us to be too ambitious . 
I am also pleased to be able to confirm that the rapporteur agrees with the Commission on the need for CHP to be assisted while fully upholding the principles of the internal market . 
In this connection , there is a range of different instruments and procedures which can assist CHP without leading to distortions in competition . 
As regards the amendment which has been tabled , I would like to point out that energy efficiency and assistance to renewable energies are priorities in the proposed regional funds regulation . 
The definition of these priorities for Objective 1 areas and for the measures to be implemented there is , however , a task for the Member States who have to submit their detailed proposals to the Commission , and not vice versa . 
Thank you very much , Commissioner . 
The debate is closed . 
We shall now proceed to the vote . 
( Parliament adopted the resolution ) 
Ladies and gentlemen , Parliament has completed its agenda . 
Today 's Minutes will be submitted for Parliament 's approval at the start of the next sitting . 
Before drawing our work to a close , it is my pleasant duty to thank Parliament 's service. the ushers , the interpreters , Parliament 's secretariat and the translation and publication services , who work at a slightly greater distance from u. for their help and hard work . 
Without a shadow of a doubt , ladies and gentlemen , it is no exaggeration to say that the two sittings we have had this month , in Brussels and here , have been historic sittings . 
We have opened the door to the single currency with a large majority and , again with a large majority , we have approved the executive board of the European Central Bank . 
The importance of that is not lost on anybody . 
As our President , Mr Jos Mara Gil - Robles Gil - Delgado said so succinctly , from now on the citizens of Europe will carry Europe in their pockets , and we all know how important that is . 
However , ladies and gentlemen , although that is important we do not think it is enough . 
We must ensure that the people of Europe carry Europe in their hearts too , and to do that , ladies and gentlemen , we have to carry on working together with wide majorities so that they are not disappointed in their hopes of democratic participation and social justice . 
Ladies and gentlemen , I am sure we shall continue to work along those lines . So I bid you farewell , and wish you a pleasant and well - deserved weekend . 
Adjournment of the session 
I declare the session of the European Parliament adjourned . 
( The sitting was closed at 12.00 noon ) 
