Resumption of the session 
I declare resumed the session of the European Parliament adjourned on Friday , 17 September . 
Statement by the President 
As you know , on the morning of 21 September , a terrible earthquake , measuring 7.6 on the Richter scale , struck the island of Taiwan . 
Several thousand people were killed or seriously injured and there has been enormous material damage . 
I would like to express , on behalf of the European Parliament , my deepest sympathy and sincere feeling of solidarity towards the victims of this tragedy and towards their families . 
Adoption of the Minutes of the previous sitting 
The Minutes of the sitting of 17 September have been distributed . 
Are there any comments ? 
Madam President , Mr Van Buitenen ' s fate has repeatedly come up for discussion in this Parliament and there have been repeated calls for his rehabilitation . 
I want to express how delighted I am about the solution reached , whereby the action being taken against Mr Van Buitenen has been stopped . This means it is now possible for him to be taken on in another position . 
I hope he will be able to work in the Parliament . 
Thank you , Mrs Maes . 
I shall take note of your statement even though it does not relate to the Minutes . 
If there are no more comments , I shall submit the Minutes for your approval . 
( The Minutes were adopted ) 
Madam President , I would simply like to make the Members aware of the fact that , last week , there was a serious earthquake in the Mexican state of Oaxaca . 
Given that the European Union is currently concluding the negotiation of an agreement with Mexico , I would be grateful if this Parliament would express its solidarity and sympathy for the victims of this earthquake . 
Absolutely , Mr Salafranca Snchez . I shall be happy to do that on behalf of the European Parliament as a whole . 
Madam President , I submitted a question for Question Time in accordance with Rule 43 of the Rules of Procedure and I adhered to the time frame contained in Annex II A ( 13 ) which stipulates , " Questions shall be tabled to the President at least one week before Question Time begins . 
Questions not tabled within this time limit may be taken during Question Time with the consent of the institution concerned " . 
However , the question was rejected by the competent service because a term appears on the back of the form that is different to the term used in the Rules of Procedure . 
Firstly , I wonder whether it is correct that a form can amend a ruling . 
Secondly , in any case , the Rules of Procedure stipulates that , even if a question is tabled after the deadline , the question is admissible if the institution concerned agrees . 
Instead , a completely different procedure has been followed . 
Given that the Rules of Procedure were approved by Parliament , whereas the form was produced by internal bureaucracy , I am wondering whether bureaucracy should prevail , or whether what the citizens ' representatives voted for should prevail instead . 
Thank you , Mr Speroni . 
There is one point at least on which I can give you satisfaction straight away . 
Obviously , a form cannot amend a Rule of Procedure . 
This being the case , we will look into the matter and see if we can give you a satisfactory answer , particularly on the problem of abuses . 
Agenda 
Ladies and gentlemen , those of you who have been Members of this Parliament in previous years know that there are very few people in this House who have concerned themselves so labour - intensively and , one might almost say , as enthusiastically with the question of the safety of meat , particularly British beef , as I did when I was the chair of the last BSE Committee . 
A report once said that I ought to know every single cow in Great Britain by name . 
That is not the case . 
Herr Schmid thinks I know every other cow by name , well that is not true either , but I do know at least some of them . 
I am the last person who wants to see unsafe meat anywhere in the European Union . 
This Parliament saw to it that the Committee of Enquiry was set up . 
We took care to ensure that , within the scope of the BSE debate , loopholes which still existed in many areas of legislation on foodstuffs were eliminated . 
Parliament can be proud , on the whole , of what it has achieved in the last five years . 
But we achieved it by working seriously and rationally . 
That means , among other things , doing one thing at a time and in a well - founded way . 
I am full of sympathy for fellow Members when they complain that one Member State is not complying with Union legislation . 
Indeed , I am thankful that my own country , Germany , was not criticised some time ago for a similar attempt . 
Madam President , on your interesting initiative , we will have a comprehensive debate on food safety tomorrow , that is to say , on food safety as a whole . 
There is so much more to it than meat ; there is so much more to it than dioxins or sludge or swine fever . 
It is a debate on the safety and quality of foodstuffs . 
This is why we also wish , at some time in the future , to discuss food safety in the European Union with the President of the Commission himself , Mr Prodi . 
If we wish to take away the comprehensive nature of the debate , if we wish to change this debate , then the easiest way to do so would be to add the British beef issue to the proceedings . 
Then tomorrow , we will have yet another debate on BSE . 
I would happily run such a debate ! 
I have no problem with that . 
I even believe I know the many files almost off by heart . I could do it . 
But I do not think that we should do that . 
I believe for a quite different reason that we should not do that . 
Two days ago , the French food agency expressed doubts regarding the safety of British beef . 
I have not yet read any document on the subject . 
I have not yet seen anything in writing on the subject . 
The appropriate committees on agriculture or the environment have not yet had time to look into the matter . 
I would like to have a serious debate on the matter . 
I therefore request , Madam President , that we do not debate the question tomorrow but rather in two weeks time , if it is still necessary , so that the appropriate committees can look into the matter , and that tomorrow we should debate the topic on the agenda , i.e. foodstuffs .. . 
( The President cut the speaker off ) 
I understand , Madam President , that there was one speaker in favour of the suggestion , and another speaker , who has just resumed her seat , putting forward the idea that there should be a debate on this matter at the end of this month in the second October part - session . 
Are you going to put both propositions to the vote ? 
No , we cannot do this . 
This proposal comes from the Liberal Group . 
It has been put forward by Mrs Lynne and aims to include in this part - session a debate on the subject which has been mentioned . 
We have heard Mrs Lynne speak on behalf of the Liberal Group . 
We have heard one speaker against , Mrs Roth - Behrendt . 
Now , I shall ask if there is a speaker in favour of the proposal . 
Mrs Roth - Behrendt did not keep to the subject . 
We accept the importance of a debate in Parliament on food safety but the proposal made was for an urgent debate on the question of whether a Member State has the right to decide for itself in accordance not with Community policy but with what suits its own political aspirations at a particular time . 
This is a very urgent matter and deserves to be debated as a matter of urgency , because it is a threat to the free market . 
If other Member States then proceed to behave in the same sort of way , this could lead to individual items being banned in every Member State in the Community at different times , and there will be no guarantee that the single market , which we worked so hard in this Parliament to bring about and to consolidate , will work properly . 
I agree with the proposer of the motion that this is most urgent and should be discussed here immediately . 
( Parliament rejected the request ) 
Madam President , in my opinion , Parliament should not waste this opportunity of issuing a statement on the mandate for the round of talks with the World Trade Organisation , because the Council of Ministers will give this mandate to the Commission on 13 October , and it would be completely wrong if this mandate were given without knowing the European Parliament ' s opinion . 
I would also like to remind you all that only a few weeks ago , when approving the Commission , the Parliament approved a declaration in which it stressed its desire to be involved in influencing the negotiation of international agreements , at the different stages of the negotiations , so it would truly be a shame if Parliament neglected to take advantage of this opportunity . 
Madam President , it seems to me that there has been some misunderstanding here , as there are two proposals : one which proposes that the point concerning the accident in Ustica be replaced , and another which proposes that the point concerning the earthquake in Taiwan be replaced . 
I think there has been a misunderstanding and many Members of this Parliament do not know exactly which proposal they are voting for . 
I am sorry that we are in the process of taking a vote , but this is the situation . 
Perhaps I have not made myself sufficiently clear , Mr Barn Crespo , and I apologise . 
I was talking about the first proposal which aims to replace the item " Earthquake in Taiwan " with a new item titled " Nuclear Accident in Japan " . 
( Parliament gave its assent ) 
I , too , am pleased about the decision that has been made not to fire Mr Van Buitenen , but I would ask you to put the matter on the agenda for the next meeting of the Conference of Presidents , as the grounds for the decision are completely unacceptable . 
Mr Van Buitenen ' s crime consists in having given documentation to a President of the EU Parliament . 
That can hardly be a crime ! 
These grounds must therefore be changed , and that is why I would ask you to put the issue on the agenda for the Conference of Presidents . 
Madam President , I have a request for information about a matter of order . 
I am not sure if one is entitled to make an explanation of vote at this stage in this debate , but if so , I would like to say that I think , from the point of view of people in Scotland , it is a great pity that we will debate food safety tomorrow , without including a case where a Member State is defying the Community judgement on food safety . 
That is why I voted for that motion . 
Thank you , Mr MacCormick . 
I think that you will have ample opportunity to raise that point during the debate . 
Madam President , I wanted to express my deepest thanks for dealing promptly with the difficulties which we reported to you during the last part - session . 
I can now use my fax machine as it is located in a position appropriate to my height . 
Thank you very much . 
Madam President , I would like to a propose a procedural motion on the layout of the new Chamber . 
In the old Chamber , the President sat in front of a display of flags which symbolised all the countries of the European Union . 
I see that in the new Chamber , this display has disappeared . 
We can all notice it . 
I would therefore like to ask the following question : Has our House thought carefully about this matter , or has it been quite the contrary , a case of the services taking a decision on their own on a matter which strikes me as extremely symbolic and important ? 
Mr Berthu , I can reassure you straight away in a way which I am sure will satisfy you . I have ordered this display which , unfortunately , has been delayed . 
It will be here tomorrow . 
( The sitting was closed at 5.35 p.m ) . 
