Plaatselijke initiatieven voor ontwikkeling en werkgelegenheid 
Aan de orde is het verslag ( A4 - 0231 / 96 ) van de heer Schiedermeier , namens de Commissie sociale zaken en werkgelegenheid , over de mededeling van de Commissie ( COM ( 95 ) 027 . C4 - 0289 / 95 ) betreffende een Europese strategie ter stimulering van plaatselijke initiatieven voor ontwikkeling en werkgelegenheid . 
Mevrouw de Voorzitter , beste collega ' s , nog steeds staan er in de Europese Unie meer dan 18 miljoen mensen ingeschreven als werkloos . 
Het echte aantal werkzoekenden is ongetwijfeld nog veel hoger . 
Alle deskundigen zijn het erover eens dat er geen standaardoplossing is , maar wel een reeks mogelijkheden om de werkloosheid te bestrijden . 
In het Witboek inzake groei , concurrentievermogen en werkgelegenheid uit 1993 wordt onder andere als doel genoemd het scheppen van nieuwe werkgelegenheidsmogelijkheden in de Europese nationale economien met name op het gebied van de dienstverlening . 
Daarbij moeten de tot nu toe onbevredigde behoeften voor de arbeidsmarkt toegankelijk worden gemaakt . 
De Commissie kreeg in 1994, een jaar later dus , van de Raad bij de Topconferentie in Essen de taak om dienovereenkomstige maatregelen te nemen . 
In de mededeling van de Commissie aan de Raad en het Europees Parlement over een Europese strategie ter stimulering van plaatselijke initiatieven voor ontwikkeling en werkgelegenheid van 3 juni 1995 staan behalve een goede analyse ook opmerkelijke voorstellen die zo snel mogelijk in alle landen van de EU moeten worden gemplementeerd als de regeringen de werkloosheid inderdaad willen verminderen . 
Zo stelt de Commissie voor om de volgende 17 werkgelegenheidsterreinen op te nemen in de stimulering van lokale initiatieven voor ontwikkeling en werkgelegenheid : huiselijke dienstverlening , kinderopvang , detailhandel en ambacht op lokaal niveau , hulp aan jongeren in moeilijkheden en hun integratie , verbetering van de huisvesting , veiligheid , openbaar streekvervoer , reorganiseren van openbare plantsoenen in steden , toerisme , de audio - visuele sector , cultureel erfgoed , plaatselijke culturele ontwikkeling , afvalverwerking , waterhuishouding , bescherming en onderhoud van natuurgebieden , regelgeving , controle op milieuvervuiling en de betreffende installaties , nieuwe informatie - en communicatietechnologien . 
De tot nu toe in verschillende sectoren en in verschillende EU - landen opgedane positieve ervaringen geven ons de hoop dat de plaatselijke werkgelegenheid met succes kan worden vergroot . 
Mijn streven als rapporteur richtte zich vooral op de volgende gebieden : ten eerste , geen inperking van de pogingen van de Commissie , maar daarentegen alle mogelijkheden ten volle benutten en een eventuele uitbreiding van de 17 werkgelegenheidsterreinen open te houden . 
Ten tweede , het stimuleren van het wegnemen van in de weg staande belemmeringen door juridische innovaties zoals bijvoorbeeld de invoering van rechtsvormen die het uitoefenen van een meervoudige baan vergemakkelijken , met name op het platteland resp. van de status van meewerkende echtgenoot en in samenhang daarmee de uitbreiding van de bevoegdheden van de op dit gebied bevoegde kamers van koophandel ; bevordering van de rentegratie in het beroepsleven door het uitoefenen van een betaalde activiteit met behoud van een werkloosheidsuitkering toe te staan ; invoering van de rechtspositie van " partner - ondernemer " in organisaties zonder winstoogmerk , aanpassing van de arbeids - en sociale wetgeving aan de werkwijze die verbonden is met de informatie - en communicatietechnologie . 
De uitbesteding van taken van de openbare diensten en de deregulering van taken moeten op grote schaal worden toegepast . 
Ten derde : voorwaarde voor de goedkope opties van lokale werkgelegenheidsinitiatieven zijn goede randvoorwaarden en financieringsinstrumenten , bijvoorbeeld dienstverleningscheques , een betaalmiddel dat bedoeld is voor het verkrijgen van bepaalde diensten en dat in Belgi en Frankrijk al met succes wordt gebruikt ; gemeenschappelijke lokale investeringsfondsen op het niveau van een wijk of een stuk provincie die spaarders en projectontwikkelaars met elkaar in contact kunnen brengen ; een andere wijze van administreren van de beheersuitgaven met betrekking tot de investeringskosten om investeringen in human ressources te vergemakkelijken ; betere formulering van de structuurbeleidsmaatregelen van de Europese Unie , ondermeer door vereenvoudiging en rationalisering van de programma ' s . 
Ten vierde , geen eisen voor extra financieringsinstrumenten in de vorm van extra belastingen omdat daardoor het gevaar van een afwijzing in de Raad door afzonderlijke lid - staten zou ontstaan . 
Daarom heb ik ook het enige amendement ingediend , omdat ik de financiering uit een eventueel ooit in te voeren CO2 - belasting op energie enerzijds als onzeker beschouw , omdat als ze al wordt ingevoerd op den duur de bijdragen ter financiering van jaar tot jaar lager zullen worden en anderzijds de financiering van de plaatselijke werkgelegenheidsinitiatieven in gevaar zou worden gebracht door eenzijdig te steunen op deze belasting . 
De structuurfondsen en de reeds aanwezige financieringsmogelijkheden lijken me afdoende . 
Wat dat betreft ben ik het eens met de Commissie die ik vanaf deze plaats hartelijk dank voor de goede samenwerking . 
In het belang van de werkloze werknemers in Europa hoop ik op een snelle en succesvolle uitvoering van de Europese strategie ter stimulering van plaatselijke initiatieven voor ontwikkeling en werkgelegenheid en de goedkeuring van mijn voorstellen die met medewerking en goedkeuring van alle fracties in de Commissie sociale zaken en werkgelegenheid tot stand kwamen en waarvoor ik u hartelijk dank . 
Ik hoop op een snelle en succesvolle implementering van het initiatief , zoals ik reeds heb gezegd , in het belang van de werkloze werknemers , van de sociale vrede en van de behoeften van de mensen die van de aangeboden diensten kunnen profiteren . 
Voorts hoop ik op een consequente implementering van de plaatselijke initiatieven voor ontwikkeling en werkgelegenheid , een belangrijke stap in de richting van een versterking van de lokale openbare lichamen , dat wil zeggen de praktische implementering van het subsidiariteitsbeginsel waarvoor ik me , als zijnde jarenlang werkzaam in de gemeentelijke politiek , ten stelligste inzet . 
Mevrouw de Voorzitter , collega ' s , de economische commissie is unaniem van oordeel dat dit rapport van de Commissie een zeer interessant document is . 
Hierin wordt benadrukt dat in de zogenaamde zeventien domeinen een groot groeipotentieel voor werkgelegenheid bestaat , vooral dan voor de minder gekwalificeerde arbeidskrachten en dat het marktmechanisme alleen niet voor een oplossing kan zorgen . 
De economische commissie heeft vooral aandacht voor de hindernissen die de ontwikkeling van nieuwe diensten in de weg staan . 
Ten eerste voert de overheid nog teveel een passief werkgelegenheidsbeleid . 
Ten tweede schort er wat aan de opleiding en de scholing van de werknemers . 
Ten derde kennen sommige lid - staten geen wettelijk en regelgevend kader voor initiatieven en organisaties die voortspruiten uit partnerschappen tussen de openbare en de particuliere sector . 
De voornaamste hindernissen situeren zich evenwel op het financile vlak . 
Bepaalde diensten zijn door de zware sociale lasten te duur . 
Door sommige diensten fiscaal aftrekbaar te maken , zouden zij uit het zwart circuit worden gehaald . 
Uit een onderzoek dat aan een Belgische universiteit is gedaan , blijkt dat 300.000 Vlaamse huisgezinnen een beroep doen op huishoudhulp . 
Dit staat gelijk met ongeveer 70.000 voltijdse banen die officieel zouden kunnen worden geschapen . 
De Commissie heeft berekend dat een werkgelegenheidsbeleid gericht op de bevrediging van de nieuwe noden per jaar in de Unie 150.000  400.000 banen kan scheppen . 
Bovendien is een dergelijk beleid vijfmaal meer efficint dan een verhoging van de tewerkstelling in overheidsdiensten en tienmaal meer dan jobs gecreerd via overheidsinvesteringen . 
Het is jammer dat dit debat los staat van de andere debatten inzake werkgelegenheid . 
Zelfs de Commissievoorzitter maakt in zijn werkgelegenheidspact hier geen melding van . 
Nochtans heeft voorzitter Delors in het Witboek het inspelen op nieuwe behoeften n van de meest geschikte manieren om banen te scheppen genoemd . 
Wij zijn verheugd vast te stellen dat het Iers Raadsvoorzitterschap het voornemen heeft om de nadruk te leggen op de bijdrage die de lokale werkgelegenheidsinitiatieven kunnen leveren bij de oplossing van het werkloosheidsprobleem in de Unie . 
Verdere stimulering van deze initiatieven is noodzakelijk en wij dringen er bij de Commissie op aan dat zij hierin een rol als katalysator en motor zal blijven spelen . 
Mevrouw de Voorzitter , beste collega ' s , dankzij dit document krijgen de lokale initiatieven voor ontwikkeling en werkgelegenheid eindelijk erkenning in heel Europa voor de rol die ze spelen als belangrijk instrument bij de bestrijding van de werkloosheid . 
Als de hindernissen die leiden tot hun korte levensduur zouden worden weggenomen en ze zo als ze in het strategisch document worden beschreven en in het verslag van het Parlement worden aangevuld , zouden worden gesteund , dan zou het aantal werklozen in het jaar 2000 gehalveerd kunnen worden . 
Sinds ongeveer 15 jaar hebben plaatselijke initiatieven voor ontwikkeling en werkgelegenheid in leeglopende industriegebieden het sterven van de regio ' s verhinderd door effectief management en innovatieve projecten . 
We vragen nu dat de lid - staten met de implementering van deze strategie niet meer treuzelen en in hun meerjarenprogramma ' s voor werkgelegenheid steeds een hoofdstuk opnemen voor lokale initiatieven voor werkgelegenheid en ontwikkeling . 
Zeventien terreinen van dienstverlening waarop de plaatselijke initiatieven voor werkgelegenheid tot nu toe werkzaam waren , mogen er echter niet toe leiden dat vrouwen worden ontslagen uit hooggekwalificeerde beroepen en naar slecht betaalde sectoren worden afgeschoven . 
Daarom moet ook voor deze onderdelen van de werkgelegenheidsinitiatieven een gepaste betaling beschikbaar zijn , moet beroepskwalificatie mogelijk zijn en zelfstandig , verantwoordelijk werk vanzelfsprekend worden . 
Deze 10 % die tot nu toe voor de lokale werkgelegenheidsinitiatieven werd uitgegeven , is bij lange na niet voldoende . 
We eisen een duidelijke verhoging . 
Ik heb een getal van 25 - 30 % voor ogen . 
Er moet echter wel op worden gewezen dat het hele probleem van de massale werkloosheid niet alleen door deze lokale werkgelegenheidsinitiatieven kan worden opgelost , ook al vormen ze een belangrijk onderdeel . 
Het is desondanks teleurstellend dat in het stuk van mevrouw Wulf - Mathies , de heer Flynn , de heer Fischler en mevrouw Bonino geen wezenlijk hoofdstuk wordt gewijd aan lokale werkgelegenheidsinitiatieven , hoewel het van belang zou zijn om ook nu binnen de lopende periode van de structuurfondsen een ombuiging in de richting van meer werkgelegenheid mogelijk te maken en wel juist door zulke innovatieve projecten . 
We roepen de lid - staten ertoe op om de belemmeringen die ze tot nu toe hebben opgeworpen voor de lokale werkgelegenheidsinitiatieven heel snel weg te nemen . 
Er zijn juridische en administratieve belemmeringen en het is vooral het sectorale denken op bestuursniveau ! 
We roepen vooral ook de Commissie op tot verandering van haar beleid dat een nadelige invloed heeft op de resultaten van lokale werkgelegenheidsinitiatieven , en dat de concentrerende werking en de polarisering van de economische krachten in centrale plaatsen door de transeuropese netwerken , dat dit soort beleid eindelijk eens wordt overdacht ! 
Mijnheer de Voorzitter , ik wil eerst de rapporteur gelukwensen met en danken voor zijn verslag , waartoe ook de Commissie sociale zaken en werkgelegenhei. in naam waarvan ik thans tussenbeide ko. tijdens lange beraadslagingen en met tal van amendementen heeft bijgedragen en waarin tevens met de standpunten van de medeadviserende commissies rekening wordt gehouden . 
Ik wijs er commissaris Flynn op dat het Parlement er zich van bewust is dat de mededeling van de Commissie betreffende een Europese strategie ter stimulering van plaatselijke initiatieven voor ontwikkeling en werkgelegenheid waarover het vandaag debatteert en stemt , niet louter het resultaat is van de werkzaamheden van bureaucraten maar vooral van het uitgebreid onderzoek dat in de hele Unie heeft plaatsgevonden , zodat het hier thans alleen gaat om het topje van de ijsberg . 
Ik ben het ermee eens dat de werkloosheid in Europa de sociale samenhang en de economische groei van ons continent in hoge mate bedreigt e. daaro. een sociaal en politiek probleem is dat met absolute voorrang moet worden aangepakt . 
Ik ga ook akkoord met de vaststelling dat de behoeften van alle Europese burgers door de geweldige ontwikkelingen in de hele samenleving grondig zijn gewijzigd . 
Daar de bestaande contractuele arbeidsvormen d. dagelijks. behoeften van de burgers niet langer dekken , lijdt het dan ook geen twijfel dat de stimulering van plaatselijke initiatieven voor ontwikkeling en werkgelegenheid zal bijdragen tot de oplossing van die verschijnselen . 
De " 17 gebieden " die de Commissie heeft aangewezen , kunnen niet los van elkaar worden gezien , en de kans bestaat dat ze tot nog andere nieuwe arbeidsvormen leiden . 
De actie van de Commissie is daarenboven gericht op niet - bevoorrechte werknemers , en ze is vooral van belang voor de minder begunstigde regio ' s van de Unie . 
Ik ben derhalve van oordeel dat de mededeling van de Commissi. en de bijdrage die het Parlement thans lever. zeker een sleutelrol bij de aanpak van het werkloosheidsvraagstuk zal vervullen . 
Het spreekt vanzelf dat het uitgebreid onderzoek dat in de gehele Unie werd uitgevoerd , weinig zin heeft , als de maatschappij en de openbare opinie in Europa het niet naar waarde schatten en zich niet van de resultaten ervan bewust zijn en als de conclusies van het onderzoek niet in de praktijk worden gebracht . 
Bepaalde doelstellingen van de mededeling kunnen nu al worden verwezenlijkt in het kader van bestaande programma ' . 
zoals LEADER en URBA. of door toepassing van het nieuwe artikel 10 van de verordening betreffende het Europees Fonds voor Regionale Ontwikkeling , terwijl de instelling van de CO2 - heffing een mogelijke financieringsbron vormt voor de nabije toekomst . 
Ik wijs er nog op dat de Commissie de bestrijding van de werkloosheid in haar mededeling creatief benadert , en ik verzoek het Iers voorzitterscha. dat reeds belangstelling voor het initiatief heeft getoon. zich in te zetten voor de tenuitvoerlegging van de volgende fase van de strategie , vooral tijdens de conferentie over dit onderwerp die in november plaatsheeft . 
Mevrouw de Voorzitter , Cultuur schept werkgelegenheid . 
Dit is iets dat de vakmensen uit de sector al lang beweren , maar dat pas kortgeleden is erkend in de officile stukken van de Commissie . 
Ik doel op wat commissaris Wulf - Mathies heeft voorgesteld aan de Raad van Ministers van Ruimtelijke Ordening in Veneti en het eerste verslag van de Commissie over de culturele weerslag van het communautair beleid . 
Ook de regeringen van bepaalde lid - staten , Frankrijk in het bijzonder , geven sterke signalen dat zij het werkgelegenheidspotentieel en de rol van de micro - ondernemingen erkennen waarin cultuur een bevoorrechte plaats inneemt . 
Ik bedoel nieuwe dienstengebieden zoals onderhoud van het lokaal erfgoed , herwaardering van de stedelijke openbare ruimten , informatietechnologien , vrijetijdsbesteding , begeleiding van jongeren en ouderen . 
Deze gebieden lenen zich heel goed voor de tussenkomst van vrouwen , niet alleen als gegadigden voor een baan , maar ook als hoofdrolspeelsters bij het vinden van innoverende oplossingen . 
Ik moet er wel op wijzen dat Portugal het land was dat zich in 1991 heeft ingezet om een Europese strategie te lanceren ter stimulering van lokale ontwikkelings - en werkgelegenheidsinitiatieven , die nu goed zichtbare vruchten begint af te werpen . 
Waarom hecht ik zoveel belang aan cultuur als schepper van werkgelegenheid ? 
Omdat de prioriteit " werkgelegenheid " slechts zin heeft als wij de twee grondbegrippen van de Unie hiermee verbinden : burgerschap en sociale cohesie . 
Culturele werkgelegenheid verbetert de kwaliteit van het leven , verhoogt de zelfwaardering van de bevolking , schept de voorwaarden om dat wat uiteindelijk het ultieme doel van de Unie is te bereiken : het geluk van de burgers . 
Daarnaast dient te worden ingezien dat er geen werkgelegenheid mag worden geschapen ten koste van het concurrentievermogen van de ondernemingen en ook niet door terug te keren naar mastodontische overheidsdiensten waarvan wij ons slechts met moeite hebben verlost . 
De perversies die het scheppen van banen kan meebrengen moeten worden vermeden . 
Daarom is het noodzakelijk de plaatselijke overheden hierbij te betrekken en zoveel mogelijk openbare - particuliere partnerschappen tussen gemeenten en bedrijven te bevorderen . 
De steun in het kader van het EFRO aan innovatieve en interregionale acties op sociaal - cultureel gebied uit hoofde van artikel 10 is een voorbeeld dat dringend moet worden versterkt en verspreid . 
Dit programma van de Commissie , mevrouw de Voorzitter , kan goud in onze handen zijn om werkgelegenheid te scheppen en de participatie van de burgers te consolideren . 
Laten wij het belang ervan erkennen en het verstandig gebruiken . 
Mevrouw de Voorzitter , dames en heren , de werkloosheid vormt nog steeds een centraal probleem binnen de Europese Unie . 
Het werkloosheidspercentag. de heer Schiedermeier , de rapporteur , wijst ero. ligt momenteel op 10, 8 % . 
Er is dus dringend behoefte om te handelen . 
Het onderhavige concept van de Commissie beschouwt lokale initiatieven voor ontwikkeling en werkgelegenheid als een belangrijke en waardevolle hulp bij het creren van arbeidsplaatsen en gaat ervan uit dat in de hele EU tot 400.000 nieuwe arbeidsplaatsen per jaar kunnen worden geschapen . 
Het gaat om arbeidsplaatsen in de regio ' s , arbeidsplaatsen op het platteland die we moeten creren als we het platteland op den duur willen behouden en versterken als plaats om te leven en te werken . 
De fractie van de Europese Volkspartij pleit voor het voorstel van de Commissie . 
In het stuk worden 17 terreinen genoemd waarop nieuwe arbeidsplaatsen kunnen worden gecreerd . 
Ik wil slechts enkele daarvan kort bespreken , enkele die ik zeer interessant vind . 
De detailhandel op het platteland moet sterker worden gesteund . 
Met name voor oudere mensen , maar ook voor het in het dorp wonende jonge gezin , waar de man met de auto naar het werk gaat , is het halen van levensmiddelen en producten voor het dagelijks gebruik vaak een probleem , aangezien er in de directe omgeving geen winkels meer zijn . 
De structuren van het platteland moeten worden uitgebouwd en geconsolideerd . 
Alleen zo vormen ze ook voor de jonge mensen een aansporing om in de regio te blijven . 
Daartoe behoort de uitbreiding van het openbare vervoer evenals een goed uitgebouwd wegennet . 
Bovendien juich ik het toe dat het werk in huis meer waardering gaat krijgen . 
Het werk in huis is evenveel waard als het werk buitenshuis . 
Daarom moet hierbij een aanpassing op fiscaal en verzekeringsrechtelijk gebied plaatsvinden . 
Deze arbeidsplaatsen moeten uit het grijze circuit worden gehaald . 
De Commissie is voorstander van de invoering van een dienstverleningscheque volgens Frans model als lokaal betaalmiddel . 
Met deze cheque kunnen particulieren per uur of per dag bepaalde diensten verkrijgen . 
Het particuliere huishouden vormt zelden een volledige arbeidsplaats . 
Vrouwen werken in meerdere huishoudens en hoeven zich bij geen enkele te verzekeren en kunnen geen ouderdoms - en sociale verzekering verkrijgen . 
Met een dienstverleningscheque zouden meerdere arbeidsplaatsen kunnen worden gebundeld en zo een verzekeringsplichtige arbeidsplaats kunnen vormen . 
Voortdurende eisen en veranderingen van de economische situatie van ondernemingen leiden ertoe dat de werkenden steeds vaker nieuwe mogelijkheden moeten zoeken . 
Er is tegenwoordig nauwelijks nog een werknemer die zijn hele leven hetzelfde beroep uitoefent bij dezelfde werkgever . 
Alleen met een veelzijdige basisopleiding is switchen in het beroepsleven mogelijk . 
Daarom moeten we onze leerlingen een brede basiskennis geven . 
Het hebben van een baan kent tegenwoordig vele gezichten . 
Job - sharing , het hebben van meerdere banen en de combinatie van zelfstandig ondernemer en werknemer moeten mogelijk zijn . 
Het is dus noodzakelijk dat we ook hier de wettelijke voorwaarden aanpassen . 
We moeten al onze kracht gebruiken om de werkloosheid in Europa te bestrijden . 
Mevrouw de Voorzitter , geachte afgevaardigden , geachte commissaris , naast de noodzaak van de landen van de Unie om zich economisch en sociaal te ontwikkelen , dit steeds met het oog op de verbetering van de levenskwaliteit van de Europese burgers , dienen nu dringend en aandachtig praktische en efficinte maatregelen en acties te worden uitgestippeld ter bestrijding van de werkloosheid , dit rampzalig verschijnsel dat meedogenloos voortschrijdt in de Europese huizen en in de toekomst nog dreigt toe te nemen . 
Tot deze maatregelen behoren de erg belangrijke plaatselijke ontwikkelings - en werkgelegenheidsinitiatieven die de Commissie nog meer wenst te stimuleren en waarover het verslag - Schiedermeier zich met veel interesse buigt . 
Het staat buiten kijf dat deze lokale initiatieven van groot belang zijn voor het scheppen van werkgelegenheid en het zou een goede zaak zijn indien er in alle lid - staten en regio ' s meer kleine en middelgrote ondernemingen , inclusief micro - ondernemingen , kwamen met de daaruit volgende resultaten qua stijging van het aantal arbeidsplaatsen . 
Over het algemeen hecht de Fractie Unie voor Europa haar volledige goedkeuring aan de mededeling van de Commissie betreffende de Europese strategie ter stimulering van de lokale initiatieven voor ontwikkeling en werkgelegenheid en aan het goed uitgewerkte verslag - Schiedermeier die deze strategie uitdiept en verbetert . 
In werkelijkheid geeft de Commissi. door middel van haar studie naar het belang en de werking van deze initiatieven en naar het scheppen van de noodzakelijke prikkels voor de opkomst en ontwikkeling ervan in de lidstaten en door de geschiktste gebieden vast te stellen , vooral in de tertiaire sector waar de nieuwe werkgelegenheidsmogelijkheden zich beter kunnen concretisere. een belangrijke bijdrage aan de terechte exploratie van lokale potentialiteiten in termen van nieuwe arbeidsplaatsen . 
In dezelfde zin wordt in dit verslag een grotere interventie gevraagd van de Commissie , hetzij bij de cordinatie van de acties , de verspreiding of de uitwisseling van al opgedane ervaringen en als voornaamste kracht achter nieuwe werkgelegenheidsinitiatieven , hetzij bij de financile steun voor de vestiging van kleine en middelgrote ondernemingen op lokaal vlak , de uitrusting daarvan , de aanleg van infrastructuur en ontwikkeling en de opleiding van het leidinggevend personeel . 
En het is zaak precies deze financile steun uit te breiden , net zoals moet worden getracht de administratieve en andere obstakels uit te schakelen die de ontwikkeling van de lokale initiatieven in de weg staan of bemoeilijken . 
Wanneer wij de grootste belemmeringen bij de oprichting van een kleine lokale onderneming kennen , vooral wat betreft de kosten van de noodzakelijke financieringen , dient er een algemene strategie te komen , waarbij deze aspecten in overweging worden genomen , zodat zij de concretisering van het beoogde doel , dat uiteindelijk voornamelijk de bestrijding van de werkloosheid is , niet verhinderen . 
Tot slot zij erop gewezen dat een aandachtiger lezing van het verslag ons bepaalde minder positieve aspecten voorschotelt die het minder perfect en meer discussieerbaar maken , zonder het oogmerk of de ultieme doelstellingen aan te tasten . 
Dit is het geval van lid 10, waar met weinig of geen serieuze motivering wordt voorgesteld de befaamde CO2 - belasting op energie goed te keuren , waartoe nooit alleen op Europees niveau mag worden besloten , op straffe van een verergering van de Europese economische situatie , vooral van de industrie , die toch al weinig competitief is . 
Mevrouw de Voorzitter , collega ' s , mijnheer de commissaris , voor ons ligt een interessante mededeling van de Commissie waar in de commissie sociale zaken behoorlijk creatief aan is gewerkt en waar ook collega Schiedermeier hard aan heeft gewerkt om daar een goed verslag van te maken . 
Ik denk dat dit verslag uitvoering verdient . 
Maar daar zit ook meteen de bottleneck naar mijn opvatting . 
Wat wij nodig hebben voor de uitvoering van dit verslag is medewerking van de lid - staten en medewerking van de regio ' s . 
Naar mijn waarneming zullen de regio ' s hier positief op inspelen , de plaatselijke overheden , de provinciale overheden , maar zal er een bottleneck zitten bij de nationale lid - staten omdat men toch niet zo staat te trappelen om mee te werken aan Europees beleid bij zaken die zij ook voor een deel subsidiair achten . 
Het zal dus een boel overtuigingskracht kosten om de nationale lid - staten te overtuigen ook in financile zin . 
Als wij kijken naar de begroting dan moeten wij constateren dat juist in de financieringslijnen die hiervoor gebruikt zouden kunnen worden de lid - staten aardig aan het korten zijn . 
Ik wil de commissaris dan ook vragen een extrainspanning op dit punt te leveren . 
Daarnaast wil ik enkele punten aankaarten die mij aan het hart liggen . 
Ik sta mede namens mijn fractie niet zo negatief tegen een Europa - wijde CO2 - heffing . 
Ik denk dat als je dit soort belastingsmaatregelen invoert dat je het juist Europa - breed moet doen en dan heb je ook een bepaalde financieringsbron . 
Voor het overige wil ik u wijzen op de rol van de verzekeringsmaatschappijen . 
In mijn land komt het voor dat verzekeringsmaatschappijen contracten sluiten met dienstverlenende bedrijven en dat ze onderdeel vormen van de verzekeringen . 
Ik denk dat dat ook punten zijn die wij stimulerend zouden kunnen benaderen , bijvoorbeeld in voorbeeldprojecten . 
In mijn land heeft de minister van Economische Zaken uitgerekend dat de werkgelegenheid in ons land voor een derde komt van startende bedrijven en een derde vanuit creativiteit van bestaande bedrijven . 
Ik zou met name de Commissie willen oproepen om zowel profit als non profit maar wel particuliere sector , hier inderdaad extra kansen te geven . 
Tenslotte , mevrouw de Voorzitter , denk ik dat wij ook heel grondig moeten kijken naar het landbouwbeleid van de Commissie . 
Er staan uitstekende zaken in de rapporten over de bescherming van natuurgebieden en ik denk dat wij zullen toe moeten naar verschuiving van landbouwbudgetten voor onderhoud van natuurgebieden . 
Dat is in principe mogelijk , maar dan zullen wij creatief om moeten gaan met de middelen die Europa reeds zelf heeft . 
Mevrouw de Voorzitter , een stapsgewijze verlaging van de massale werkloosheid in de lid - staten van de EU vereist een groot aantal maatregelen van uiteenlopende aard . 
In het verslag wordt er terecht op gewezen dat het belang van het principe dat ten grondslag ligt aan de plaatselijke werkgelegenheidsinitiatieven , dat wil zeggen partnerschap , betrokkenheid en zelfstandige planning , groot is en versterkt moet worden . 
Het is belangrijk om innovatieve ideen te bevorderen , zoals werkgelegenheidsovereenkomsten tussen verschillende partijen op plaatselijk niveau . 
In het kort wil ik graag het initiatief schetsen dat in mijn woonplaats is genomen om de daar heersende problemen op te lossen , omdat dit dezelfde problemen zijn die in veel andere steden heersen en bij het oplossen daarvan stuit men ook vaak op dezelfde moeilijkheden . 
In Tampere ging vorig jaar een werkgelegenheidsproject van start , waarvan een ontwerpovereenkomst inzake werkgelegenheid een onderdeel was . 
Partijen bij de overeenkomst waren het stadsbestuur , het arbeidsbureau en de arbeidsinstantie van het desbetreffende district . 
De doelstelling op de korte termijn is dat het verdrag ondernemers , ondernemersorganisaties , organisaties voor vrijwilligerswerk en werklozen samenbrengt . 
Extra aandacht wordt besteed aan langdurig werklozen en jongeren . 
Om marginalisering te voorkomen worden vast of tijdelijk werk , beroeps - en / of leercontractonderwijs , werkervaringsplaatsen en gerichte scholing in het kader van het werkgelegenheidsbeleid aangeboden . 
Ondanks een werkloosheid van 23, 6 % behoort Tampere binnen de Europese Unie tot de zogeheten witte gebieden . 
Dit vormt een ernstige belemmering voor de Finse ministeries van werkgelegenheid en handel en industrie om financile hulp te verlenen aan de hiervoor beschreven projecten . 
Ook de verticale organisatie van de maatschappij en de sectorvorming binnen de overheid hebben de ontwikkeling van plaatselijke werkgelegenheidsinitiatieven bemoeilijkt . 
Partnerschap werkt alleen bij horizontale samenwerking die de interne scheidslijnen van de overheid overschrijdt . 
Overeenkomstig het verslag vind ik het belangrijk dat de juridische en overheidshandelingen van de lid - staten op zodanige wijze worden ontwikkeld dat ze het partnerschap op plaatselijk niveau ondersteunen . 
De nieuwe maatregelen van de Commissie ter ondersteuning van de plaatselijke werkgelegenheidsinitiatieven zijn welkom en ik hoop dat alle steden hier op korte termijn baat bij zullen hebben . 
Mevrouw de Voorzitter , mijnheer de Commissaris , beste collega ' s , de heer Schiedermeier heeft hier een uitstekend staaltje partijpolitiek te boven gaand inhoudelijk werk geleverd , zoals we hier in het debat konden zien , van Portugal tot Finland , en dat is des te opmerkelijker aangezien een aantal lid - state. daarop heeft mevrouw Boogerd - Quaak al gewezen en ik bedoel hiermee natuurlijk met name Duitslan. onder het mom van de subsidiariteit het initiatief van de Commissie op dit gebied probeert tegen te houden . 
Ik sluit me aan bij de opmerking van mevrouw Schroedter . Ik wil er alleen even op wijzen dat het Aline Archambaud was die van het onderwerp sociale economie , dat hier veel mee te maken heeft , in de vroege legislatuurperiode werk heeft gemaakt . 
Ik wil enkele noodzakelijke opmerkingen maken die verder gaan dan de onderwerpen die in dit verslag aan de orde komen . 
Ten eerste moeten we oppassen dat de plaatselijke initiatieven voor werkgelegenheid niet in de dualismeval terechtkomen , normale arbeidsvoorwaarden , mogelijkheid tot aansluiting op de arbeidsmarkt , kwalificatie . 
Ten tweede moeten we ze implementeren in verdere doelstellingen die parallel moeten worden gerealiseerd . De halvering van de werkloosheid tot het jaar 2000, de decentralisatie en plaatselijke , regionale ontwikkeling van economie , cultuur en maatschappij , zoals de Portugese collega ' s hebben opgemerkt , de ecosociale verandering , de feminisering , dat wil zeggen de evenwichtige nieuwe verdeling van betaald en onbetaald werk en juist niet het creren van een nieuwe klasse van dienstbodes , zoals dienstmeisjes en parkeerwachters . 
Alles bij elkaar genomen gaat het erom een belangrijke bijdrage te leveren aan de vernieuwing van de status van loonwerksters als werkende vrouwelijke burgers en het gaat om een kwantitatief gezien belangrijke bijdrage . 
Alleen al in de Bondsrepubliek Duitslan. dat kunt u narekene. moeten er bij zo ' n 8 miljoen werklozen in deze sector ongeveer een miljoen nieuwe arbeidsplaatsen , zinvolle arbeidsplaatsen met toekomst , worden gecreerd die de maatschappij werkelijk verrijken . 
In die zin is de implementering van dit initiatief van de Commissie een dringende eis die we gezamenlijk moeten stellen . 
Voorzitter , commissaris , beste collega ' s , ik zou eerst en vooral collega Schiedermeier willen feliciteren met zijn verslag en hem trouwens bedanken voor de zeer collegiale samenwerking in het kader van dit verslag . 
Ik deel trouwens zijn appreciatie met betrekking tot de mededeling van de Commissie over lokale werkgelegenheidsinitiatieven die naar ons oordeel ook tot nog toe veel te veel een onderontwikkeld en zelfs ondergewaardeerd deel geweest zijn van een Europese werkgelegenheidsstrategie . 
Want , de collega ' s hebben het al aangehaald , het blijkt trouwens uit alle studies , het werkscheppend karakter van lokale initiatieven is massaal veel groter en een lagere kostprijs dan het grootschalig infrastructuurbeleid dat wij proberen te verdedigen trouwens , want de socialistische fractie vindt niet dat lokale initiatieven als alternatief moeten geschetst worden voor transeuropese netwerken , alhoewel wij het soms moeilijk hebben met de grijze betonkleur van vele voorstellen , maar wel als een noodzakelijke aanvulling op deze transeuropese netwerken waarvan de kansen op realisatie volgens ons hopelijk wel wat groter zijn dan de calvarie van de TENS laat uitwijzen . 
Het moet duidelijk zijn dat als wij deze sector ontwikkelingskansen willen bieden dat ook Europees niet alleen een ondersteunend kader gegeven moet worden , maar ook financile stimulansen . 
Dat blijkt trouwens uit een heel pak initiatieven en ervaringen uit verschillende lid - staten . 
Zo bijvoorbeeld in Belgi is men enige tijd geleden gestart met een initiatief dat men plaatselijke werkgelegenheidsagentschappen genoemd heeft waarbij werklozen mogen bijklussen bovenop een werkloosheidsuitkering en waarbij dus beroep gedaan wordt op een systeem van cheques . 
Het systeem heeft duidelijk zijn verdienste maar tegelijkertijd is ook al een aantal risico ' s van deze formule naar boven gekomen . 
Eerst en vooral , wil men deze lokale werkgelegenheidsinitiatieven uitbouwen tot een beloftevolle sector met tewerkstellingskansen voor vrouwen , die er trouwens massaal van gebruik maken , langdurig werklozen en jonge werklozen , dan is het belangrijk dat wij die niet laten aanmodderen in hamburgerjobs met slechte statuten en aan bijstandsvergoedingen . 
Ten tweede zou het bijzonder jammer zijn om deze beloftevolle sector te beperken tot klussen , tot marginale jobs . 
De zeventien domeinen die de Commissie aangegeven heeft , geven een ontwikkelingspotentieel voor vele sociale economieprojecten en autonome bedrijven die inderdaad gedeeltelijk of geheel rendabel kunnen zijn en waarbij men zeer goed beroep kan doen op een koopkrachtige vraag die in de maatschappij nog steeds bestaat . 
Ik hoop , commissaris , dat het niet bij een mededeling blijft . 
Hier moet een Europees actieprogramma komen , een coherent programma , een globaal programma n met Europese instrumenten . 
U weet zeer goed dat de Europese Unie hier een rol te spelen heeft . 
Zij heeft dit trouwens al gedaan bij experimenten via het Europees Sociaal Fonds vooral ook via URBAN . 
Ik deel de mening van de collega ' s dat wij er alles op moeten zetten om in het kader van de begroting absoluut geen korting toe te laten ten aanzien van het Europees Sociaal Fonds of andere structuurfondsen maar integendeel de denkpiste van intensivering van deze fondsen moeten gebruiken ook in het kader van deze initiatieven . 
Ik zou nog wel willen zeggen : het mag hierbij niet blijven . 
Waarom niet denken aan creatieve combinaties met grote investeringswerken , een HST is volgens mij zinloos , mijnheer de commissaris , indien die niet naadloos aansluit op een grootschalig net van openbaar vervoer . 
Dus vraag ik aan de Commissie om een voorstel in te dienen bij de Raad om de opdracht van het Europees Investeringsfonds uit te breiden naar stedelijke initiatieven en niet alleen naar transeuropese netwerken . 
Ik deel trouwens de mening van collega Boogerd - Quaak dat de CO2 energietaks een zeer belangrijke bijdrage zou kunnen leveren aan de ontwikkeling van deze sector . 
Conclusie , mevrouw de Voorzitter , ik wil de Commissie feliciteren met haar initiatief maar ik hoop dat zij nu ook haar creativiteit zal gebruiken voor een concreet actieprogramma . 
Mevrouw de Voorzitter , mijnheer de Commissaris , dames en heren , hoeveel mensen zijn werkloos in Europa ? 
18 Miljoen , 20 miljoen ? 
Het geruzie over statistieken levert geen nieuwe arbeidsplaats op . 
De klaagliederen over structurele zwaktes en fouten uit het verleden zijn alleen nog maar gejammer . 
Verwijte. enerzijds verkeerd management en ontslagtherapien , anderzijds gebrek aan flexibiliteit en gebrekkige kwalificatie - , deze onderlinge beschuldigingen vullen de kranten , maar niet de magen van de mensen . 
We moeten duidelijk concreet worden en veranderingen ter plaatse bereiken . 
Plaatselijke initiatieven voor werkgelegenheid leiden tot betere levens - en arbeidsvoorwaarden . 
Met het beginsel local work for local people using local resources wordt in de eerste plaats de dienstverlening bedoeld . 
Bijvoorbeeld de milieusector , van afvalverwerking tot behoud van natuurgebieden ; de woonsector , van veiligheid tot revitalisatie van de steden ; het leven van alledag , van gezondheidszorg tot kinderopvang ; de vrije tijd , van toerisme tot initiatieven op cultureel gebied . 
Het potentieel dat ter plaatse kan worden bereikt , echter al te zelden wordt gebruikt of zelfs maar gemplementeerd , moet ten volle worden benut . 
Deze ruimtelijke nabijheid maakt heel precieze kennis van de specifieke voorwaarden , het aanbod en de behoeften mogelijk . 
De doelgroepen zijn te overzien , van vrouwen via probleemjongeren naar oudere , moeilijk aan werk te helpen en andere benadeelde werknemers . 
Ook de randvoorwaarden zijn te overzien . 
Particuliere aanbieders en openbare instanties moeten ermee stoppen om elkaar voortdurend in de weg te zitten . 
Ze moeten samenwerken , onderling afspraken maken , moed voor creativiteit tonen en nieuwe wegen ontwikkelen . 
Maar laten we elkaar geen rad voor ogen draaien , de belemmeringen zijn nog groot . 
Rapporteur Schiedermeier die door de Commissie sociale zaken en werkgelegenheid unaniem werd gesteund , heeft uitgelegd wat eraan schort : het ontbreekt ons aan de mogelijkheid tot samenwerking van openbare instanties , aan openbare middelen ter financiering van opdrachten en startkapitaal evenals aan kwalificaties bij mogelijke deelnemers . 
We hebben een samenhangend actiekader nodig en bovendien financile aansporingen voor ontwikkelingen , de vermindering van bestuurlijke en juridische belemmeringen en advies op maat . 
Het wordt tijd dat het samenspel van concrete maatregelen van de Gemeenschap met die van de lid - staten , het steunen van kleine en middelgrote ondernemingen , het effectievere gebruik van de structuurfondsen en de consequente implementering van de onderwijsprogramma ' s van LEONARDO tot LIFE LONG LEARNING worden aangevuld met een belangrijke sector , namelijk de plaatselijke initiatieven voor werkgelegenheid . 
Mevrouw de Voorzitter , geachte afgevaardigden , het momenteel in debat zijnde verslag over de Europese strategie ter stimulering van lokale ontwikkelings - en werkgelegenheidsinitiatieven verdient onze volledige instemming . 
Het is zelfs stimulerend voor wie zich zorgen maakt over de lokale en regionale ontwikkeling in elk van onze landen . 
De aanneming en het belang van de lokale en regionale niveaus als fundamentele kern van het sociaal - economisch weefsel kan n van de meest humane en geanimeerde uitdagingen vormen in de uitgebreide waaier van oplossingen die worden gezocht voor het uiterst ernstige probleem van de werkloosheid . 
Wedden op de inzet van de rechtstreeks betrokkenen bij de identificatie en ontwikkeling van de werkgelegenheid op lokaal niveau , wedden op het potentieel dat op het gebied van werkgelegenheidsschepping bestaat op bepaalde grote gebieden zoals dienstverlening die uitgaat van het dagelijkse leven , vrijetijdsbesteding of cultuur , diensten in verband met het milieu of het wonen , maar ook op vele andere geschikte gebieden om in te spelen op de nieuwe behoeften kan een doorslaggevende stap zijn om het probleem van de werkloosheid in Europa het hoofd te bieden . 
Het is zaak erop te wijzen dat van de Commissie is geist dat zij het scheppen van gunstige kadervoorwaarden voor de lokale werkgelegenheidsinitiatieven mogelijk maakt , evenals de onontbeerlijke opname van financile middelen voor lokale ontwikkeling en steun aan de lokale bedrijven onder de meest gediversifieerde vormen . 
De Commissie zal de uitwisseling van ervaringen moeten aanmoedigen en bevorderen tussen lid - staten die interesse hebben getoond voor de lokale werkgelegenheidsinitiatieven en deze al hebben uitgevoerd , maar zij zal zich vooral moeten inzetten als dynamische kracht bij het stimuleren van alle geloofwaardige en doeltreffende vormen die kunnen meedingen om de sociale plaag die de werkloosheid vormt op te lossen . 
Mevrouw de Voorzitter , commissaris , het verslag van de heer Schiedermeier en de standpunten van de diverse commissies , alsook de studies van de Europese Unie reeds hebben vastgesteld dat er meer dan 17 gebieden met nieuwe werkgelegenheidsmogelijkheden zijn . Deze mogelijkheden bevinden zich vooral op sociaal , cultureel en milieugebied . 
Ik ben vooral genteresseerd in het aspect milieu omdat ik deel uitmaak van de Commissie milieubeheer , volksgezondheid en consumentenbescherming . 
Er zijn zeer interessante mogelijkheden bij het beheer van water , de afvalbehandeling en de bescherming van natuurgebieden . 
De rapporteurs stellen echter vast dat er juridische en fiscale problemen zijn alsmede moeilijkheden in verband met de opleiding van werknemers . Werknemers die grotendeels afkomstig zijn uit de industrile herstructureringen binnen Europa . 
Voorts vinden wij ook dat de middelen beter beheerd moeten worden en dat er gezocht moet worden naar arbeidsplaatsen in de oude beroepen en ambachten . 
Maar ik zou vooral het standpunt van mevrouw Marinucci willen benadrukken , dat zij tot uiting heeft gebracht namens de Commissie rechten van de vrouw . 
Mevrouw Marinucci bracht de tegenstrijdigheid naar voren die bestaat tussen het concurrentievermogen en het scheppen van arbeidsplaatsen . 
Europa kan niet concurreren met de veel te lage salarissen en de schandelijke arbeidsomstandigheden in de Derde Wereld . 
En deze tegenstrijdigheid is nog steeds niet opgelost . 
Ook wil ik mijn stem verheffen tegen het scheppen van " onbeschermde " arbeid . 
Ik woon in een land waarvan 34 % van het werk onzeker is en daaronder hebben hoofdzakelijk vrouwen te lijden . 
Er dienen banen geschapen te worden die een bepaalde mate van zekerheid bieden . 
En wij zijn verontrust over de mogelijkheid dat de openbare sector stopt met het financieren van het grootste deel van de sociale uitkeringen . 
Wij brengen er onze bezorgdheid over naar voren mocht het overheidsinitiatief vervangen worden door particuliere initiatieven omdat er verspreide en arme bevolkingsgroepen zijn waar het particulier initiatief totaal geen brood in zou zien . 
Daarom vind ik dan men de moeilijkheden en de tegenstrijdigheden moet zien te overwinnen zodat de lokale werkgelegenheidsinitiatieven ten uitvoer worden gelegd , want die zijn daadwerkelijk belangrijk . 
Mevrouw de Voorzitter , geacht Parlement , het scheppen van arbeidsplaatsen wordt n van de belangrijkste voornemens van de komende tijd . 
Het omvangrijke verslag van de heer Schiedermeier laat dat duidelijk zien en ik ben het ook op veel gebieden eens met zijn overwegingen . 
Ik ben echter wel van mening dat geen van de in het verslag genoemde zeventien terreinen uit de dienstverlenende sector op de lange termijn arbeidsplaatsen zal creren als daar niet het scheppen van arbeidsplaatsen met een toegevoegde waarde aan voorafgaat . 
Daartoe moeten innovatief ingestelde mensen en bedrijven worden gemotiveerd en worden gesteund met randvoorwaarden die leiden tot een explosie van startende ondernemers . 
Dat is de voorwaarde voor het scheppen van arbeidsplaatsen in de tertiaire sector , want zonder bedrijven is er met name aan informatie - en communicatietechnologien helemaal geen behoefte of zal het toerisme zich bij gebrek aan betaalkrachtige toeristen niet verder kunnen ontwikkelen . 
Als er over initiatieven voor werkgelegenheid al 14 studies zijn gemaakt en een vijftiende studie op stapel staat , dan heeft de bureaucratie in Brussel niet begrepen hoe de keten van de toegevoegde waarde werkt en verspilt ze eigenlijk haar subsidiegeld . 
Daarom wijs ik u erop dat vooral de regionale en plaatselijke initiatieven voor werkgelegenheid moeten worden gestimuleerd . 
Dat betekent dat de nationale randvoorwaarden erop gericht moeten zijn dat zich op lokaal niveau bedrijven kunnen ontwikkelen die met innovatieve producten ook internationaal kunnen concurreren , bedrijven die niet voortdurend door overregulering worden gehinderd bij hun activiteiten . 
Dat zal echter alleen maar lukken als zich in de afzonderlijke landen de opvatting doet gelden dat arbeid mag lonen en onder stimuleringsbeleid niet wordt verstaan het anders verdelen van kapitaal , maar dat men begrijpt dat succes en concurrentievermogen kunnen worden verbeterd als men sterke regionale krachten versterkt en plaatselijke creativiteit stimuleert . 
Alleen onder deze voorwaarden zal men duurzaam in staat zijn om arbeidsplaatsen te creren ! 
Mevrouw de Voorzitter , velen van ons zijn op plaatselijk vlak vertrouwd met huisvestingscoperaties , werkgelegenheidsprojecten voor vrouwen , nieuwe culturele en mediabedrijven , recyclingprojecten . 
Deze staan centraal in de plaatselijke economische ontwikkelingsstrategie en komen vaak tot stand wanneer men wegens een daling van de traditionele werkgelegenheid in een gebied nieuwe diensten wil ontwikkelen en hoop wil geven aan mensen die geen faire kans op de arbeidsmarkt krijgen . 
Ze zouden ook centraal moeten staan in de pogingen van Europa om nieuwe banen te steunen , discriminatie te bestrijden en veranderingen in een economie die gevoelig is voor behoeften en fair voor de werkenden te vergemakkelijken . 
Er is in dit debat heel wat te doen geweest over de juridische en administratieve hinderpalen voor de plaatselijke werkgelegenheid in de lid - staten . 
Maar wat doet Europa zelf voor degenen op lokaal niveau die Europese steun proberen te krijgen ? 
Slechts een klein deel van de structurele aanvragen houdt verband met innoverende projecten . 
Er is een periodieke nieuwsbrief en een methodologie waarvan de lid - staten , desgewenst , gebruik kunnen maken . 
Dit is op zichzelf niet slecht , maar het is helaas zo dat in de al te lange , al te ingewikkelde , al te bureaucratische procedures die voor de goedkeuring van de structuurfondsprogramma ' s worden gebruikt , lokale werkgelegenheidsprojecten vaak het laatst in aanmerking worden genomen . 
Het feit dat ze nieuw en anders zijn , betekent al te vaak dat ze niet beschikken over de nodige lokale contacten , lijsten met vorige prestaties , kennis en vooral tijd om hun weg te vinden in de regels die Europa vaststelt voor toegang tot Europese steun . 
Als rapporteur van het Parlement voor de steunverlening uit hoofde van artikel 10, de innoverende projecten , weet ik dat in de lokale en regionale gemeenschappen veel vraag bestaat om bij de inspanningen die zij zelf leveren gebruik te kunnen maken van Europese steun . 
Ik zou niet willen dat dit beperkt blijft tot een paar demonstratieprojecten . 
Het is mijn wens dat er bij de planning , het beheer en de tenuitvoerlegging van de Europese programma ' s in de eerste plaats aan de lokale economische ontwikkeling wordt gedacht . 
Dan zal de verwezenlijking van de 150.000 tot 180.000 nieuwe banen per jaar , waaraan de Commissie volgens de ambitieuze plannen in het Witboek van Delors denkt , veel dichterbij komen . 
Mevrouw de Voorzitter , het hier gevoerde debat over het onderhavige verslag is bemoedigend . 
Nu we in Finland te kampen hebben met een werkloosheid die groter is dan ooit tevoren bespreken we met graagte alle ideen die de werkgelegenheid ten goede komen . 
We weten allemaal dat economische groei noodzakelijk , maar niet genoeg is . 
Daarom moeten we zoveel mogelijk bijzondere maatregelen nemen . 
Ons land kent geen lange traditie op het gebied van kleine ondernemingen en kleinschalige dienstverlening . 
Veel van de in het verslag genoemde vormen van dienstverlening op het gebied van welzijn en ook ongesubsidieerde dienstverlening worden in Finland door de gemeentes verzorgd . 
Deze dienstverlening heeft een zeer sterk werkgelegenheidseffect en de ontwikkeling daarvan strookt dan ook met de ideen die in het verslag worden genoemd . 
Privatisering van de overheid levert geen nieuwe arbeidsplaatsen op , integendeel . 
Daarom moet de openbare dienstverlening vooral gebaseerd zijn op private ondernemingen . 
We zijn natuurlijk genteresseerd in ervaringen die elders zijn opgedaan en we hopen dat we met informatie - uitwisseling ons voordeel kunnen doen en dat we uit andere regio ' s binnen de Unie goede tips en ideen zullen krijgen over manieren om de werkgelegenheid te verbeteren . 
Bij het zoeken naar ideen voor bijzondere maatregelen is vele malen gewezen op het belang van samenwerking tussen de verschillende partijen en dat zou op plaatselijk niveau plaats kunnen vinden in de vorm van het beroemde tripartiete overleg . 
Hierbij kan de overheid vertegenwoordigd worden door de gemeente , de tweede partij kunnen de ondernemers , werkgevers en bedrijven zijn en als derde partij kunnen de vakbonden optreden . 
Door inspanningen op plaatselijk niveau zou men zo kunnen proberen het enorme werkloosheidsprobleem op te lossen . 
Voor dit doel zou een deel van de werkloosheidsuitkeringen bestemd moeten worden . 
Met de middelen die zo beschikbaar komen kan meer worden bewerkstelligd . 
Ik denk dat ook de vakbeweging hier wel oren naar heeft en zich graag zou willen inzetten voor de werklozen . 
We moeten acties ontwikkelen die dicht bij de werklozen staan . 
Indien ook de Unie dergelijke maatregelen actief steunt , zal er een doeltreffend en bruikbaar model ontstaan dat een verbinding vormt tussen het communautaire en het plaatselijke niveau . 
Mevrouw de Voorzitter , ik zou willen benadrukken wat ik in mijn verslag al gezegd heb . 
Er zijn in dit werk van de Commissie twee aspecten die mij zorgen baren , waarvoor ik voor het overige waardering heb omdat het is voorafgegaan door een uitstekende enqute , uitstekend onderzoekswerk en omdat het ook bijzonder interessante aspecten bevat voor de culturele sector . 
De eerste daarvan houdt in zekere zin verband met het debat dat wij gisteren in deze Vergadering gevoerd hebben over de publieke dienstensector : de Commissie bewandelt diverse paden die leiden tot een verzwakking van de openbare diensten , die anderzijds kenmerkend zijn voor het Europees model en waarvan wij beweren dat wij ze te allen tijde willen verdedigen . 
Door werkgelegenheidsvoorstellen in te dienen die geen aanvulling zijn op maar een vervanging van de diensten die momenteel verstrekt worden door de openbare sector , lijkt het duidelijk dat de financile middelen , die door hun dispersie over verschillende financile instrumenten , niet eens in staat zouden zijn om daadwerkelijk meer arbeidsplaatsen te creren . 
Dus enerzijds verlies van arbeidsplaatsen , slechtere dienstverlening voor de burgers , afbraak van het Europese sociaal model , en anderzijds niet eens meer werk en waarschijnlijk niet eens veel vervangende arbeidsplaatsen . 
Het tweede aspect dat mij zorgen baart is dat deze hypothese , die zeer interessant is en die zou moeten worden opgenomen in een soort gids , en dus van de kant van de Commissie een grotere coherentie zou moeten krijgen , het " vrouwenvraagstuk " in hoge veronachtzaamt . 
Wij hebben het ook gisteren in deze Vergadering reeds betreurd dat voor wat de werkgelegenheid voor vrouwen betreft , afgezien van veel woorden , er nog maar weinig is gedaan . In het kader van het Europees Ontwikkelingsfonds , in het kader van URBAN II zijn programma ' s opgesteld maar uitgevoerd worden ze niet . 
Integendeel , er is zelfs een programma geannuleer . ILO genaamd en handelend over de plaatselijke werkgelegenheid voor vrouwen . 
In dit geval , inzake dit onderwerp , met dit project krijgen de vrouwen die banen niet , terwijl juist vrouwen het meeste gebruik maken van deze diensten , en dat niet alleen , het zijn ook degenen die deze diensten normaliter verstrekken omdat zij een attitude hebben die zij ten dienste kunnen stellen van de samenleving . 
Om al deze redenen ben ik van mening dat er goed over moet worden nagedacht of het wel zin heeft om zo verder te gaan , of dat het standpunt van de Commissie bijgestuurd dient te worden . 
Mevrouw de Voorzitter , om te beginnen zou ik de rapporteur , de heer Schiedermeier , willen danken voor dit uitstekende verslag , alsook de leden van de parlementaire commissie die er een bijdrage aan hebben geleverd . 
Het debat dat hier vanochtend plaatsvond , was van een zeer hoog niveau en het is voor mij en de Commissie zeer bemoedigend dat we van het Parlement zoveel steun krijgen voor de voorgestelde Europese strategie ter stimulering van plaatselijke initiatieven voor ontwikkeling en werkgelegenheid . 
Ik ben zeer aangenaam verrast door het niveau van de bijdragen die ik daar vanochtend over heb gehoord . 
Zoals u weet , werden op de Top te Essen , in de lijn van het Witboek van de Commissie betreffende groei , concurrentievermogen en werkgelegenheid van 1993, een actieprogramma en een gestructureerde aanpak voor de bestrijding van de werkloosheid vastgesteld . 
Op opeenvolgende Topbijeenkomste. van Cannes tot Florence in juni jongstlede. werd deze strategie geherdefinieerd . 
De stimulering van plaatselijke ontwikkelings - en werkgelegenheidsinitiatieven is een belangrijk onderdeel van het gentegreerde actiekader waar wij , zoals mevrouw Van Lancker vanochtend heeft beklemtoond , zo ' n grote behoefte aan hebben . 
Uit ons oogpunt zijn deze plaatselijke initiatieven om verschillende redenen van groot belang . 
Ze zorgen voor nieuwe arbeidskansen , ook voor langdurig werklozen , voor jongeren en voor werkloze vrouwen . 
Ik zou mevrouw Marinucci willen verzekeren dat vrouwen in het kader van deze plaatselijke werkgelegenheidsinitiatieven van het grootste belang zijn voor ieder van ons . 
Ik zou in herinnering willen brengen dat de economische analyse die is verricht , het standpunt steunt dat plaatselijke initiatieven , als ze voldoende steun krijgen , mogelijkerwijs 140.000 banen kunnen creren , zodat in Europa jaarlijks tot 400.000 nieuwe banen zouden kunnen worden geschapen . 
Van mevrouw Kla was de zeer belangrijke opmerking dat van de 17 domeinen met werkgelegenheidsmogelijkheden vooral de verzorgingssector , met name in het kader van de plattelandsontwikkeling , van zeer groot belang is . 
Deze initiatieven zijn tegelijkertijd een antwoord op de nieuwe behoeften van onze samenleving , omdat ze nieuwe soorten banen in diensten voor het leven van alledag scheppe. diensten die de kwaliteit van het bestaan in de culturele sector en de vrijetijdsbesteding , alsmede in de milieusector verbeteren . 
Dit werd ons in het debat ook duidelijk aan het verstand gebracht door mevrouw Schroedter en mevrouw Kestelijn - Sierens , die het hadden over het werkgelegenheidspotentieel op deze nieuwe domeinen en de noodzaak dat wij nu op al deze domeinen tot acties overgaan . 
Deze initiatieven maken vaak ook deel uit van een lokaal proces dat onder meer bestaat uit openbare en particuliere partnerschappen waar verschillende actoren uit de samenleving bij betrokken zijn , zoals plaatselijke bedrijven , sociale partners , vrijwilligersorganisaties en wat wij " de promotors van de sociale economie " noemen . 
Bij het aanboren van dit belangrijke potentieel om nieuwe banen te scheppen stuiten wij echter op een aantal moeilijkheden . 
Er zijn hinderpalen waar iets aan moet worden gedaan . Alle sprekers hebben daar vanochtend op gewezen . 
Ik zou gaarne een aantal van die hinderpalen opsommen . 
Ten eerste , de financile hinderpalen . 
Het gaat zeer vaak om te hoge directe en indirecte arbeidskosten , maar ook om de moeilijke toegang tot kapitaal en leningen , de lage koopkracht van de armste huishoudens en het onaantrekkelijke rendement van bepaalde vormen van dienstverlening . 
Ten tweede , het vraagstuk van de opleiding en de technische problemen die zich voordoen onder meer als gevolg van een ongeschikte basisopleiding , verouderde kwalificaties en arbeidsomstandigheden in bepaalde traditionele sectoren , alsook een gebrek aan opleiding in nieuwe technologien . 
Ik zou daar extra de aandacht op willen vestigen en een aantal sprekers hebben trouwens ook gewezen op de noodzaak van betere kwalificaties en betere opleiding in nieuwe technologien , die in de toekomst een heel belangrijke plaats in het leven van ieder van ons zullen innemen . 
Ten derde , juridische en bestuursrechtelijke hinderpalen . 
In dit geval is de oorzaak het ontbreken van een passende rechtspositie voor partnerschappen tussen particuliere en openbare organisaties en het ontbreken van kwaliteitsnormen in de dienstensector . 
Ten slotte zijn er de institutionele hinderpalen , die voortvloeien uit het ontbreken van een evaluatie van het werkgelegenheidsscheppende plaatselijke ontwikkelingsproces , sectorale en hirarchische bureaucratie en te restrictieve financile steun op korte termijn , waardoor het op lange termijn overleven van de initiatieven onmogelijk wordt . 
Op dit gebied steun ik het standpunt dat hier vanochtend zorgvuldig door de heer Howitt werd geformuleerd . 
Geachte leden , u weet dat wensen alleen niet voldoende zijn om banen te scheppen . 
Banen zijn het resultaat van investeringen , en wel investeringen van zeer veel mensen . 
Wij geloven dat overheidsinstanties en openbare besturen een belangrijke rol hebben te spelen in de totstandbrenging van een kader dat het scheppen van nieuwe arbeidsplaatsen bevordert . 
Wij geloven dat instellingen op alle niveaus een bijdrage kunnen en moeten leveren aan de totstandkoming en bevordering van dat coherente kader tot aanmoediging van plaatselijke werkgelegenheidsinitiatieven . 
Enerzijds moeten nationale en regionale beleidslijnen worden toegespitst op het neerhalen van de structurele hinderpalen , of die nu van financile , technische , juridische of administratieve aard zijn . 
Anderzijds is er natuurlijk de toegevoegde waarde van de Unie , met name door de bevordering van proef - en modelprojecten en de evaluatie daarvan , de verspreiding van een goede werkwijze en de aanmoediging van het uitwisselen van ervaringen , met name via samenwerking en steun van transnationale netwerken . 
Het is niet genoeg bekend wat er gebeurt en wat er in vele lid - staten goed wordt gedaan . 
Wij moeten nauwkeurig vaststellen wat goed is , het isoleren , het aan anderen vertellen en dezen aanmoedigen het aan hun eigen omstandigheden aan te passen . 
Met name via de structuurfondsen wordt er steun gegeven aan nationale maatregelen die plaatselijke initiatieven ten goede komen . 
Er werd vanochtend heel wat commentaar geleverd op een beter gebruik van onze bestaande financile middelen . Ik kan dat alleen maar ondersteunen . 
De strategie ter stimulering van plaatselijke ontwikkelings - en werkgelegenheidsinitiatieven werd oorspronkelijk geconcipieerd als een deel van het grotere kader dat op de Europese Raad te Essen tot bestrijding van de werkloosheid werd ontworpen . 
Enkele lid - staten waren begonnen deze steun voor plaatselijke initiatieven , in het kader van hun meerjarenprogramma ' s voor werkgelegenheid , in concrete maatregelen om te zetten . 
Wij zullen daar later op het jaar meer over vernemen , wanneer wij rechtstreeks in deze programma ' s kunnen zien wat de lid - staten hebben gedaan om deze initiatieven ten uitvoer te leggen en wat zij voorstellen de komende paar jaren te doen . 
Hoewel er nog veel te doen blijft , ben ik ervan overtuigd dat deze strategie ter stimulering van plaatselijke ontwikkelingsinitiatieven een veelbelovend instrument ter bestrijding van de werkloosheid is . 
Het klopt dat deze strategie veel te lang in de schaduw werd gelaten . 
Wij hebben vaak alleen maar oog gehad voor de grotere strategien , maar nu beginnen wij te beseffen dat het grote potentieel in plaatselijke ontwikkeling , plaatselijke initiatieven en aanmoediging van kleinere groeperingen en vrijwilligersgroepen in onze lid - staten ligt . 
Deze werden in het verleden vaak in de schaduw gesteld door de macro - economische strategie , maar wij zien dat momenteel veel meer vormen van actief beleid tot ontplooiing van plaatselijke initiatieven op de voorgrond treden . 
De Commissie is er zich van bewust dat er meer moet worden gedaan . 
U hebt erop aangedrongen dat wij er werk van zouden maken en dat wij dat beter en sneller dan tot dusver zouden doen . 
Daarom heeft de Commissie na haar actie voor werkgelegenheid in Europa , ons zogenaamde vertrouwenspact , deze mededeling over communautaire structurele steun en werkgelegenheid gepubliceerd . 
Het doel van deze mededeling is bakens uit te zetten voor de momenteel aan de gang zijnde onderhandelingen over het gebruik van de communautaire structuurfondsen . 
Aldus neemt de mededeling een bijzondere plaats in de aanmoediging en de ontwikkeling van plaatselijke initiatieven in . 
In de lijn van het voorstel van de Commissie betreffende regionale en plaatselijke werkgelegenheidspacten heeft ook de Europese Raad te Florence het belang van plaatselijke werkgelegenheidsen ontwikkelingsinitiatieven beklemtoond . 
Het debat is gesloten . 
De stemming vindt vandaag te 11.00 uur plaats . 
Uitbreiding van het gemeenschappelijk douanevervoersysteem 
Aan de orde is de mondelinge vraag ( B4 - 0682 / 96 - 0 - 0163 / 96 ) van de heer Tomlinson namens de Tijdelijke Enqutecommissie communautair douanevervoer aan de Commissie over de uitbreiding van het communautair douanesysteem . 
Mijnheer de Voorzitter , dit is een ongewone mondelinge vraag , omdat de meerderheid van de leden zowaar in het antwoord erop is genteresseerd . 
Ervan uitgaand dat de mondelinge vraag is gesteld , ben ik , net als de andere leden van de enqutecommissie douanefraude , heel benieuwd naar het antwoord erop . 
In het licht van het antwoord van commissaris Monti en met uw permissie , mijnheer de Voorzitter , kunnen wij aansluitend misschien enkele aanvullende vragen stellen om ook het antwoord recht te laten wedervaren . 
Mijnheer de Voorzitter , waarde afgevaardigden , de vraag van de heer Tomlinson biedt de gelegenheid om een aantal belangrijke punten te verduidelijken en zoiets is altijd welkom . 
De transitsystemen zijn een maatregel ter bevordering van de handel . De handelssector heeft het nut van dit instrument goed doorzien want in 1995, twee jaar na de totstandkoming van de interne markt , zijn er voor de transitoperaties in de Gemeenschap 18 miljoen documenten afgegeven . 
De vereenvoudiging van de formaliteiten , samen met de grote gebruiksvriendelijkheid in het gebruik van de procedures verklaren het succes van deze systemen in economische kringen . 
Zij zijn een zeer belangrijke factor die ten goede komt aan het handelsverkeer tussen de Gemeenschap en de derde landen . 
In die context zijn in het kader van de prtoetredingsstrategie van de landen van Midden - en Oost - Europa , Tsjechi , Hongarije , Polen en Slowakije op 1 juli 1996 verdragsluitende partij geworden van het verdrag tussen de EG en de EVA - landen van 20 mei 1987, over gemeenschappelijk transitvervoer . 
In deze eerste uitbreiding van het verdrag over gemeenschappelijk transitvervoer was expliciet voorzien in de Europa - akkoorden , die goedgekeurd zijn door het Europees Parlement in het kader van een samenwerking die gericht is op het beter op elkaar afstemmen van de douanesystemen van deze landen en het systeem van de Gemeenschap , met de invoering van een " passerelle " - systeem tussen de transitsystemen van de Gemeenschap en van deze landen . 
Daardoor past de toetreding van de landen van Midden - en Oost - Europa tot het verdrag geheel in het kader van de prtoetredingsstrategie van deze landen tot de Europese Unie . 
Gedurende de drie jaar die voorafgegaan zijn aan de toetreding tot het gemeenschappelijk transitvervoer , heeft de Gemeenschap samen met de andere verdragsluitende partijen in aanzienlijke mate bijgedragen tot de voorbereiding van deze kandidaat - landen , om de douanediensten en de exporteurs degelijk te informeren over deze systemen en om ervoor te zorgen dat ze goed zijn opgeleid voor het gebruik ervan . 
Pas toen de Gemeenschap en de andere verdragsluitende partijen ervan overtuigd waren dat de Visegrad - landen de nieuwe taak aan kunnen en de verplichtingen op zich kunnen nemen die vastzitten aan het gemeenschappelijke doorvoersysteem , heeft men het besluit genomen om het systeem uit te breiden . 
De technische hulp die verstrekt is aan de vier nieuwe verdragsluitende partijen vormt dus een belangrijke ervaring voor eventuele nieuwe uitbreidingen van het verdrag over gemeenschappelijk transitvervoer tot Sloveni , Bulgarije , Roemeni en de Baltische landen , waarmee de Gemeenschap een associatie - overeenkomst gesloten heeft . 
Deze kandidaatlanden zullen natuurlijk profiteren van dezelfde technische hulp die de nieuwe verdragsluitende partijen in staat heeft gesteld om op 1 juli jl. toe te treden tot het verdrag in de best mogelijke omstandigheden . 
De eerste bijstand voor de nieuwe kandidaten moet de komende herfst van start gaan , zonder hiermee te willen zeggen dat daarmee ook een datum vaststaat voor toekomstige uitbreidingen van het transitsysteem . 
In elk geval zal het besluit om landen formeel uit te nodigen om tot het verdrag toe te treden voor wat de Gemeenschap betreft pas genomen worden als is vastgesteld dat de kandidaatlanden zich zodanig hebben voorbereid dat ze een goede toepassing van het douanesysteem kunnen garanderen . 
Rekening gehouden met de ervaringen uit het verleden denken wij hierbij aan een voorbereidingstijd van enkele jaren . 
Een ander belangrijk aspect zijn de hervormingsplannen voor het douanesysteem . 
In samenwerking met de lidstaten , de partijen die zijn aangesloten bij het verdrag over gemeenschappelijk transitvervoer en de exporteurs , werkt de Commissie aan de hervormingsprojecten voor het transitsysteem die in hoge mate rekening houden met de werkzaamheden van de Tijdelijke Enqutecommissie van het Europees Parlement , die wordt voorgezeten door de heer Tomlinson . 
Ten gevolge hiervan is het zeer waarschijnlijk dat de transitsystemen waartoe de kandidaatlanden zullen toetreden , reeds een aantal wijzigingen ondergaan zullen hebben met als doel het beheer ervan te verbeteren en ze beter bestand te maken tegen fraude en dan met name computerfraude . Dit is voorzien voor 1998 . 
Het is dan ook duidelijk dat de kandidaatlanden alleen tot het verdrag kunnen toetreden als zij in staat zijn de verplichtingen van het transitsysteem , zoals dat er in de toekomst in zijn nieuwe vorm uit zal zien , op zich te nemen . 
In de context van de fraudebestrijding in het transitverkeer en zoals ik op 8 juli gezegd heb aan de ministers van Financin van de Gemeenschap en van de landen van Midden - en Oost - Europa , wil ik benadrukken dat elk Europees associatie - akkoord vergezeld zal gaan van een speciaal protocol over wederzijdse hulp op douanegebied . 
Samen met de douanebepalingen van het verdrag over gemeenschappelijk transitvervoer en het opnemen van administratieve overeenkomsten op transitgebied , vormt dit protocol het juridische en administratieve kader van de samenwerking tussen de douane - administraties van de verdragsluitende partijen . 
In deze context zorgen de douane - autoriteiten van de verdragsluitende partijen voor de administratieve samenwerking die voor een goede toepassing van de onderhavige systemen een voorwaarde is , vooral door gebruik te maken van de instrumenten voor fraudebestrijding die zij tot hun beschikking hebben . 
Mijnheer de Voorzitter , wij hebben van commissaris Monti gehoord dat het besluit om de Overeenkomst betreffende een gemeenschappelijke regeling inzake douanevervoer tot de Visegrad - landen uit te breiden in 1996 te Interlaken door het Gemengd Comit EU - EVA werd genomen . 
Op welk politiek niveau was de Commissie in dit comit vertegenwoordigd ? 
Probeerde de Commissie uitdrukkelijk de voorafgaande instemming van het Parlement en de Raad te krijgen , voordat er definitief met de uitbreiding werd ingestemd ? 
Werd het besluit in het gemengd comit eenstemmig genomen ? 
Was het gemengd comit zelf gebonden door de bepalingen van de Europa - Overeenkomsten tussen de EU en de Visegrad - landen en werd er een tijdschema voor de uitbreiding vastgesteld ? 
Mijn tweede vraag aan commissaris Monti luidt of de Commissie de Visegrad - landen zelf op de hoogte heeft gebracht van de moeilijkheden bij het beheer van de communautaire en gemeenschappelijke douanestelsels vr de uitbreiding ervan ? 
Is de Commissie het ermee eens dat de aan de uitbreiding verbonden economische en financile risico ' s ondergeschikt werden gemaakt aan de politieke verbintenis tot uitbreiding van het stelsel zelf ? 
Ten derde , heeft de Commissie met andere geassocieerde landen onderhandelingen met het oog op toetreding tot de Overeenkomst betreffende een gemeenschappelijke regeling voor het douanevervoer aangeknoopt en zullen deze landen worden verzocht langer dan de Visegrad - landen op toetreding tot het gemeenschappelijk douanestelsel te wachten ? 
Zo ja , welke reden zal daar voor worden opgegeven ? 
In mijn laatste vraag verzoek ik de Commissie ons te beloven dat de hervorming van het douanestelsel vr de volgende uitbreiding van het gemeenschappelijk douanestelsel zal worden voltooid . 
Verbindt de Commissie er zich derhalve toe de verdere uitbreiding van het stelsel afhankelijk te maken van de hervormingen waarover commissaris Monti het zojuist heeft gehad ? 
Ten slotte heb ik gisteren in onze commissie openlijk kritiek op de Commissie geuit , omdat zij ons niet de beloofde informatie had bezorgd . 
Commissaris Monti heeft mij vandaag een brief getoond waaruit heel duidelijk blijkt dat de Commissie wel degelijk de informatie heeft verstuurd . Ik accepteer dat zonder enig voorbehoud en neem mijn kritiek van gisteren dus terug . 
Ongelukkig genoeg blijkt hieruit dat wij niet alleen problemen met de gemeenschappelijke procedure voor douanevervoer , maar ook met het lokaal vervoer tussen Breydel en Berlaymont hebben en dat wij daar iets aan moeten doen . 
Mijnheer de Voorzitter , de vragen die collega Tomlinson namens de commissie heeft gesteld , zijn de vragen waarvan ik had gehoopt dat de Commissie er in haar antwoord reeds op in zou gaan . 
Er zijn natuurlijk ook vragen die hier vandaag niet pas voor het eerst worden gesteld , maar die we in de loop van het werk in de onderzoekscommissie steeds opnieuw , van begin af aan en met precies deze duidelijkheid en nauwkeurigheid hebben gesteld en waarop we geen antwoord hebben gekregen . 
Als we antwoorden op deze vragen hadden gekregen , op z ' n minst antwoorden die we begrijpen en misschien ook kunnen accepteren , dan was dit debat of was deze interpellatie over de toekomstige uitbreiding misschien niet nodig geweest . 
We krijgen natuurlijk altijd antwoorden , mijnheer Monti , begrijpt u me niet verkeerd . 
Natuurlijk heeft de Commissie ons antwoord gegeven , maar dat zijn antwoorden die in feite dezelfde vraag die men al heeft gesteld nog eens uitlokken en men weet niet precies wie er verkeerd formuleert , degene die de vraag stelt of degene die antwoord geeft , of dat men zo langs elkaar heen praat dat men helemaal niet meer in staat is om te communiceren , want deze communicatieproblemen zijn er blijkbaar niet alleen bij schriftelijke vragen . 
Wat voor mij de centrale vraag is en die ik daarom wil stelle. zoals gezegd , collega Tomlinson was al heel compleet met zijn vrage. de vraag die bij ons in de commissie ook steeds weer werd gesteld , was niet of het juist is om de Visegrad - landen uit te nodigen om toe te treden resp. positief te reageren op hun aanvragen , maar of het juist was om dat op dit moment te doen . 
Dan wordt er gezegd dat hervorming en uitbreiding elkaar niet in de weg zitten , dat doen we op de een of andere manier allemaal tegelijk . 
Nu is het ene gedeelte van de uitbreiding afgesloten en zoals u ons hebt uitgelegd , staat het volgende gedeelte voor de deur . 
De problemen worden er daardoor niet minder op en hoe meer tijd de onderzoekscommissie nodig heeft , des te meer zijn wij ervan overtuigd dat deze stap op dit momen. let wel , op dit momen. een verkeerde was . 
Mijnheer de Voorzitter , ik verontschuldig mij niet bij de heer Monti omdat deze mondelinge vraag eigenlijk een eindeloze reeks vragen is . Veel vragen blijven immers onbeantwoord . 
Ten eerste , wie heeft de Visegrad - landen beloofd dat ze in het stelsel zouden worden opgenomen ? 
Was het de Raad die als Raad optrad of was het een intergouvernementele aangelegenheid ? 
Was het op een lager niveau , in het COREPER ? 
Was het de Commissie of ging het om een administratief besluit ? 
Uit de antwoorden die wij in onze commissie hebben gekregen , lijkt het alsof enkele douaneambtenaren bijeen zijn gekomen , alles in n pot hebben gestoken en op dat niveau een beleid voor de Gemeenschap hebben uitgewerkt . 
Ik wil niet vooruitlopen op het verslag van de enqutecommissie , maar vr die commissie voor het eerst bijeenkwam , waren er al vier documenten gepubliceerd waaruit duidelijk bleek dat de huidige stelsels zich in een crisis bevinden . 
Als wij terugkijken naar het jaarverslag voor 1988 van de Rekenkamer , dan zien we dat we toen al werden gewaarschuwd . 
Het jaarverslag voor 1994 van de Rekenkamer was nog alarmerender . 
Vervolgens bracht de Commissie zelf twee documenten uit om de uitgaven te rechtvaardigen voor de computers waarop was overgeschakeld in een poging om de crisis in het stelsel te overwinnen . 
Het was een heel probleem en wij beschikken nu , zoals gezegd , nog voordat de enqutecommissie zelfs maar is bijeengekomen , al over vier documenten die voor iedereen normalerwijze een waarschuwing zouden zijn tegen een uitbreiding van het stelsel . 
Waarom werd het dan toch uitgebreid ? 
Het is mogelijk dat het eerste besluit werd genomen voordat ervoor werd gewaarschuwd dat het stelsel in het honderd liep . 
Daarom zouden wij willen weten op welke datum dat besluit werd genomen . 
Wat de plaats betreft wordt ons voortdurend gezegd dat het Interlaken was . Het is mogelijk dat Interlaken de plaats was waar besluiten werden genomen , waar besluiten van hoog niveau door ambtenaren van een lager niveau werden genomen . 
Dat wekt bezorgdheid . 
Hoe werd dit alles in werking gezet ? 
Wij vernemen dat de opleiding in het kader van PHARE goed was . 
Er moest veel worden genvesteerd , maar op 1 juli bleken er niet voldoende ambtenaren beschikbaar te zijn om de landen in staat te stellen hun intrede in het stelsel te doen . 
Wij hebben gehoor. maar ik denk dat het cynisch bedoeld wa. dat n of twee lid - staten er minder voor klaar zijn dan de vier Visegrad - landen zelf . 
Maar dit is , zoals gezegd , een cynische opmerking . 
Wat is gebeurd , is dat de Gemeenschap nieuwe handelsgrenzen heeft geschapen , die heel wat verder liggen dan de huidige grenzen van de EU . 
Hierdoor krijgen deze vier landen een vetorecht over wijzigingen in het stelsel . 
Dit lijkt eigenaardig , omdat ze geen afgevaardigden in dit Parlement hebben . 
Ze zijn evenmin vertegenwoordigd in de Raad of de Commissie . Hoe is het dus mogelijk dat zij bij wijzigingen worden betrokken en daar eventueel een veto tegen kunnen uitspreken ? 
Welke maatregelen neemt de Commissie momenteel om de sinds 1 juli toegestane uitbreiding te controleren ? 
Ik hoop dat al onze waarschuwingen en voorgevoelens niet zullen uitkomen , maar ik zou wel de verzekering willen krijgen dat er controle plaatsvindt en dat de fraude met het douanestelsel bijgevolg niet is toegenomen . 
De commissaris is zo vriendelijk geweest ons mee te delen dat er plannen voor het wijzigen van het douanestelsel onderweg zijn . 
Ik zou hem dankbaar zijn als hij ons al voordien in vertrouwen zou nemen , zodat de parlementaire commissie , die zeer hard heeft gewerkt , bij de plannen kan worden betrokken en het niet tot een confrontatie over voorgestelde wijzigingen hoeft te komen . 
Mijnheer de Voorzitter , het valt ook mij niet moeilijk de vragen te onderschrijven die door de voorgaande sprekers zijn gesteld . 
Een van de moeilijkste dingen voor mij is om te begrijpen dat als dit Parlement besluit om in het begin van dit jaar een parlementaire enqutecommissie in te stellen , omdat de douanediensten in de landen van de Europese Unie niet goed werken , ondanks het feit dat deze douanediensten al jarenlang ervaring hebben met allerlei voorschriften en het toch slecht loopt , waarom het dan toch nodig is om dit systeem uit te breiden . 
Had de Commissie niet kunnen wachten . 
Op het ogenblik is het ook zo dat er bijvoorbeeld condities in de overeenkomsten zijn gemaakt . 
Als het zo is dat in een van de Visegrad - staten de zaak volkomen in het honderd loopt , wat heeft de Commissie voor mogelijkheden om de zaak terug te draaien ? 
Kan er nog iets aan gedaan worden ? 
Misschien , ik heb het vage vermoeden , al niet meer . 
De grote vraag is dan , wat kan er dan nog verder gebeuren om het te verbeteren . 
Dan is mijn grote vraag : hoe worden de PHARE - fondsen gebruikt ? 
Wat heeft de heer Monti voor invloed op het gebruik van de PHARE - fondsen . 
Krijgt hij een regelmatige rapportage over hoeveel de wachttijden zijn bij de grensovergangen ? 
Kan hij invloed uitoefenen op het gebruik van fondsen voor nieuwe gebouwen , voor trainingscursussen en al dat soort dingen ? 
Ik denk als het te laat is om het nog terug te draaien dan kunnen wij alleen maar zorgen om het te verbeteren en dat kan alleen maar door een actief gebruik van de PHARE - fondsen . 
Ik zou graag een antwoord hebben op deze vragen . 
Mijnheer de Commissaris , bent u het met me eens dat de Commissie niet alleen de hoedster van de verdragen is , maar ook al het mogelijke moet doen om de financile belangen te beschermen die we in de Europese begroting beheren ? 
Als dat zo is , dan wil ik u vragen hoe ik uw antwoord op mijn vraag van 5 juni moet opvatten over wat de Commissie heeft besloten met betrekking tot de uitbreiding van het communautaire douanesysteem tot de Visegrad - landen . 
U antwoordt mij op 24 juli dat de Commissie het besluit over de uitbreiding van het douanesysteem tot de Visegrad - lande. hoort en verbaast . in een schriftelijke procedure heeft genomen . 
Ik ga er dus terecht van uit dat de Commissie op dat moment geen mondeling debat heeft gevoerd in het college over de mogelijke financile effecten waarmee we met betrekking tot fraude met het communautaire douanesysteem rekening moeten houden ? 
Ga ik er terecht van uit dat de Commissie ook voorheen geen collectieve discussie heeft gevoerd over de kwestie van de uitbreiding van het douanesysteem ? 
Kan ik daaruit concluderen dat de Commissie totdat de onderzoekscommissie werd benoemd op geen enkel moment collectie. en in de eerste plaats natuurlijk u en de commissarissen die verantwoordelijk zijn voor de fraudebestrijding en voor de Europese begrotin. politiek tot overeenstemming is gekomen over wat het betekent als we deze procedure uitbreiden ? 
En ten slotte mijn laatste vraag , mijnheer Monti : waarom is het voor u en de Commissie zo moeilijk om ook eens toe te geven dat op een bepaald moment dingen niet zijn bedacht die men eigenlijk wel had moeten bedenken ? 
Voorzitter , de Commissie staat terecht op het standpunt dat uitbreiding van de Gemeenschap naar Oost - en Centraal - Europa niet mogelijk is zonder dat er eerst verdieping plaats gevonden heeft . 
Tegelijkertijd vindt diezelfde Commissie , en dat is het debat hier , dat uitbreiding van het gemeenschappelijk transitsysteem zonder enige voorwaarde vooraf kan plaatsvinden . 
Dat is wel merkwaardig als wij praten over , zoals hier duidelijk geconstateerd is , een systeem dat in diepe crisis verkeert . 
Wat ik nu van de commissaris hoor is n van de argumenten dat de Oosteuropeanen of de Centraaleuropeanen van de Visegrad - landen dat die technisch volledig zijn voorbereid op de vereisten van de invoering van dat systeem en dat dat ook de achtergrond van het besluit van Interlaken is . 
Maar ik zou dan toch wel eens willen vernemen welk percentage van de douaniers in die landen is opgeleid van het totale aantal om dit soort systemen aan te kunnen . 
Ik heb een tweede vraag naast al de andere vragen die al gesteld zijn en dat is of het juist is dat op dit ogenblik onderhandelingen met Turkije gaande zijn om op basis van het douane - akkoord dat wij sinds het begin van dit jaar hebben ook met Turkije , een overeenkomst te sluiten tot insluiting van Turkije in dat gemeenschappelijke transitsysteem , met andere woorden om de buitengrens voor transit te verleggen naar Noord - Irak , Iran en Azerbeidjan . 
Mijnheer de Voorzitter , volgens vroegere uitspraken van commissaris Monti zelf , bevindt het gemeenschappelijk douanevervoersysteem zich in een moeilijke periode , omdat er met de totstandkoming van de interne markt sprake is geweest van een verlies aan efficintie bij de nationale douaneadministraties . 
En het lijkt erop dat dat de voornaamste oorzaak is van de problemen van het transitvervoer : bij de douane en bij de achterstand waarvan ondermeer sprake is bij de fiscale harmonisatie in heel Europa . 
De regeling zelf van de BTW , die betaald wordt in het land van herkomst in plaats van in het land van bestemming , kan nog een extra stimulans zijn om bij het transitvervoer fraude te plegen . 
En ook de structuur van het gemeenschappelijk landbouwbeleid , met haar exportvergoedingen , heeft de fraude bij en het misbruik van het transitsysteem aangewakkerd . 
Uiteindelijk is vrijheid van handel geen goed dat gexporteerd kan worden , maar iets dat moet groeien binnen de nationale economische systemen zelf . 
Zelfs in nationale economische systemen zoals de Europese , waar de markteconomie vastgeklonken is aan de geschiedenis van deze landen , zien we dat de vrijheid van handel met grote problemen en belemmeringen worstelt en stellen we vast dat er inzake het gemeenschappelijk douanevervoersysteem , dat een prachtig stelsel zou kunnen zijn , misbruiken en fraude optreden . 
Om nu te hopen , zoals mijnheer Monti doet , dat er zich bij de uitbreiding van het transitsysteem naar landen die nu nog maar pas begonnen zijn met de overgang naar een markteconomie , geen grote verstoringen zullen voordoen bij die reeds zwakker geworden transitregeling , is toch wel een vrij riskante zaak voor de Commissie , die dit alleen maar tot een goed einde kan brengen op twee manieren : ten eerste met een enorme inspanning van de nationale overheden van de Visegrad - landen , en anderzijds , met een enorme inspanning van de Commissie om de chaotische douanesystemen van deze landen te versterken . 
Ik heb er de grootste twijfels over of de Commissie momenteel de nodige middelen en de contractuele bevoegdheid voorhanden heeft om , zoals sprekers voor mij al gezegd hebben , de douanesystemen van de Visegrad - landen te gaan versterken . 
Daarom zou ik de heer Monti het volgende willen vragen : heeft de Commissie daadwerkelijk de financile middelen en de nodige bevoegdheden om over te gaan tot het verbeteren van de douanesystemen van de Visegrad - landen ? 
Mijnheer de Voorzitter , het douanevervoersysteem van de EU bevindt zich in een crisis , met sterk toegenomen fraude en georganiseerde misdaad . 
Hoe is het mogelijk dat de Commissie het douanevervoersysteem uitbreidt tot verdere Oostbloklanden , voordat een op instorten staand fraudebestrijdingssysteem volledig is hervormd ? 
De Commissie is hiervan blijkbaar al sedert 1988 op de hoogte . 
Hoe is dan het mogelijk zo ' n systeem verder uit te breiden voordat het grondig is hervormd ? 
Ik wacht met belangstelling het antwoord af op de vraag op welk niveau het besluit tot uitbreiding is genomen . 
Als dit niet op politiek niveau , maar op uitvoerend niveau is gebeur. misschien doordat de douane - instanties het eens zijn geworden en er EU - beleid van hebben gemaak. zou het dan niet beter zijn om dat toe te geven , de politieke verantwoordelijkheid te nemen en een duidelijk idioot besluit te herzien ? 
De georganiseerde misdaad is sterk gestegen . 
Dus wordt er duidelijkheid geist in het politiek handelen . 
Men moet niet bang zijn om fouten te erkennen en men moet het hele systeem eerst hervormen . 
Er zal samenwerking nodig zijn tussen de douane - instanties , en er is een zeer duidelijke administratieve regelgeving nodig . 
Er zal behoefte zijn aan nieuwe technologie , en wel zeer geavanceerde , en vooral zal er behoefte zijn aan effectieve controle . 
Wat wil Commissaris Monti hieraan gaan doen ? 
Mijnheer de Voorzitter , waarde afgevaardigden , ik wil graag dank zeggen aan de diverse leden van het Parlement die betoogd hebben , en met name aan de heer Tomlinson omdat hij , als ik het zo mag zeggen , akte heeft genomen van en de nadruk gelegd op een intern communicatieprobleem dat wij altijd zo goed mogelijk trachten op te lossen . 
Er is een algemeen punt dat aan de basis ligt van alles en dat ik u verzoek aandachtig in overweging te willen nemen : ik ben niet optimistisch , zoals hier gezegd is , ik sluit de ogen niet voor de ernstige problemen in het transitsysteem , en als ik ervan overtuigd ben dat de Commissie fouten heeft gemaakt , dan heb ik er geen enkel probleem mee om dat toe te geven , maar ik verzoek u wel om de zaken juist te analyseren . 
Ik zal bijvoorbeeld met genoegen antwoord geven op de vraag die mevrouw Mller geformuleerd heeft , met verwijzing naar haar brief , die ik beantwoord heb . 
In deze brief verzocht zij mij om de notulen van een besluit dat de Commissie genomen heeft . Ik heb geantwoord dat die notulen niet bestaan omdat dit besluit is genomen via de schriftelijke procedure . 
Maar dit betekent allerminst dat het college daardoor minder van de zaak op de hoogte zou zijn . Dat wilde ik u toch even verzekeren , mevrouw Mller . 
Er zijn besluiten , en ook uitermate belangrijke besluiten , die de Commissie neemt aan de hand van de schriftelijke procedure , waarvoor de instemming van alle leden is vereist . 
Uiteraard zijn er in dat geval geen notulen . 
Ik ben zeer zeker bereid om fouten van de Commissie te erkennen , als wij vernemen dat daarvan sprake kan zij. en dat gebeurt natuurlij. maar nu vind ik niet dat dit het geval is . 
Mijnheer de Voorzitter , dit was een vergadering met mondelinge vragen , die zeer interessant was wegens het dynamische karakter ervan , omdat de vraag van mij een antwoord heeft geha. en ik ben bereid om daar nog verdere elementen aan toe te voege. maar bovendien heeft men van de gelegenheid gebruik gemaak. en dat is begrijpelijk en ook nutti. om niet alleen over de toekomst te spreken , dat wil zeggen of er al dan niet een uitbreiding naar nieuwe landen toe zal komen , maar ook over het verleden , bijvoorbeeld met de vraag van de heer Kellett - Bowman over wanneer , hoe , door wie en waar het besluit genomen is voor wat de Visegrad - landen betreft . 
Zoals de leden van de enqutecommissie zich zullen herinneren , hebben wij lang stilgestaan bij deze thema ' s en hebben wij antwoorden verschaft op basis van de elementen waarover wij beschikten en zulks met de grootste zorgvuldigheid . Het is zeer wel mogelijk dat men bepaalde antwoorden niet bevredigend vond . 
Ik ben bereid om nog eens terug te komen om bepaalde elementen nader toe te lichten . Ik heb echter de indruk dat het hier veeleer over de toekomst gaat en in verband daarmee wil ik de verzekeringen van de Commissie nog eens bevestigen , voor wat betreft de bezorgdheden die de heer Tomlinson naar voren heeft gebracht . 
Ik zou dan ook enkele inlichtingen willen verstrekken over een aantal punten met betrekking tot de toekomst die zogezegd gegenereerd zijn uit het verleden . 
Zo is bijvoorbeeld de vraag gesteld hoe de Commissie zou kunnen reageren als voorstellen tot hervorming van het gemeenschappelijk douanevervoersysteem zouden stuiten op het veto van een van de verdragsluitende partijen . 
Ik moet zeggen dat de onderhandelingen in de werkgroep altijd zijn uitgemond in een consensus . Als een van de partijen echter daadwerkelijk de hervormingen die wij zullen moeten doorvoeren zou blokkeren , dan zou zich ongetwijfeld het probleem stellen van de herziening van de besluitvormingsregels . 
Voor wat de kwestie van het heden en de toekomst betreft , zou ik willen terugkomen op het punt dat ter sprake is gebracht over de wijze waarop wij momenteel toezicht houden op de Visegrad - landen . 
Ik moet zeggen dat de diensten van de Commissie en de lid - staten nauw blijven samenwerken met de douane - autoriteiten van de Visegrad - landen om de tenuitvoerlegging van deze regeling te begeleiden en om een doelmatig toezicht te garanderen . 
Ter gelegenheid van de laatste bijeenkomst van de task force op 10 oktober 1995 in Brussel , waar de technische bijstand voor de Visegrad - landen georganiseerd werd , werd een aantal aanvullende steunmaatregelen opgesteld ten behoeve van de vier verdragsluitende partijen , met ingang van 1 juli 1996 . 
Het betreft hier multilaterale bijeenkomsten tussen de Commissie en de Visegrad - landen om de problemen in verband met de toepassing op te lossen , bezoeken van deskundigen op het stuk van douane van de Gemeenschap aan de Visegrad - landen en vice versa en andere maatregelen die ik nader zou kunnen toelichten en wat in de enqutecommissie ook gebeurd is . 
Ik zou hier nog iets in verband met de toekomst aan toe willen voegen en dat thema is het rechtstreekse onderwerp van uw vraag , mijnheer Tomlinson . 
Ten eerste : hoe denken wij te werk te gaan voor wat betreft de hervorming van het douanevervoersysteem , ongeacht toekomstige uitbreidingen ? 
Zoals directeur - generaal Currie op 17 juli ter gelegenheid van zijn bezoek aan de enqutecommissie heeft aangegeven , zal de task force over het transitverkeer de komende dagen de laatste hand leggen aan het interim - verslag dat aan het Europees Parlement zal worden voorgelegd . 
Dit verslag behelst de analyse van het transitverkeer , het opsporen van problemen , hervormingsvoorstellen en de voorwaarden voor succesvolle hervormingen . 
Op welke manie. en ik richt mij vooral tot u , mijnheer Tomlinson , zal de Commissie gebruikmaken van de resultaten van de enqutecommissie ? Zoals ik al zei is het verslag dat de commissie binnenkort zal voorleggen , een interim - verslag . 
Het zal de komende dagen worden toegezonden aan de Europese instellingen , de lid - staten en de exporteurs . Dit verslag zal worden gevolgd door een eindversla. dat wij tegen einde januari 1997 verwachte. waarin de bijdragen opgenomen zullen zijn naar aanleiding van het overleg , alsmede de opties die de commissie opportuun acht . 
Bij al dit werk zal in hoge mate rekening worden gehoude. hetgeen nu ook al gebeur. met alles dat is opgesteld en met het eindverslag van de enqutecommissie . 
Wat zijn nu de grote lijnen van de voorstellen voor hervorming van het douanevervoersysteem waarmee wij concreet bezig zijn ? 
Een beter gebruik van de informatica , verbetering en uitdieping van de douane - unie om de samenwerking tussen de douanediensten en de kwaliteit van de controles te verbeteren , vooral Douane 2000 ; het globale beheer van het systeem , versterking van de samenwerking tussen de douane en de exporteurs , de verduidelijking van de verantwoordelijkheden van de gebruikers van het transitvervoer en van de douaneadministraties . 
Tot slot is gevraagd over welke middelen de Commissie beschikt . 
Dat zijn de middelen in het kader van het programma Douane 2000 en voor wat betreft de geassocieerde landen zijn er de middelen in het kader van PHARE : voor technische bijstand aan de landen van Midden - en Oost - Europa is , in het kader van dit programma , voor douane - kwesties een bedrag van 800.000 ecu uitgetrokken voor de periode van 1 september 1996 tot 1 september 1997 . 
Ik zou ter afronding nog eens willen bevestigen dat dit mijn antwoord was op uw vraag , mijnheer Tomlinson . Gezien de sfeer in dit debat zou ik niet graag zien dat mijn antwoord onopgemerkt zou blijven . 
Het douanevervoersysteem zal met geen enkel ander land verder worden uitgebreid . Zoals ik al gezegd heb , zullen andere landen moeten kunnen aantonen dat zij het transitsysteem inderdaad goed kunnen toepassen , niet alleen zoals het systeem er vandaag uitziet maar in zijn hervormde versie , naar aanleiding van de werkzaamheden die wij momenteel verrichten . 
Mijnheer de Voorzitter , ik zou alleen maar willen zegge. en ik ben er zeker van dat ik spreek namens alle leden van de commissie die vandaag vragen heeft gestel. dat wij het weliswaar allen met commissaris Monti eens zijn dat hij een uitvoerig antwoord heeft gegeven , maar dat wij het er ook allen over eens zijn dat het een antwoord was op zowat alles behalve op de specifieke vragen die de leden hebben gesteld . 
Dit is een van de redenen van de teleurstelling van onze enqutecommmissie . 
Onze vragen hebben specifiek betrekking op de onderwerpen waarover wij informatie wensen . 
Wij willen niet in het algemeen genformeerd worden , wij willen specifieke details . 
Ik hoop dat commissaris Monti nu de specifieke vragen zal lezen , zal zien dat zijn antwoor. hoe belangwekkend dat in andere opzichten misschien ook wa. geen adequaat antwoord op die vragen was , en vervolgens zal antwoorden op de vragen . 
Wij staan in dezen open voor alles . 
Wij hebben in de commissie besloten in het kader van de discussie over de mondelinge vraag geen ontwerp - resolutie in te dienen , omdat wij voor de ongewone aanpak hebben gekozen vragen te stellen waarop wij echte antwoorden wensen . 
Het is mogelijk dat wij ons tegen de volgende plenaire vergadering zullen moeten beraden over de wijze waarop wij op de ontoereikendheid van de antwoorden dienen te reageren . 
Mijnheer de Voorzitter , tegen de heer Tomlinson moet ik zeggen dat ik het tot mijn grote spijt niet eens kan zijn met hem . 
Sta mij toe dat ik de tekst voorlees van de mondelinge vraag waarop een antwoord van mij werd verwacht . 
" Op 1 juli 1996 is het communautair douanesysteem uitgebreid tot Polen , Hongarije en de republieken Tsjechi en Slowakije , hoewel de Commissie toegeeft dat het systeem zich in een crisis bevindt , de fraude ermee toeneemt en het systeem aan een grondige herziening toe is . 
Belooft de Commissie derhalve dat zij het communautair douanesysteem niet verder dan de vier Visegrad - landen zal uitbreiden , zolang het systeem niet is hervormd en deze hervormingen niet effectief zijn gebleken bij de bestrijding van fraude met het systeem " ? 
Ik heb naar mijn beste vermogen op deze vraag geantwoord en een belofte gedaan . 
Ik ben volledig bereid te antwoorden , wat trouwens ook mijn plicht is , op alle andere vragen betreffende het verleden en de Visegradlanden , hetzij in de enqutecommissi. ik sta altijd ter beschikking van de commissi. hetzij hier in antwoord op specifieke vragen in verband met deze zaken . 
Mijnheer de Voorzitter , het is heel vriendelijk van de heer Monti dat hij mij mijn vraag heeft voorgelezen . 
Ik heb ze heel goed begrepen , want ik was toevallig de auteur ervan . 
Ik heb ook zijn eerste antwoord heel goed begrepen . 
Vervolgens werd er een reeks aanvullende vragen gesteld en dat waren de vragen waarvan ik zei dat ze onbeantwoord zijn gebleven . 
Er rest ons nu niet meer voldoende tijd om de zes specifieke vragen te overlopen die ik heb gesteld , maar ik moet zeggen dat ik met de commissaris evenveel geluk heb als met de lotto . 
Ik vul elke week zes getallen in waarvan er nooit n uitkomt . 
Ik heb de commissaris zes aanvullende vragen gesteld en heb daarbij evenveel succes gehad als met de lotto . 
Mijnheer de Voorzitter , in verband met deze controverse tussen de heer Tomlinson en de heer Monti moet ik erop wijzen dat de heer Tomlinson niet alleen namens zijn fractie spreekt , maar ook namens mijn fractie en , meen ik , namens alle leden van de enqutecommissie . 
Dat is wat de zaak zo ernstig maakt , mijnheer Monti . 
Mijnheer de Voorzitter , ik wil alleen bevestigen dat ik geheel en al bereid ben om mee te werken met de enqutecommissie , zowel om gedetailleerd antwoord te geven op iedere vraag die geformuleerd wordt en waarvoor wij antwoorden hebben voorbereid , als om zo goed mogelijk rekening te houden met de voorwaarden , kritieken en voorstellen van de commissie zelf . 
Het debat is gesloten . 
Stemming 
Ons Parlement heeft zich al herhaaldelijk uitgesproken voor een versterking van de veiligheidsnormen voor passagiersschepen . 
In 1994, na het verschrikkelijke ongeval met de ferry Sea Empress , verzochten wij om de invoering van een Europees regelgevingskader dat aansluit bij de internationale voorschriften . 
Vandaag ligt er een aan onze wensen beantwoordend voorstel voor een richtlijn voor ons . 
Dit voorstel vult lacunes , zoals de flexibele toepassing van de nationale veiligheidsnormen , aan . 
Het heeft tevens de verdienste dat het zich tot de navigatie - en exploitatiesystemen van schepen uitstrekt . 
Wij kunnen de ogen niet sluiten voor de veiligheid van de passagiers . Mijn steun toezeggend aan het verslag , stel ik er prijs op de heer Stenmarck te feliciteren met zijn werk . 
We mogen immers niet uit het oog verliezen dat sinds 1986 telkenjare gemiddeld 230 schepen verloren zijn gegaan met een verlies van meer dan duizend mensenlevens per jaar . 
Het is dus onze plicht de maatregelen te nemen die moeten worden genomen . 
Verslag - Langen 
Mijn principile standpunt is dat de BTW - tarieven moeten kunnen fluctueren tussen de lid - staten , en dat ze niet moeten worden geharmoniseerd . 
De Europese Unie moet zich hier niet mee bemoeien en de kwestie moet enkel op nationaal niveau worden behandeld . 
Precies zoals in het verslag staat vermeld , bestaan er vandaag de dag verschillen tussen de BTW - tarieven ; dit hangt samen met de verschillende wijze waarop men in de lid - staten de overheidssector financiert . 
In mijn eigen land is een relatief hoge BTW nodig om onderdelen van ons sociale - zekerheidssysteem te financieren , iets wat ik een goede zaak vind . 
De BTW wordt ook gebruikt als een beleidsmatige sturing van goederen en diensten die wel of geen prioriteit verdienen . 
Deze mogelijkheid en dit recht dienen naar mijn mening in de toekomst voor de lid - staten te worden gehandhaafd . 
De doelstelling om de BTW alleen op te leggen in het land van oorsprong dreigt de vrije mededinging nog verder te verstoren , aangezien landen van oorsprong snel kunnen veranderen van belastingtarief , terwijl de consumenten minder keuzevrijheid hebben om een land te kiezen waar zij hun consumptiegoederen kopen . 
Verslag - Colino Salamanca 
Ik heb tegen dit verslag gestemd om de volgende redenen : 
1.Ik ben er zeer op tegen dat er op landbouwgebied een nieuwe steunregeling wordt ingevoerd . 
Hoewel ik de goede bedoeling begrijp , denk ik dat de subsidie zal leiden tot een nog grotere verspilling op dit gebied.2.Ik ben er zeer op tegen dat de subsidie wordt uitbetaald aan de telersverenigingen en van daaruit naar de afzonderlijke telers gaat . 
Dit dwingt de afzonderlijke telers ertoe , met de telersverenigingen in zee te gaan om subsidie te krijgen.3.Ik ben er al even sterk op tegen dat men zich , om subsidie te krijgen , moet verplichten de hele oogst aan de verwerkende industrie te leveren . 
Dit leidt tot zo ' n verstoring , dat diegenen die voor de verse - warenmarkt produceren , worden benadeeld , en dat bijvoorbeeld de verkoop van de zelfpluk - oogst wordt belemmerd.Samenvattend ben ik van mening dat het voorstel een typisch voorbeeld is van de manier waarop de ene subsidie de volgende subsidie noodzakelijk maakt . 
De problemen van de landbouw worden op deze manier niet opgelost . 
Verslag - Teverson 
Ik heb vr het verslag gestemd , aangezien het de voor - en nadelen van de structuurfondsen op een juiste manier belicht en samenvat . 
Op termijn moet het hele regionale beleid van de EU worden hervormd . 
De lid - staten van de EU moeten zelf hun beleid mogen bepalen inzake de investeringen in de regio ' s , zonder omweg over Brussel . 
Door verlaging van de belastingen en heffingen in de regionaal getroffen gebieden kunnen de structuurfondsen van de EU worden gehalveerd en kan het aantal doelgebieden en programma ' s worden teruggebracht . 
Dat zou de doelmatigheid vergroten , het subsidiesysteem vereenvoudigen en de bureaucratie zowel in de lid - staten als in de EU verminderen . 
Verslag - Klironomos 
Ik wil er eerst op wijzen dat de Commissie in haar mededelingen de rol van de structuurfondsen , vooral met betrekking tot Griekenland , te optimistisch inschat , wat evenwel niet kan verhullen dat de interventies van die fondsen van ondergeschikte betekenis zijn en de nadelige gevolgen van het globaal sociaal beleid van de Unie niet kunnen corrigeren . 
De ervaring leert dat de begrotingsmiddelen van de Unie ten gunste van Griekenland niet volstaan om te voorzien in de behoeften van het land , die de afgelopen jaren enorm zijn toegenomen als gevolg van het beleid van de Unie , met name de budgettaire beleidsvormen met het oog op de verwezenlijking van de convergentiecriteria en de totstandbrenging van de Economische en Monetaire Unie . 
Ik wil in dit verband ook herinneren aan de bijzondere noden die voortvloeien uit de geografische ligging van Griekenland en die het land verplichten zijn rol in de regio te versterken teneinde toe te zien op de situatie aan de grens met Turkije en bij te dragen tot de vrede in de Balkan . 
Over de doeltreffendheid van de structurele interventies wil ik opmerken dat Griekenlan. ondanks de tenuitvoerlegging van het eerste communautair beste. de enige lid - staat met regio ' s van doelstelling 1 is waarvan het bruto binnenland produkt in de periode 1989 - 1993 is gedaald , met name van 50 % naar 40 % van het gemiddelde communautair BBP . 
We zijn dan ook van oordeel dat het tweede communautair bestek alleen tot de ontwikkeling van het land kan bijdragen , als de uitvoering van de grote infrastructuurwerken in de eerste plaats gericht is op de regionale en lokale ontwikkeling en de aanpak van de structurele problemen en niet op de verwezenlijking van de doelstellingen en beleidsvormen van de Uni. waarbij een grote tekortkoming van de tweede communautair bestek is dat het heel weinig middelen voor de Griekse eilanden voorziet . 
Om te voorkomen dat het tweede communautair bestek de regionale verschillen en de structurele achterstand nog vergroot , moeten de fondsen die aan het CB worden besteed , op de noden en problemen van Griekenland worden afgestemd e. daaro. verhoogd en moeten maatregelen worden genomen die het mogelijk maken de opneming van de middelen te versnellen en de controle op de aanwending ervan te versterken . 
De situatie waarin Griekenland zich thans bevindt , is vooral het gevolg van het regionaal beleid van de Gemeenschap , dat er na de hervorming van de structuurfondse. die door de Raad en de Commissie werd gepreze. nog op verslechterd is . 
Zonder op enigerlei wijze vraagtekens te plaatsen bij de objectiviteit van de rapporteur , vind ik het principieel bedenkelijk dat de rapporteur van het Parlement afkomstig is uit het land waarvan de subsidieregeling dient te worden beoordeeld . 
Om principile redenen dient het Parlement er altijd naar te streven een rapporteur aan te wijzen die op geen enkele manier belang heeft bij de te behandelen kwestie . 
Binnen de Europese Unie is er ook veel over gesproken dat de EU een " groenere " begroting dient te hebben . 
Ik vind het wenselijk om hieraan meer gehoor te geven en meer middelen te investeren in de aanleg van spoorlijnen en metrolijnen in Athene , dan in de aanleg van snelwegen die kort in de motivering van het verslag worden genoemd . 
Verslag - Sierra Gonzlez 
Zonder op enigerlei wijze vraagtekens te willen plaatsen bij de objectiviteit van de rapporteur , vind ik het principieel bedenkelijk dat de rapporteur van het Parlement uit het land komt , waarvan de subsidieregeling dient te worden beoordeeld . 
Om principile redenen dient het Parlement er altijd naar te streven een rapporteur aan te wijzen die op geen enkele manier bij de te behandelen kwestie belang heeft . 
Weliswaar wordt in paragraaf 6 van het verslag kritiek geuit op het feit dat de investeringen in het vervoersnetwerk zijn besteed aan wegen - infrastructuur in plaats van aan spoorweg - infrastructuur , maar ik vind dat deze kritiek scherper had kunnen worden geformuleerd . 
De subsidie van de structuurfondsen aan de lid - staten wordt van vele zijden binnen de Europese Unie bekritiseerd . 
Onder andere is men van mening dat de subsidie eerder in het voordeel is van de rijke dan van de arme regio ' s binnen de landen die subsidie ontvangen . 
Tot welke resultaten de subsidies uit de structuurfondsen leiden , is onvoldoende gevalueerd . 
Deze problemen worden enkel oppervlakkig behandeld en ik heb de indruk dat er te veel de nadruk wordt gelegd op de positieve aspecten , ten koste van gerechtvaardigde kritiek . 
Verslag - Schiedermeier 
De mededeling van de Commissie betreffende de Europese strategie ter stimulering van plaatselijke ontwikkelings - en werkgelegenheidsinitiatieven is een zeer positief document dat de acties van ons allen , afgevaardigden en verkozenen , op de vruchtbare bodem van de lokale werkgelegenheidsschepping op nuttige wijze toelicht en ondersteunt . 
Het verslag van de heer Schiedermeier over dit document is ook een goed verslag , omdat het de mededeling aanvult , verduidelijkt en verdiept . 
Ikzelf en mijn fractie zullen in elk geval voor dit verslag stemmen . 
Dit alles roept bij mij enkele overwegingen op die weliswaar vrij ver gaan , maar die ik om onze saaie vergaderingen wat op te vrolijken met een kwinkslag zal brengen . 
Welnu , al onze landen bezwijke. het ene al meer dan het ander. onder de werkloosheid . 
Wij kunnen daar niet veel aan doen , hoofdzakelijk omdat wij het niet eens zijn over de diagnose . 
De Europese politieke krachten die zich beroepen op het liberalisme en die in dit Parlement sterk vertegenwoordigd zijn , schrijven deze situatie hoofdzakelijk toe aan een slechte werking van de markt , aan te starre structuren , aan een niveau van wettelijke en sociale bescherming dat zij overdreven achten . 
Als een gevolg van deze analyse is hun beleid erop gericht overheidsinterventies overal waar dat maar enigszins mogelijk is te beperken , maximaal te dereguleren , te dereglementeren en te desubsidiren . 
Volgens mij is dit een foute analyse en een ondoeltreffend beleid . 
Maar het gebeurt soms dat er in dit Parlement een meerderheid voor te vinden is . 
Het andere beleid , mijn beleid , het sociaal - democratische beleid gaat ervan uit dat zelf. en eigenlijk voora. in de markteconomie de nationale en / of Europese overheid een regulerende en stimulerende functie moet blijven vervullen . 
De ernst van de situatie die wij meemaken , is grotendeels een uitvloeisel van een onderbenutting van deze functie , een afremming van deze verantwoordelijkheid door de conservatieve Europese krachten . 
Nu komt de Commissie , waar de liberale krachten goed vertegenwoordigd zijn , ons echter doodgemoedereerd vertellen dat in de beperkte , maar belangrijke sector van het scheppen van werkgelegenheid via plaatselijke initiatieven het regelgevingskader van de overheid , stimulering door de overheid , ja hier en daar zelfs subsidiring door de overheid op hun plaats zijn . 
Dat is bovendien ontegenzeggelijk waar ! 
Dat is gewoon prachtig ! 
Er komt hier beweging in de zaak . 
Wij gaan elkaar nog beginnen te begrijpen in dit Parlement . 
En dit verslag is bovendien van de hand van onze vriend Schiedermeier . 
En het is niet bedoeld om alles te kelderen . Geweldig ! 
Door zo te praten , zal ik er misschien de oorzaak van zijn dat stemmen verloren gaan voor wat onze gezamenlijke zaak is . 
Dat is dan jammer , maar niets is zo belangrijk als nadenken over wat je doet . 
Dit debat over een klein onderwerp doet ons uiteindelijk bij zeer grote belangen belanden . 
Een andere amusante les die we hieruit kunnen trekken , is dat de liberale krachten , als ze ontdekken dat er op beperkte gebieden toch een overheid nodig is om verstandige dingen te doen , blijk geven van onervarenheid op dat gebied . Nadenken over een juist gebruik van het overheidsinstrument is niet hun sterkste kant . 
Het verslag is dan ook , zoals het document van de Commissie , niet gespeend van een zekere verwarring . 
Het is namelijk van wezenlijk belang dat er een onderscheid wordt gemaakt tussen verschillende situaties . 
Er is enerzijds de situatie van klassieke bedrijven , die moeten worden geholpen om een aanvankelijke handicap te overwinnen , anderzijds de situatie van tussenliggende bedrijven , die met overheidssteun een zekere tijd moeten worden geholpen bij hun inspanningen om nieuwe diensten en gemarginaliseerde werknemers te helpen zich op de markt te handhaven , en ten slotte de situatie waarin blijvende steun nodig is om niet - rendabele diensten solvabel te maken . 
Dat alles kan niet op n en dezelfde manier worden aangepakt . 
Voor een doeltreffend overheidsoptreden zijn er duidelijke concepten nodig . 
Wij denken dat wij daar een nuttige bijdrage toe hebben geleverd . 
Wij danken de Commissie sociale zaken en werkgelegenheid , omdat ze dat heeft begrepen en aanvaard . 
Waarde collega ' s , wij bevelen u aan zo eenstemmig mogelijk voor dit uitstekende verslag te stemmen . 
In de eerste plaats wil ik vaststellen dat men in dit verslag van een juiste stelling vertrekt : werkgelegenheidsinitiatieven worden het best aangepakt op wat het verslag noemt " lokaal " niveau , wat ik noem op het nationale of regionale niveau . 
De Europese samenwerking kan meehelpen een kader en infrastructuur scheppen , maar eigenlijk niet meer dan dat . 
Mocht dit niet het geval zijn ware het onverklaarbaar dat binnen een Europese economische ruimte een land als Belgi een percentage werkloze. bijna 15 . 
kent dat mr dan dubbel zo hoog is als het buurland Nederlan. nog geen 7 % . 
Voor alle duidelijkheid voeg ik daaraan toe dat in Belgi de werkgelegenheid wordt kapot gemaakt door een socialo - christendemocratische overheid die niets anders doet dan nieuwe lasten en belastingen bedenken en die er nu reeds in geslaagd is de hoogste bruto loonkosten van de Europese Unie te realiseren . 
Een tweede bedenking is er n die ik moet maken bij lle verslagen over werkgelegenheid die in dit Parlement worden voorgelegd . 
Ik betreur opnieuw de afwezigheid van de zo noodzakelijke keuze voor de nationale en Europese voorkeur . 
Ik weet dat het verslag van collega Schiedermeier een zeer specifiek thema behandelt , maar het lijkt mij zelfs in dat geval hoe dan ook een ongelukkige traditie van dit Parlement om werkloosheid en werkgelegenheid te behandelen zonder het taboe - thema van immigratie en gastarbei. belangrijk onderdeel van de nationale en Europese voorkeu. minstens aan te raken . 
De vraag stellen of een Europese Unie met zovele miljoenen werklozen dan ook niet zovele miljoenen niet - Europese gastarbeiders te veel heeft is een vraag van het gezonde verstand , en heeft tussen haakjes niets te maken met vreemdelingenhaat of wat dan ook . 
De stemming is gesloten . 
Onderbreking van de zitting 
Ik verklaar de zitting van het Europees Parlement te zijn onderbroken . 
( De vergadering wordt te 11.25 uur gesloten ) 
