Het millenniumprobleem in de computerwereld 
Aan de orde is het verslag ( A4 - 0014 / 99 ) van de heer A.J. Donnelly , namens de Commissie economische en monetaire zaken en industriebeleid , over de mededeling van de Commissie aan de Raad , het Europees Parlement , het Economisch en Sociaal Comit en het Comit van de regio ' s over het millenniumprobleem in de computerwereld ( COM ( 98 ) 010 . 
C4 - 0233 / 98 ) . 
Mijnheer de Voorzitter , dit is een uitermate belangrijk onderwerp voor de zakenwereld en de burgers van de Europese Unie . 
Elke burger is de bezitter van een groot aantal producten , en beweegt zich voort met allerlei middelen van vervoer . 
Ook gebruikt de burger openbare voorzieningen . 
Al dit soort zaken heeft te maken met het millenniumprobleem in de computerwereld . 
Hoewel menig lid van de gemeenschap enige maanden geleden nog dacht dat dit uitsluitend een probleem voor de computerwereld was , is het inmiddels duidelijk geworden dat het dagelijks leven van iedere burger in al zijn aspecten door het millenniumprobleem benvloed zal worden . 
De belangrijkste actie die de Europese Unie in de loop van dit jaar kan ondernemen is ervoor te zorgen dat alle maatschappelijke geledingen en alle delen van de zakenwereld volkomen op de hoogte zijn van de onvoorziene moeilijkheden die het millenniumprobleem met zich mee kan brengen . 
Ik ben minder bezorgd over de manier waarop de belangrijkste multinationale ondernemingen zich op dit probleem voorbereiden . 
Het is vrij duidelijk dat men dit als multinational kan bekostigen en dat men waarschijnlijk al sinds jaren deskundigen aan het werk heeft op dit gebied . 
Maar we weten ook dat er in de Europese Unie ongeveer 18 miljoen kleine bedrijven zijn . 
Hoeveel van deze hebben gecontroleerd of zij al dan niet na 1 januari 2000 problemen kunnen krijgen als gevolg van systemen waarmee zij als kleinbedrijf werken ? 
In sommige landen , waaronder het mijne , zijn er enkele duizenden deskundigen aangenomen om kleine bedrijven door het hele land te helpen vaststellen of zij last zullen krijgen van dit probleem . 
Maar , gezien het belang van het kleinbedrijf voor de Europese Unie , moeten wij er in de hele Unie op toezien dat zoveel mogelijk druk op de lidstaten wordt uitgeoefend om een dergelijke voorziening in alle vijftien landen ingesteld te krijgen . 
Ik zou zeer dankbaar zijn als de Commissie ons vanmorgen kon mededelen of er een controleprogramma bestaat aan de hand waarvan vastgesteld kan worden of alle vijftien lidstaten de nodige deskundigen hebben ingeschakeld om hun kleinbedrijf te helpen bij de vraag hoeveel schade er door het millenniumprobleem ondervonden kan worden . 
Wat betreft de openbare nutsbedrijve. de voorziening van elektriciteit , gas en water enzovoort. is het van levensbelang dat ook deze bedrijven hun eigen zaken regelen met betrekking tot het millenniumprobleem . 
Het zou desastreus voor de burgers van de Europese Unie zijn als de overheidssector en de openbare voorzieningen , als gevolg van ondeugdelijke voorbereiding , na 1 januari 2000 problemen zouden ondervinden . 
Welke maatregelen worden er in de Europese Unie als geheel getroffen om een gebundelde aanpak te bewerkstelligen en erop toe te zien dat de openbare diensten de juiste informatie met betrekking tot dit probleem ontvangen ? 
Er bestaan , wat de Europese wetgeving betreft , een aantal wetten inzake de aansprakelijkheid voor dienstgebreken , productveiligheid , en andere vormen van aansprakelijkheidswetgeving . 
Het is mij echter niet helemaal duidelijk of die productaansprakelijkheidsrichtlijnen door ons toegepast zullen worden op elk probleem dat kan ontstaan als gevolg van het millenniumprobleem . 
In de Verenigde Staten bijvoorbeeld is de aansprakelijkheidswetgeving opgeschort zodat bedrijven niet op grond van product - of dienstgebreken vervolgd kunnen worden . 
Mijn vraag is of de Europese burger in staat gesteld zal worden om een beroep te doen op de wetgeving inzake aansprakelijkheid voor product - en dienstgebreken wanneer goederen of diensten het begeven als gevolg van het millenniumprobleem . 
Kunnen de burgers een beroep op de wet doen als zij problemen ondervinden ? 
Er zijn nog twee punten die ik hier wil aansnijden . 
Wat voor rampenplannen worden er door de lidstaten opgesteld en wat voor collectieve initiatieven worden er door de Europese Unie als geheel ondernomen voor het geva . 
God verhoed. dat er zich een serieus probleem in een belangrijke industrie van de Europese Unie voordoet ? 
Wat voor acties worden er door de burgerlijke autoriteiten ondernomen om zich voor te bereiden op een eventuele calamiteit die zich waar dan ook in de Europese Unie zou kunnen voordoen ? 
Is er bijvoorbeeld een discussie gaande tussen de ministers van Binnenlandse Zaken van de lidstaten over de vraag of er al dan niet een rampenplan voor 1 januari 2000 moet komen ? 
Sommigen van u zullen mij misschien een onheilsprofeet vinden , die de zaak wel hl zwart afschildert ; maar feit is dat wij gewoon niet met zekerheid weten of ons niet een aantal potentiele problemen met desastreuze gevolgen te wachten staat . 
Tot slot wil ik ten aanzien van onze externe betrekkingen het volgende opmerken . 
Wij onderhouden betrekkingen met de landen in Oost - Europa en met de landen van de voormalige Sovjet - Unie . 
Al die landen hebben uitgebreide kerninstallaties waarvan wij weten dat ze zich al in een vergaande staat van verval bevinden . 
Wat voor stappen worden er , bij gebrek aan maatregelen door de betrokken landen zelf , door de Europese Unie ondernomen om die kerninstallaties en andere belangrijke openbare voorzieningen in de nabijheid van onze grenzen tegen mogelijke calamiteiten te beschermen ? 
Dit is niet alleen een probleem dat de Europese Unie raakt ; als wij niet de juiste voorbereidingen treffen kan dit , in het bijzonder voor hypergevoelige sectoren zoals de energiesector , zeer ernstige gevolgen hebben . 
Het millenniumprobleem is van levensbelang voor ons allen , en niet alleen een zaak voor computerkenners . 
Het is aan alle burgers om het gevaar voor eigen levensonderhoud en de risico ' s voor onze gemeenschappelijke veiligheid te onderkennen . 
De Commissie en het Parlement moeten heel duidelijk maken dat wij dit jaar alles in het werk zullen stellen om ervoor te zorgen dat alle mogelijke stappen ook daadwerkelijk ondernomen worden om de veiligheid van de burgers te garanderen , om hun rechten te beschermen , en om de vooruitzichten voor de zakenwereld te waarborgen . Dit geldt ook voor de veiligheid van onze buurlanden in deze , als gevolg van de technologische veranderingen zeer kritieke , periode . 
Mijnheer de Voorzitter , om te beginnen wil ik mijn goede vriend en collega de heer Donnelly feliciteren met zijn uitstekende verslag , waarin de meeste aspecten van het millenniumprobleem behandeld worden . 
Dit verslag is zeker niet te vroeg gekome. geruchten als zou het op de agenda van de vergaderperiode voor december staan zijn ongegrond ! 
In mijn eigen land wordt geschat dat het millenniumprobleem maximaal 2 % van het BBP kan kosten . 
Gegeven het feit dat de groei in veel landen op minder dan 2 % wordt geschat , is dit een zeer onbevredigende situatie , en alles moet in het werk gesteld worden om de gevolgen van dit probleem te minimaliseren , in het bijzonder wat betreft de openbare diensten , de zakenwereld , het vervoer , huishoudelijke aangelegenheden en , zoals door de heer Donnelly al aangestipt , de bedreiging voor de veiligheid . 
Het meest verontrustend van al deze zaken is de nucleaire veiligheid , omdat we weten dat daarmee in Midden - en Oost - Europa , en mogelijk elders , problemen bestaan . 
Ik wil me hier met drie zaken bezighouden die reden tot bezorgdheid geven . 
Dat zijn bewustmaking van de burgers , aansprakelijkheid voor storingen , en , ten derde , iets waar wij het al eerder over gehad hebben , de veiligheid . 
Wat bewustmaking van de burgers betreft weet ik dat er in iedere lidstaat programma ' s bestaan die met name informatie aan de consument verstrekken , maar ook aan bedrijven . 
Ik roep de Commissie op om door middel van de Euro Info Centres de nodige informatie te verspreiden , zodat burgers en bedrijven zich bewust worden van hun verantwoordelijkheden en van de risico ' s die het negeren van het millenniumprobleem met zich meebrengt . 
Bewustmaking van de zakenwereld vormt een probleem om de redenen die ik geschetst heb en vanwege de gevolgen daarvan voor het economisch functioneren . 
In die context zou een afwachtende houding veel ernstigere gevolgen kunnen hebben dan men zich ook maar in de verste verte kan voorstellen . 
Wat bedrijfstoornissen betreft en de aansprakelijkheid daarvoor , is het duidelijk dat de consument beschermd moet worden . 
De huidige situatie , waarin stoornissen als onvermijdelijk of onvoorzien gekenmerkt worden is onbevredigend , en veel verzekeraars proberen om onder hun verantwoordelijkheden vandaan te komen . 
Consumenten moeten zich kunnen verzekeren vanuit de gedachte dat het redelijk is dat een consument vergoeding kan verwachten in verhouding tot de gebruiksduur van een product . 
Tenslotte het veiligheidsaspect . 
Uiteraard wekt de kernindustrie onze bezorgdheid - de heer Donnelly heeft dat al terloops behandeld . 
Nog zo ' n aangelegenheid die zorg baart is vervoer . 
Als er twijfel bestaat over het functioneren van materieel na 2000, moet alles in het werk gesteld worden om garanties in te bouwen . 
Nogmaals mijn felicitaties aan de heer Donnelly voor zijn verslag , dat ik u van harte aanbeveel . 
Mijnheer de Voorzitter , mijnheer de commissaris , beste collega ' s , op de eerste plaats zou ik Alan Donnelly zeer hartelijk willen feliciteren met dit uitstekende verslag . 
Hij geeft , denk ik , op alle punten die van belang zijn voor de Europese Unie als het gaat om dit onderwerp een uitstekend antwoord . 
Dat het verslag laat is , ligt niet aan hem , maar het is wel een feit dat wij gewoon moeten vaststellen . 
Het lijkt eigenlijk wel of de Europese Unie op dat punt aarzelend is om haar verantwoordelijkheden op dit terrein op te pakken . Ik zou eigenlijk aan commissaris Bangemann nog eens de volgende vraag willen stellen . 
Tijdens n van de bijeenkomsten van de EMAC heeft hij gezegd : ja , dat millenniumprobleem dat is eigenlijk niet zo belangrijk . 
Het zal blijken dat in 2000 dat een hype geweest is van met name de softwarefabrikanten . 
Wat ik eigenlijk aan hem zou willen vragen is hoe serieus vindt hij nu dat het millenniumprobleem moet worden aangepakt vanuit de Europese Unie ? 
Ik wil mij concentreren op een viertal punten . 
Het eerste is de ketenproblematiek . 
Iedereen weet dat je het millenniumprobleem niet alleen maar lokaal of regionaal of nationaal kan oplossen , je moet ook natuurlijk kijken naar het EU - verband . 
Maar het is natuurlijk helder dat al deze dingen nauw met elkaar samenhangen . 
De mate waarin wij in staat zijn om de hele ketenproblematiek goed in kaart te brengen en op te lossen , naar die mate zullen wij succesvoller zijn om het millenniumprobleem te kunnen tackelen . 
Ik denk dus vanuit de interne marktoverwegingen dat het van groot belang is dat wij op dat terrein en vanuit de Europese Unie met name aandacht hebben voor datgene wat gebeurt op de ketenproblematiek . 
Het voorbeeld van de elektriciteit is zeer bekend . 
Als ergens in een land blijkt men niet in staat is om de zaak goed op te lossen dan heeft door de totale koppeling van het elektriciteitsnetwerk dat grote gevolgen voor andere landen binnen de Europese Unie en daar buiten . 
Het tweede punt is de aansprakelijkheid . 
Helder is dat in verschillende lidstaten geprobeerd wordt om nu alvast de discussie te voeren over de vraag wie voor wat aansprakelijk is op het moment dat het zou gaan gebeuren dat het millenniumprobleem daadwerkelijk gaat toeslaan . 
Sommige verzekeringsmaatschappijen hebben geld gereserveerd , andere dus niet . 
Ik zou de commissaris willen vragen hoe gaat hij nu om met dit interne - marktverschijnsel ? 
Want als in de ene lidstaat van de Europese Unie de aansprakelijkheid wel goed geregeld is en in de andere niet , denk aan de ketenproblematiek , hoe gaan wij daar uiteindelijk mee om . 
Ik vind niet dat je op dat punt een passieve houding kan aannemen als Europese Unie . 
Mijn derde punt is de bewustwording . 
Bewustwording van het millenniumvraagstuk betekent aan de ene kant dat er plannen gemaakt moeten worden , vooral dat er getest moet worden en ten derde dat aan het publiek moet worden laten zien wat men uiteindelijk aan het doen is en welk effect het heeft . 
Hoe meer wij op dat punt , denk ik , het helder naar de burgers kunnen maken dat wij de zaken in greep hebben , maar vooral dat wij eraan werken en dat het probleem natuurlijk oplosbaar is , naar die mate zal , denk ik ook , het vertrouwen bij onze burgers groeien . 
Ik vind dat van groot belang . 
Laatste punt is de nucleaire sector . 
Wij hebben er geen zicht op . 
Ik vind dus dat het van groot belang is dat er veel meer aandacht aan wordt besteed , omdat dat juist angstgevoelens van burgers kan versterken . 
Ik vraag de commissaris op dat punt ook dringend met zijn collega ' s helder te maken wat wij doen in Midden - en Oost - Europa ? Wat wij doen met Rusland omdat daar natuurlijk vooral een groot vraagteken zit en dus ook op dat punt moet duidelijke informatie worden gegeven aan de burgers . 
Tot slot , mijnheer de Voorzitter , een vraag aan u . 
Wat doet het Europees Parlement om te zorgen dat het Europees Parlement in 2000 millenniumbestendig is . 
Misschien dat u daar straks een antwoord op kan geven wat dit Parlement doet . 
Ik ben zeer benieuwd . 
Voorzitter , ook ik wil de heer Donnelly feliciteren met zijn uitstekende verslag . 
Ik zou er n punt uit willen pakken wat ook door voorgaande sprekers al aan de orde is gesteld . 
Op 1 januari 2000 zullen veel computers menen dat de tijd terugspringt tenzij ze millenniumbestendig zijn . 
Hier zijn toch grote risico ' s met betrekking tot economische en ecologische en humanitaire schade . 
Ik vind vooral de situatie in Rusland en in een aantal Oost - Europese landen zorgwekkend . 
Door de economische crisis daar is de aanpak van het millenniumprobleem dat toch al geen grote prioriteit had vrijwel tot stilstand gekomen . 
Nu weet ik ook wel dat men daar zegt dat een aantal computers niet de problemen heeft die men in het Westen heeft . 
Maar zeker is dit niet . 
Zekerheidshalve heb ik onlangs een werkbezoek gebracht aan de enige kernenergie - installatie die mijn land rijk is . 
Daar is mij gebleken dat men ongeveer een jaar lang al aan het werk is om die installatie millenniumbestendig te maken . 
Ik heb daar ook de kwestie van de Oost - Europese landen aan de orde gesteld waar men zeker kennis over had en men is niet gerust op wat daar aan het gebeuren is . 
Ik dank de heer Donnelly dan ook dat hij het amendement met betrekking tot dit onderwerp heeft overgenomen van mijn hand . 
De heer Van Velzen heeft de aansprakelijkheid aan de orde gesteld en ik wil er in dit verband op wijzen dat in alle verzekeringspolissen calamiteiten met betrekking tot nucleaire energie of andere nucleaire calamiteiten worden uitgesloten . 
Dus er is een extra reden om aandacht te besteden aan dit probleem . 
Nog steeds ben ik van mening dat de Europese Unie het voortouw moet nemen en hier samen met Oost - Europa en Rusland uit moet komen . 
Het is de hoogste tijd dat wij onze verantwoordelijkheid nemen . Ik ben dan ook van mening dat in de hulpverleningsprogramma ' s daaraan aandacht moet worden besteed . 
Uit diverse onderzoeken blijkt dat met relatief bescheiden financile inspanning dit kan . 
Zo worden de totale kosten van het oplossen van het Russische millenniumprobleem geschat op 100 miljoen dollar . 
Ik acht dit een zinvolle investering . 
Willen wij de burgers van de Europese Unie een veilige jaarwisseling garanderen dan zullen wij ook hiervoor de portemonnee moeten trekken . 
De tijd dringt . 
Wij hebben geen tijd meer en de verantwoordelijk ligt net zo hard in het Westen als in het Oosten . 
Ik wil dan ook een dringend beroep doen op commissaris Bangemann om dit onderwerp hoog op de agenda te zetten , niet alleen vanwege de risico ' s die men loopt die niet verzekerd zijn , maar vooral vanwege de ecologische schade als er werkelijk iets uit de hand loopt wat niet meer te repareren is . 
Mijnheer de Voorzitter , ik moet iets bekennen . 
Ik heb een heilige angst voor technische zaken , en dat is uiteraard de reden waarom mijn fractie mij gekozen heeft om over deze ingewikkelde zaken het woord te voeren . 
Ik heb het schitterende verslag van de heer Donnelly gelezen en wil daarover mijn lof uitspreken . 
Er is n gedachte bij mij opgekomen naar aanleiding van dit verslag . 
Heeft de heer Donnelly gecontroleerd of de computers van Labour bij Millbank Tower z geprogrammeerd zijn dat alle leden net zoals in 1999 ook in 2000 elektronisch bereikbaar blijven ? 
Het is duidelijk dat het millenniumprobleem een belangrijke zaak is . 
Bij het lezen van dit verslag kwam de volgende elementaire vraag bij mij op . Hoe heeft het kunnen gebeuren dat computer - en softwareontwikkelaars de gelegenheid hebben gekregen om op deze wijze apparaten te fabriceren en te programmeren ? 
Iedereen wist dat het jaar 2000 naderde , maar niemand scheen op de gedachte te komen om iets aan deze nogal elementaire fout in het ontwikkelproces te doen . 
En daarmee doet zich onmiddellijk de volgende vraag voor : hoe zit het met de aansprakelijkheid voor de schade die eventueel ontstaat als gevolg van het onklaar raken van zulke apparaten ? 
Zouden wij misschien kunnen proberen gerechtelijk beslag te laten leggen op de vele miljarden dollars die de heer Gates rijk is , vanwege diens verantwoordelijkheid in dit hele proces ? 
Of kunnen wij , zoals een Amerikaanse econoom onlangs voorstelde , misschien zijn bedrijf laten nationaliseren ? 
Uit wat ik erover heb gelezen begrijp ik dat de Britse regering serieuze voorbereidingen in verband met het millenniumprobleem heeft getroffen , wat me deugd doet ; maar ik was enigszins gealarmeer. en wat ik hier zeg moeten mijn Italiaanse vrienden niet als kritiek mijnerzijds opvatte. toen ik onlangs in de pers las dat de Italiaanse regering zeer recentelijk een studiegroep zonder kantoor en zonder begroting of financiering in het leven heeft geroepen om , nog maar negen maanden voor de gebeurtenis zelf , dit probleem onder de loep te nemen . 
Dit lijkt mij wel heel kort dag . 
Nu is het zo dat ons eigen Parlement ook niet zo vlot met zijn verslag is geweest . 
Maar ik ben er zeker van dat commissaris Bangemann ons gaat vertellen dat de plannen van de Commissie met betrekking tot deze zaak al in een ver gevorderd stadium verkeren . 
Tot slot zou ik willen voorstellen dat commissaris Kinnock , om het vertrouwen van de Europese burgers terug te winnen , misschien net voor de eeuwwisseling in een vliegtuig het luchtruim zou kunnen kiezen , en dat commissaris Bangemann zijn legendarische daden samen met de heer Barton op de motorfiets weer nieuw leven in zou kunnen blazen door zich achterop bij de heer Barton door het Brusselse verkeerssysteem te laten vervoeren . 
Dat zou de Europese burgers de geruststelling geven dat de Commissie de zaken volkomen in de hand heeft . 
Voorzitter , wanneer de computers per 1 januari aanstaande van " 99 " op " 00 " springen , weet niemand precies wat daar de gevolgen van zijn . 
Ze kunnen verstrekkend zijn . 
Maar het kan ook zo zijn dat het millenniumprobleem vooral bestaat in de hoofden van mensen , daartoe aangejaagd door softwareproducenten die er een slaatje uit willen slaan . 
Het millenniumprobleem confronteert ondubbelzinnig met de beperktheid van het menselijk kennen en kunnen . 
Voor wie al zijn vertrouwen stelt op technologie , moet het millenniumprobleem wel een ontgoocheling van de eerste orde zijn . 
Slechts door een onbenulligheid als het weglaten van de cijfers " 19 " van het jaartal , ontstaat een levensbedreigende situatie . 
Te vaak vergeten wij dat alle techniek mensenwerk is . 
We kunnen ons wel heel machtig wanen en spreken over de " triomf van de techniek " , intussen vormt dezelfde techniek een enorme bedreiging . 
Terecht legt de resolutie in overweging C de vinger bij de economische overwegingen die leidden tot reductie van het jaartal tot twee cijfers . 
In zekere zin heeft men met de nieuwe computertechnologie dus te snel economisch resultaat willen boeken . 
Ligt hier niet de wortel van zeer veel actuele maatschappelijke en culturele problemen ? 
We zijn verslaafd aan het streven naar winstbejag en economisch nut . 
Daarvoor moet alles wijken inclusief het natuurlijk leefmilieu en ons menselijk bestaan zlf . 
Het valt daarom bijzonder te betreuren dat het verslag van collega Donnelly in het gangbare stramien voortborduurt op het adagium van het probleemoplossend vermogen van het menselijk vernuft . 
Uiteraard moeten we ons inzetten voor het vermijden van eventuele rampen . 
Maar een bezinning op dieperliggende culturele en religieuze oorzaken lijkt mij eveneens hoogst noodzakelijk . 
Mijnheer de Voorzitter , er zijn nog slechts tien maanden te gaan tot de eeuwwisseling . 
Desondanks loopt het testen van computersystemen in menige sector achter , als men er al overal mee begonnen is . 
Bovendien is er een groep mensen die van het hele probleem helemaal niets afweet . 
Het Europees Parlement vestigt vandaag geheel terecht de aandacht op de mogelijke problemen die het jaar 2000 veroorzaakt ofwel de zogeheten " 00 - problematiek " . 
Het benadrukt evenwel in de eerste plaats de samenwerking tussen de lidstaten en binnen de westerse wereld . 
De problemen blijven hiertoe echter niet beperkt . 
Het is bekend , en dat is ook hier al gezegd , dat er met name in Rusland , maar ook in de nabije omgeving daarvan , een gebrek is aan materile en immaterile middelen om het probleem op te lossen . 
Het vliegverkeer dat , vooral wat betreft de geautomatiseerde vluchtleiding en de moderne vliegtuigen die van computersystemen afhankelijk zijn , up - to - date computertechnologie nodig heeft , alsmede kerncentrales vormen voor de hele wereld dezelfde problemen . 
Als het updaten in deze sectoren mislukt , kan dit voor de burgers op verschillende plaatsen in de wereld ernstige gezondheids - en andere risico ' s tot gevolg hebben . 
De kwestie is noch politiek noch ideologisch . Bij de behandeling ervan mogen grenzen geen belemmeringen vormen . 
De Europese Unie moet zich inzetten voor een grootschalige oplossing , zo nodig over de eigen grenzen heen , en met inachtneming van humane gezichtspunten . 
We moeten de put niet pas dempen als het kalf verdronken is , want dat kan ons duur komen te staan . 
De schrikbeelden die enkele fantasievolle quasi - wetenschappers met hun doemdenken hebben geschilderd , mogen geen werkelijkheid worden . 
De hele wereld is hier verantwoordelijk voor . 
Mijnheer de Voorzitter , in grote lijnen kan ik niet anders dan instemmen met het uitstekende verslag van de heer Donnelly . Zijn uiteenzetting over het midden - en kleinbedrijf in overweging D moet echter worden gerelativeerd . 
Het is echt niet zo dat kleine bedrijven niet over specialistische technische kennis beschikken . Juist het midden - en kleinbedrijf staat op vele terreinen voor innovatie en onderzoek . 
Door zijn structuur en zijn specialistische technische kennis kan het snel op nieuwe softwareproblemen reageren . 
Aan de andere kant is echter te vrezen dat de IT - problemen van de grote bedrijven of de overheid grote gevolgen voor het midden - en kleinbedrijf kunnen hebben . 
Van eminent belang is echter het betoog van de rapporteur over de nucleaire sector in Oost - Europa en Rusland . 
Deze sector ontvangt omvangrijke financile steun van de Europese Unie . Helaas kan echter tot nu toe geen belangrijke verbetering van de veiligheid van de reactorcentrales worden vastgesteld . 
Er moet nu eindelijk eens voor gezorgd worden dat de beschikbare middelen werkelijk voor een verbetering van de veiligheid van kernreactoren worden gebruikt . 
Omdat het waarschijnlijk onrealistisch is te hopen dat de kerncentrales al voor het jaar 2000 buiten bedrijf worden gesteld , moet er in ieder geval voor gezorgd worden dat er geen storingen door het millenniumprobleem ontstaan . 
Het uitschakelen van elk risico voor de bevolking van Europa moet in ieder geval absolute voorrang krijgen , want de Europese belastingbetaler heeft tenslotte al heel veel geld voor de nucleaire veiligheid in Oost - Europa en Rusland beschikbaar gesteld . 
Mijnheer de Voorzitter , de zogenaamde " millenniumbug " waar we het vandaag over hebben , is voor de meeste van onze medeburgers een duister begrip . 
Kort gezegd is dit het spreekwoordelijke zandkorreltje dat de meest ingewikkelde machinerie tot stilstand kan brengen . 
Maar het probleem zit dieper dan dat . 
Wat we hier zien , zijn de grenzen van onze zogenaamd moderne samenleving , een samenleving die zich alleen op de korte termijn richt , een samenleving die op zand is gebouwd en die meestal niet verder kijkt dan haar neus lang is . 
Om een paar miezerige bits uit te sparen , hebben twee generaties lichtzinnige computerprogrammeurs moedwillig uit het oog verloren dat er een nieuw millennium aankwam . 
Tot op dit ogenblik weten we nog altijd niet welke consequenties dat gaat krijgen . 
Regeren is vooruitzien , luidt het gezegde . 
Wat hier gebeurt , vormt het beste bewijs dat deze wereld niet geregeerd wordt . 
Mitterrand , Fabius , Clinton , het is steeds hetzelfde liedje . Zij vertegenwoordigen stuk voor stuk een generatie die de politiek ten dienste stelt van haar eigen gewin , niet ten dienste van het volk . 
De generatie van de onverantwoordelijke leiders , die hun bevolking moedwillig laten vergiftigen met besmet bloed , die kerncentrales bouwen terwijl ze maar al te goed weten dat die op een goede dag in ons gezicht ontploffen en die bombardementen laten uitvoeren op onschuldige burgers om de aandacht af te leiden van hun seksuele uitspattingen . 
Dit computerprobleem is lang niet zo onschuldig als het lijkt . 
Het past in een algemene sfeer van verval en roekeloosheid , een situatie waarin niemand aan niemand meer verantwoording verschuldigd is . 
Helaas zal deze diepere oorzaak wel weer uit het oog verloren worden en zullen onze politici deze zoveelste les in de wind slaan . 
Mijnheer de Voorzitter , het is echt niet zo dat het Parlement te laat over deze kwestie debatteert , want we hebben er immers in de afgelopen jaren al bij verschillende gelegenheden over gesproken en de Commissie heeft ook steeds weer verslag uitgebracht over wat zij gedaan heeft . 
Wij houden ons nu al meer dan vier jaar met het probleem bezig en hebben gepoogd te doen wat de Commissie kan doen . 
Ik wil Alan Donnelly bedanken dat hij in zijn verslag nog een keer benadrukt heeft wat onze verantwoordelijkheid is en op welk terrein in de komende maanden zeker ook nog het een en ander gedaan kan worden . 
Hij is geen Cassandra , dat wil ik meteen maar zeggen , want Cassandra had bij haar voorspellingen altijd gelijk . 
Het probleem van Cassandra was dat alles wat zij zei , altijd juist was . Dat kunnen we van Alan Donnelly niet zeggen . 
Er ben ervan overtuigd dat een deel van wat ook hier aan bezorgdheid in de beraadslagingen is uitgesproken , geen werkelijkheid zal worden . 
Om te beginnen de daden van de Commissie . 
Het eerste probleem was alle betrokkenen erop te wijzen dat er een probleem op ze afkomt . 
Ik denk dat dit ondertussen ook door de publicatie van de enigszins overdreven doemscenario ' s bereikt is . 
Het positieve van dergelijke paniekberichten , zelfs als ze grotelijks overdreven zijn , is immers altijd dat ze ervoor zorgen dat de mensen plotseling ontwaken . 
Al deze paniekverhalen dat vliegtuigen uit de lucht vallen , dat de elektriciteit uitvalt , dat de Labourpartij haar aantal leden niet meer kan vaststellen , heeft er natuurlijk toe geleid dat de mensen zich zo hebben opgewonde. vooral over het laatstgenoemd. dat iedereen nu weet dat er een probleem staat aan te komen . 
Dat is het belangrijkste punt en op zichzelf is dat niet slecht . 
De Commissie heeft daar ook een steentje aan bijgedragen . Wij hebben ons vooral ook met het midden - en kleinbedrijf beziggehouden . 
Wij hebben de lidstaten vanaf het begin bij ons overleg betrokken , evenals natuurlijk internationale instanties als het Agentschap voor Atoomenergie in Wenen . 
Natuurlijk moeten we proberen de verschillende werkzaamheden daar te lokaliseren waar ze het beste verricht kunnen worden . Dat wil zeggen dat de Commissie niet geprobeerd heeft om alles zelf te doen , maar om de respectieve verantwoordelijke instanties zoveel mogelijk deskundigheid en deels ook financile middelen te geven . 
Wij hebben bijvoorbeeld het Agentschap voor Atoomenergie financile middelen gegeven om in Oost - Europa zijn werkzaamheden te kunnen verrichten . 
We hebben dus gepoogd een hele reeks organisaties en verantwoordelijken te mobiliseren , en natuurlijk vooral de direct betrokkenen , de industrile ondernemingen . 
Het resultaat is redelijk . 
Het klopt dat de kleine ondernemingen zoals altijd aanzienlijke problemen hebben , dat ze niet de mankracht en vaak ook niet de benodigde financile middelen hebben , want er is ondertussen natuurlijk software die een groot deel van de problemen kan oplossen , maar die is relatief duur . Hier doet zich dus een financieringsprobleem voor . 
Wij hebben alles wat we in onze mededeling opgesomd hebben , zelf op de voet gevolgd . 
Wij hebben regelmatig bijeenkomsten met de lidstaten , we hebben op het terrein van financin en telecommunicatie , energie en vervoer vooral ook met de verantwoordelijke internationale organisaties samengewerkt en werken nog steeds met hen samen . 
Overigens is de opsomming van deze terreinen niet toevallig , want het maakt verschil hoe de computers worden gebruikt . 
Computers die bijvoorbeeld voor periodiek gebruik dienen , dat wil zeggen dat ze chronologisch te werk gaan , zullen zo ' n probleem eerder hebben dan computers die niets met periodiciteit van doen hebben , maar eenvoudigweg gegevens opslaan . 
Deze gegevens zijn immers niet aan bepaalde tijdsintervallen gebonden en daarom kan de millenniumbug daar geen enkele uitwerking hebben . 
Zo moeten we het ook bekijken . 
Toch proberen wij met alle betrokkenen vast te stellen wat zij kunnen doen en wat wij kunnen doen om een soepel functioneren van de infrastructurele sectoren te garanderen . 
De Commissie zou , indien gewenst , nog meer kunnen doen , vooral bij het probleem van de financile ondersteuning . 
Maar de bedragen die bij de afzonderlijke particuliere betrokkenen nodig zouden zijn , zijn zo groot , dat de overheidsbegrotingen die kosten hoogstwaarschijnlijk niet kunnen dragen . 
Wat er op het terrein van directe veiligheid mogelijk is hebben wij natuurlijk gedaan . Maar er zijn ook veel betrokkenen die op eigen kracht en uit eigenbelang heel veel ondernemen . 
Ik kan mij geen luchthaven ter wereld voorstellen die met computersystemen werkt , die ondertussen niet een oplossing voor het probleem heeft . Het zou gewoonweg gevaarlijk zijn als er luchtvaartmaatschappijen zouden zijn die in hun vliegtuigen ondertussen niet de passende voorzieningen zouden hebben getroffen . 
Wat kan er verder gedaan worden om zo nodig de wetgeving aan te passen ? 
Dat is een interessante vraag , want hier zouden wij immers direct in actie kunnen komen . 
Ook dat hebben we nagegaan . 
Er bestaan op vele terreinen al juridische voorschriften die een oplossing voor zo ' n probleem bieden , want het gaat in juridische zin immers niet om iets nieuws . 
Iemand die bij de levering van goederen of diensten fouten maakt , moet daar vanzelfsprekend voor opdraaien als er sprake is van nalatigheid of als er een aansprakelijkheid is waar de schuldvraag helemaal geen rol meer speelt . 
Ondernemingen die in hoge mate op toeleveranciers aangewezen zijn en die met dergelijke systemen werken , hebben hun toeleveranciers vaak ook al schriftelijk erop gewezen dat zij , ingeval de toelevering ontregeld raakt , de toeleverancier verantwoordelijk zullen stellen . 
Dus hebben ze er zelf voor gezorgd dat de toeleverancier weet dat hij op zijn minst nalatig handelt als hij deze waarschuwing in de wind slaat . 
Daarom denken wij niet dat het beter zou zijn om nieuwe regelgeving voor te stellen . 
Alan Donnelly heeft de Good Samaritan Legislation genoemd , de nieuwe Amerikaanse wet die het uitwisselen van informatie moet bevorderen doordat de aansprakelijkheid voor verklaringen over millenniumbestendigheid wordt beperkt . 
Dat leidt er natuurlijk niet toe dat men zich niet meer met de millenniumbug bezighoudt , integendeel zelfs , en dat zou een slechte zaak zijn . 
Wij zijn dus van mening zijn dat de bestaande wetgeving toereikend is om , samen met de informatie die de toeleveranciers krijgen , het probleem in juridische zin op te lossen . 
Dat zal natuurlijk niet overal opgaan . 
Zo werd bijvoorbeeld ook de vraag gesteld of het Parlement na het jaar 2000 verder zal functioneren . 
Dat heeft niets te maken met juridische verantwoordelijkheid , maar alles met politieke wenselijkheid , en daarover wil de Commissie op dit moment geen uitspraak doen . 
Verder is nog gevraagd welke stappen wij ondernemen ten aanzien van onze eigen computersystemen . 
Het zou immers geen reclame voor de Commissie zijn als wij vijf jaar lang door het land trekken om iedereen te vertellen dat ze wat moeten doen , terwijl wij zelf niets doen . 
Daarom hebben wij er natuurlijk voor gezorgd dat onze eigen systemen functioneren . 
Wij zijn een millenniumbestendigheidsproject begonnen , dat bijna afgesloten is . 
Als we de tests uitgevoerd hebben , kunnen we u zeggen dat in ieder geval de Commissie na het jaar 2000 zal functioneren ; misschien kan dat een troost zijn voor het Parlement . 
Mijnheer de Voorzitter , ik had u gevraagd of u misschien bereid bent om een mededeling te doen aan de leden hoe het Europees Parlement zich voorbereidt op het millenniumvraagstuk . 
Wij weten nu wat de Commissie doet , maar kunt u ook aan de parlementarirs laten weten hoe ver dit Parlement is . 
Ik zal uw verzoek aan de Voorzitter van het Parlement overbrengen en hem vragen om zich te zijner tijd met u in verbinding te stellen . 
Het debat is gesloten . 
De stemming vindt om 11.00 uur plaats . 
Veiligheid , hygine en gezondheidsbescherming op dearbeidsplaats 
Aan de orde is het verslag ( A4 - 0050 / 99 ) van mevrouw Ojala , namens de Commissie werkgelegenheid en sociale zaken , over het 21ste jaarverslag van de werkzaamheden van het Raadgevend Comit voor de veiligheid , de hygine en de gezondheidsbescherming op de arbeidsplaat . 1996 ( COM ( 97 ) 072 . 
C4 - 0189 / 98 ) ; het verslag van de werkzaamheden van het Permanent Orgaan voor de veiligheid en de gezondheidsvoorwaarden in de steenkolenmijnen en andere winningsindustrie . 
1996 ( COM ( 97 ) 072 . 
C4 - 0190 / 98 ) ] ; en het tussentijds verslag over het actieprogramma van de Gemeenschap op het gebied van veiligheid , hygine en gezondheidsbescherming op het werk ( 1996 - 2000 ) ( COM ( 98 ) 051 . 
C4 - 0041 / 99 . 
Mijnheer de Voorzitter , ik behandel eerst kort de jaarverslagen van de comits voor veiligheid en gezondheid op het werk . 
Zowel het Raadgevend Comit voor de veiligheid , de hygine en de gezondheidsbescherming op de arbeidsplaats als het Permanent Orgaan voor de veiligheid en de gezondheidsvoorwaarden in de steenkolenmijnen en andere winningsindustrien hanteren het driepartijenprincipe , waarvan ik hoop dat het op uitgebreidere schaal in de Gemeenschap gehanteerd gaat worden . 
Het probleem van beide comits is de beperktheid van de middelen . 
Hiermee rekening houdend zijn ze erin geslaagd zeer goed werk te verrichten . 
Wat de comits betreft zou men over mogelijkheden moeten nadenken om hun werk doeltreffender te maken , bijvoorbeeld door het werk te reorganiseren alsmede door beter gebruik te maken van hun deskundigheid . 
Het belangrijkste in het communautair beleid op het gebied van gezondheid en veiligheid op de arbeidsplaats is de wetgeving en de toepassing ervan . 
Op dit terrein is aanzienlijke vooruitgang geboekt . 
In 1996 hadden de lidstaten 74 % van de richtlijnen betreffende gezondheid en veiligheid op het werk in nationale wetgeving omgezet , terwijl dit percentage momenteel 95 % bedraagt . 
Het goedkeuren van de richtlijnen betekent op zich nog niet dat ze op de juiste wijze worden genterpreteerd en toegepast en dat ze van concrete invloed zijn op de situatie op de werkplek . 
Toepassing is echter waar de geloofwaardigheid van de Europese activiteiten op het gebied van veiligheid en gezondheid op het werk op berust . 
In het verslag worden concrete eisen gesteld betreffende een algeheel verbod op asbest , uitbreiding van de richtlijn betreffende kanker , bevordering van de richtlijn betreffende fysieke factoren , steigers en minimumvereisten in de sector verkeer , alsmede formulering van een voorstel inzake de bescherming van buiten werkende personen tegen huidkankerverwekkende factoren . 
In haar tussentijds verslag stelt de Commissie vier prioriteiten voor de periode 1998 - 2000 : ten eerste het effectiever maken van de wetgeving , ten tweede de voorbereiding van de uitbreiding , ten derde het versterken van de band met de inzetbaarheid en ten vierde de risico ' s die worden veroorzaakt door de veranderende arbeidsomstandigheden . 
Dit zijn belangrijke prioriteiten . 
Van de prioriteiten van de Commissie vormt de uitbreiding een echte uitdaging voor de activiteiten op het gebied van veiligheid en gezondheid op het werk . 
De veiligheid op de arbeidsplaats ligt in de kandidaat - landen lang niet op het niveau van de huidige lidstaten . 
Om het niveau van de Gemeenschap te bereiken hebben de kandidaat - landen alle mogelijke steun nodig . 
De instandhouding van de beroepsvaardigheden van oudere mensen is ook een van de grotere uitdagingen van de komende jaren . Ik wil in dit verband een voorbeeld uit Finland geven . 
Bij ons worden acties voor instandhouding van beroepsvaardigheden gezamenlijk ontwikkeld door de werkgever , de werknemer en de gemeenschappelijke arbeidsorganisaties . 
De goede ervaringen in Finland met deze maatregelen zouden kunnen worden toegevoegd aan de " goede praktijken " , die in de lidstaten worden verspreid . 
Dit houdt wezenlijk verband met inzetbaarheid . 
De evaluatie van de risico ' s voor gezondheid en veiligheid op het werk beperkt zich nog te vaak tot fysieke , chemische en biologische risico ' s . 
Toch vormen motorische aandoeningen alsmede psychosociale factoren tegenwoordig de grootste bedreigingen voor de gezondheid van de werknemers . 
Van deze bedreigingen heeft onze commissie al eerder vooral stress naar voren gebracht . 
Ik wil ook de aandacht vestigen op geweld , dat een groeiend probleem is in de dienstensector . 
De Commissie stelt in haar tussentijds verslag dat de toename van het aantal werkende vrouwen enkele specifieke problemen voor de gezondheid en veiligheid op het werk met zich mee brengt . 
Naar mijn mening moeten ook op dit gebied voor vrouwen en mannen afzonderlijke statistieken worden ontwikkeld . 
Werk dat vaak door vrouwen wordt verricht , kent geheel eigen risico ' s , die onder andere het gevolg zijn van het ontbreken van zelfstandigheid , van monotone bewegingen en dergelijke . 
Tot slot nog over de amendementen : behalve amendement 1 ben ik bereid ze goed te keuren . 
Amendement 2 aanvaard ik als aanvulling op paragraaf 15 van het verslag . 
Amendement 1 kan ik niet goedkeuren , omdat het paragraaf 3 van het verslag reduceert tot de klacht dat slechts een gering percentage van de leden van de comits uit vrouwen bestaat en het belangrijke voorstel ter verbetering van de situatie weglaat . 
Als motivering wil ik nog zeggen dat de Commissie rechten van de vrouw in haar eigen advies de aandacht heeft gevestigd op het probleem dat in de raadgevende comits slechts 10 % van de vertegenwoordigers van de werkgeversorganisaties en 20 % van de vertegenwoordigers van werknemersorganisaties vrouw is , en erop aan heeft gedrongen het aandeel vrouwen te vergroten . 
Het is heel goed mogelijk een evenwichtige vertegenwoordiging van beide geslachten te verwezenlijken zonder het zelfstandige benoemingsrecht van de partijen aan te tasten . 
Bij ons in de Noordse landen hebben we hier goede voorbeelden van en daarom roep ik u op amendement 1 te verwerpen . 
Mijnheer de Voorzitter , wat betreft het verslag over veiligheid , hygine en gezondheidsbescherming op het werk wil ik nog een keer vanuit het standpunt van de Fractie De Groenen in het Europees Parlement en van het verslag herhalen dat de richtlijn inzake kanker een heel bijzondere rol speelt en dat wij toch op meer enthousiasme ook van de zijde van de Commissie en de Raad rekenen om deze in wetgeving om te zetten . 
Asbest op de arbeidsplaats speelt immers ook nog eens een rol in het amendement dat ik heb ingediend . Ik wil de vorige spreekster nog even om een verduidelijking vragen ; ik weet niet of dat zo geaccepteerd wordt of niet , dat heb ik zonet niet begrepen . 
Bij asbest gaat het niet alleen om sanering en om de situatie van dit moment , maar juist om zoiets als het uitbannen van asbest , dat wil zeggen het verbod op asbest op de arbeidsplaats , in woonruimten en in gebouwen . 
Een ander belangrijk punt , in het kader van de uitbreiding van de Unie met landen van Oost - Europa , is de bescherming van de werknemers . 
Het verheugt mij zeer dat mevrouw Bjerregaard op het terrein van het milieubeleid al heel veel contacten gelegd heeft en bovendien besprekingen begonnen is over deze uitbreiding en over milieumaatregelen , en in deze zin zou ik ook wensen dat dit op het terrein van de bescherming van de werknemers meer gebeurt en duidelijker vanuit het uitbreidingsperspectief plaatsvindt . 
Het volgende punt : het is waa. en ook hier wil ik verwijzen naar de vorige spreekster en mij bij haar aansluite. dat de vergroting van de bescherming op het terrein van veiligheid , hygine en gezondheid natuurlijk ook steeds meer de psychische en niet alleen de fysieke aspecten moet omvatten , en daarom zijn natuurlijk de werkomstandigheden wat betreft de gewelds - en de benoemingskwestie en de psychische gevolgen veel meer in het middelpunt gekomen . 
In dit verband wil ik een soort arbeidsplaats noemen die in de Europese Unie steeds meer te vinden is en wel de zogenaamde call centers , telefonische arbeidsplaatsen die vaak meer op een legbatterij dan op een menselijke arbeidsplaats lijken : de mensen , die op goedkope arbeidsplaatsen zitten , worden fysiek en psychisch zeer zwaar belast . 
Deze arbeidsplaatsen zijn goedkoop , nemen steeds meer toe en juist op dit terrein is een duidelijke verandering en verbetering van de richtlijnen nodig . 
Mijnheer de Voorzitter , het is mevrouw Ojala uitstekend gelukt dit zeer belangrijke verslag door de commissie te loodsen . 
Ik huldig haar geduld en begrip op dit gebied . 
Jaarlijks komen er op de arbeidsplaats heel veel mensen om of worden ziek , en daarom moeten wij alles in het werk stellen om te zorgen dat de activiteiten van de Europese Unie in dit verband zich concentreren op het terugdringen van dit soort ongevallen . 
Er bestaan veel organen in Europa die een rol spelen in het beschermen van het leven van de burgers . 
Verschillende trends en werkpatronen laten zien dat de werkplek aan het veranderen is . Wij moeten ons daarom aanpassen aan nieuwe strategien , nieuwe technieken en nieuwe werkwijzen , teneinde de gevolgen van deze verandering het hoofd te kunnen bieden of vr te kunnen zijn . 
Omdat we met het verslag van mevrouw Ojala in de goede richting gaan kan ik zowel de aanpak als de inhoud ervan steunen . 
Wij kunnen allen blij zijn met dit verslag . 
Een van de aspecten waar ik met name positief tegenover sta is de erkenning van het soort werk dat gedaan wordt door organen zoals het Agentschap voor de veiligheid en de gezondheid op het werk in Bilbao . 
Ik vind dat wij allen verheugd mogen zijn dat er speciale aandacht wordt besteed aan kleine tot middelgrote bedrijven , die vaak het toneel zijn van de ergste ongevallen . 
Hoewel Beveiligingsactie Europa niet meer bestaat als orgaan , leeft het nog steeds voort in onze geest . 
Het Agentschap in Bilbao is erin geslaagd de verspreiding van beste praktijken te stimuleren . 
Dit jaar wordt veiligheid en gezondheid gedefinieerd in termen van werktijden , bouwsteigers , chemische en carcinogene stoffen , en , in het bijzonder , asbest . Ik ben vooral blij dat die laatste stof ter sprake is gebracht , met name door de Fractie De Groenen . 
Wij als Parlement kunnen dit jaar erg trots zijn op de rol die wij hebben gespeeld in het stimuleren van de verandering die nodig zal zijn om een verbod op het gebruik van asbest te bewerkstelligen . 
De Commissie werkgelegenheid en sociale zaken heeft een sleutelrol hierbij gespeeld door er voor te zorgen dat er wetenschappelijke bewijzen geleverd worden die als basis voor het propageren van zo ' n verbod kunnen dienen . Wij mogen dus verwachten dat wij nog vr de Europese verkiezingen de dag kunnen vieren waarop een indrukwekkende daling van het aantal door deze stof veroorzaakte sterfgevallen aangekondigd wordt . 
Maar vooral moeten wij de waakzaamheid van het Parlement roemen . 
Alleen door die waakzaamheid zijn wij in staat om te bevorderen dat de beste strategien die de beste praktijken opleveren toegepast worden . 
Daarom zie ik dit verslag als een belangrijk onderdeel van het systeem van goede praktijken en doelmatige regelgeving op dit gebied . 
Ik feliciteer de rapporteur met de samenstelling van dit verslag . 
Voorzitter , ik wil de rapporteur ook van harte danken voor haar verslag . 
Ik geloof dat het een goed verslag is waar veel waardevolle dingen in staan en dat ons herinnert aan het belang van veiligheid en gezondheid op de arbeidsplaats . 
Dit is een onderwerp van het sociaal beleid waar eigenlijk de meeste wetgeving van is . 
Het is ook een onderdeel van de interne markt . 
Dat wordt wel eens vergeten . 
Als er grote verschillen zijn op het gebied van de wetgeving van veiligheid en gezondheid dan leidt dat onmiddellijk tot allerlei concurrentieverstoringen . 
Dat is dus ook n van de redenen dat zo ' n breed scala van wetgeving op dit gebied van toepassing is . 
Probleem is wel geweest in de afgelopen tijd , vind ik , dat de Commissie onvoldoende erop toegezien heeft dat de wetgeving ook inderdaad is uitgevoerd . 
Het is eigenlijk pas het laatste anderhalf jaar dat dit echt krachtig ter hand is genomen . 
Dat is , denk ik , n van de kerntaken . 
Ik denk dat je dan een onderscheid kunt maken tussen twee fases . In de eerste plaats of de richtlijnen echt overgenomen zijn en ten tweede of zij ook echt worden uitgevoerd , met andere woorden of er voldoende genspecteerd wordt . 
Dat is ook een heel belangrijk onderdeel . 
Dat is eigenlijk helemaal in de richting van de Commissie . 
Het tweede punt dat ik zou willen noemen is inderdaad de zaak Oost - Europa . 
Ik zie dat de heer Van den Broek hier zit . 
Het is misschien wel goed om dat nu nog eens te onderlijnen . Het is heel belangrijk dat ingezien wordt dat deze richtlijn en alles wat er mee samenhangt een onderdeel zijn van het acquis communautaire . 
Soms bestaat wel eens in Oost - Europa de indruk dat dat niet het geval is , heb ik uit eigen ervaring meegemaakt , want men zegt dan die andere dingen dat willen wij wel , maar dit zijn allemaal sociale richtlijnen en zo en het is een beetje moeilijk . 
Dat kan natuurlijk niet . 
Het is een vast onderdeel van het acquis , maar om dat ook in Oost - Europa toe te passen is het inderdaad erg belangrijk om nu al programma ' s te starten die in de richting gaan van het op de hoogte te brengen zowel van de techniek als van de wetgeving op dit punt . 
Ik denk dat dit een erg belangrijk punt is . 
Het derde punt is de kwestie van het comit zelf . 
Mevrouw Ojala heeft in n van haar amendementen een rechtstreekse aanval gedaan op de autonomie van de sociale partners . 
De sociale partners spelen in dit comit een belangrijke rol en zij wil het benoemingsrecht van de sociale partners aan banden leggen . 
Ik vind dat niet aanvaardbaar . Daarom hebben wij een amendement ingediend . 
Ik denk dat iedereen die er voorstander van is dat sociale partners zelf uitmaken wie zij benoemen daar voor zou moeten stemmen en iedereen die een soort paternalistische visie heeft op de sociale partners die moet uiteraard tegen stemmen , die moet dat doen in het kader van het politiek correcte denken dat wel eens aan de andere kant van het Huis heerst en die moet dan inderdaad zeggen : wij gaan wel precies zeggen wie die sociale partners mogen benoemen . 
Maar dan is , denk ik , het einde van het comit op termijn in zicht , want dan kunnen de sociale partners niet meer zeggen wat zij zelf vinden . 
Dan worden zij gedwongen om te gaan zeggen wat anderen vinden . 
Dat zijn de punten die ik zou willen onderlijnen en heel hartelijk dank voor het verslag . 
Voorzitter , evenals andere sprekers ben ik van mening dat mevrouw Ojala hier een voortreffelijk verslag heeft neergelegd en ik zou dan ook slechts op enkele punten nadere aandacht willen vragen . 
Allereerst wil ik onderlijnen wat zij gezegd heeft over de kwestie met betrekking tot de asbest , een zaak die zeker op Europees niveau nadere aandacht verdient . 
Verder wil ik aandacht vragen voor een terrein waar de Europese wetgeving nog steeds niet helemaal optimaal is , namelijk een sluitende aanpak van het organisch - psychosyndroom , ook wel schilderziekte genoemd binnen de Europese Unie . 
Het OPS tast het zenuwgestel aan en kan ernstige vormen van hersenschade tot gevolg hebben . 
De ziekte wordt veroorzaakt door beroepsmatige blootstelling aan chemische oplosmiddelen , zoals tolueen en xyleen , bijvoorbeeld bij schilders en tapijtlijmers . 
Vorig jaar hebben wij in dit Parlement de gewijzigde richtlijn inzake bescherming van werknemers tegen blootstelling aan chemische agentia op het werk aangenomen en hierin staan een aantal bepalingen die voor de bestrijding van het OPS zeer belangrijk zijn . 
In de gewijzigde richtlijn wordt een wettelijke vervangingsplicht voorgesteld waarbij bepaalde schadelijke chemische stoffen , waaronder oplosmiddelen , in de bedrijfsvoering vervangen moeten worden door minder schadelijke stoffen . 
Vervanging van oplosmiddelrijke naar oplosmiddelarme productie is mijns inziens een krachtig instrument voor de industrie om innoverend aan de slag te gaan . 
Nu wordt afnemend concurrentievermogen vaak als reden genoemd om geen duurdere oplosmiddelarme producten te gebruiken . 
Technisch volwaardige minder schadelijke alternatieven bestaan al lange tij. ik heb daar reeds vaker op geweze. en zijn reeds in de Verenigde Staten en Scandinavische landen verplicht gesteld . 
Het is dan ook zaak dat de lidstaten zo snel mogelijk de wijzigingen in de richtlijn doorvoeren in de nationale wetgeving . 
In mijn eigen land heeft men vorig jaar reeds besloten een vervangingsplicht met ingang van het jaar 2000 voor een groot aantal chemische agentia in te voeren . 
Ik verzoek de Commissie dan ook erop toe te zien dat ook andere landen hiermee voortgang maken . 
Ook het stimuleren van het gebruik van reactieve oplosmiddelen waarbij de coating door een chemische reactie bestanddeel van het bindmiddel wordt en daardoor niet wordt ingeademd kan een uitkomst zijn . 
Ik wil hier wijzen op succesvolle experimenten voor wat betreft oplosmiddelen die uit goudsbloem worden betrokken , nota bene een experiment dat door de Europese Unie is gefinancierd en dat dus wel wat nadere uitvoering zou kunnen krijgen . 
Tenslotte zou ik van de commissaris nog een aantal antwoorden willen krijgen op vragen die ik geruime tijd geleden al heb aangevoerd in een speciale hoorzitting in de Commissie werkgelegenheid en sociale zaken . 
Ik wil graag weten in hoeverre de Commissie nog nadere studie verricht naar stoffen waarvan het vermoeden bestaat OPS te veroorzaken . 
Daarnaast ben ik benieuwd of de Commissie nog steeds bereid is de aanbeveling uit 1990 inzake schadeloosstelling aan mensen die bloot hebben gestaan aan chemische stoffen aan te scherpen . 
Het Europese Hof van Justitie heeft al eerder uitgesproken dat lidstaten met OPS rekening moeten houden en regelingen voor schadeloosstelling moeten ontwikkelen . 
Mijnheer de Voorzitter , eerst en vooral zou ik mevrouw Ojala willen feliciteren met haar uitstekende verslag . 
De door ons besproken onderwerpen kunnen niet zonder meer worden onderverdeeld in belangrijke en onbelangrijke politieke kwesties . Het debat over veiligheid en hygine op de arbeidsplaats ka. ik benadruk het woord " kan. een enorme politieke weerslag hebben op voorwaarde dat wij ons niet toespitsen op of beperken tot de louter technische kant van de zaak , maar aandacht hebben voor de sociale verhoudingen . 
Het verslag van mevrouw Ojala stelt ons in de gelegenheid deze voorwaarden in acht te nemen zoals trouwens blijk. en ik ben zo vrij u hieraan te herinnere. uit het betoog van de Finse leden van onze fractie . 
In de toelichting van het door de Commissie economische en monetaire zaken en industriebeleid en mevrouw Soltwedel - Schfer verstrekte advies wordt zeer terecht onderstreept dat in de landen van de Europese Unie jaarlijks 8 miljoen werknemers het leven verliezen ten gevolge van arbeidsongevallen en dat jaarlijks 10 miljoen werknemers het slachtoffer zijn van arbeidsongevallen of beroepsziekten . 
Voor dit probleem dient een afdoende en verantwoorde oplossing te worden gezocht . 
Het verslag dat wij hier bespreken , stelt naar aanleiding van het 21ste jaarverslag van het Raadgevend Comit voor de veiligheid , de hygine en de gezondheidsbescherming op de arbeidsplaats een aantal misstanden aan de kaak . 
Wij zouden er echter de voorkeur aan hebben gegeven dat de opstelling en evaluatie van het jaarverslag van het Raadgevend Comit een diepere weerslag had gehad op de beschouwing en de aanpassing van richtlijn 92 / 57, ook al gaan wij ermee akkoord dat het niet volstaat de richtlijnen gewoon om te zetten ; wij zijn van mening dat deze vergezeld moeten worden van de overeenkomstige tenuitvoerlegging en praktische toepassing . 
Ook moeten wij ervoor zorgen dat de relevante richtlijnen worden omgezet in de nationale wetgevingen en dat deze ook daadwerkelijk worden nageleefd . 
Met betrekking tot de hier besproken richtlijn hebben wij reeds verschillende mondelinge vragen gesteld die jammer genoeg bijzonder actueel waren aangezien zij verband hielden met de ernstige ongevallen die zich in oktober 1994 en maart 1995 op Portugese bouwplaatsen hebben voorgedaan . In juli 1995 heeft de Portugese regering de richtlijn omgezet . 
Dit is echter niet voldoende en daarom hebben wij bij de Commissie op dit thema aangedrongen door bijvoorbeeld in november 1995 en januari 1997 mondelinge vragen te stellen over het tendinitisprobleem op de elektronica - afdeling van Ford in Setubal , Portugal . 
En wij zullen blijven aandringen ! 
Meer dan een situatie die een doelmatige aanpak verdient , betreft het een evolutie die moet worden stopgezet . 
De uitgevoerde controles tonen immers aan dat de algemene omstandigheden , de arbeidsomgeving , de veiligheid in het algemeen , de hygine en de veiligheid op de arbeidsplaats niet in positieve zin evolueren . 
Zoals collega Ojala zeer terecht opmerkt in paragraaf 25 van haar verslag " hebben sommige vormen van atypische arbeidsverhoudingen en het feit dat werk steeds vaker wordt uitbesteed geleid tot een toename van het aantal ongelukken op het werk " . 
Dat is de reden waarom de rapporteur de Commissie oproept er bij de lidstaten op aan te dringen dat ook in deze gevallen de richtlijnen nageleefd dienen te worden en dat dit nauwgezet moet worden gecontroleerd . 
In dit opzicht moet teven. of voora. worden geist dat het algemene kader van reorganisatie van het werk wordt herzien . 
Zoals de heer Junker tijdens het Luxemburgse voorzitterschap van de Raad heeft gezegd , hebben de beleidslijnen die de fragmentatie en de onstabiliteit van de contractuele arbeidsverhoudingen in de hand werken het aantal arbeidsongevallen doen toenemen en is de werkgelegenheidsonstabiliteit de arbeidsvoorwaarde die de meest negatieve invloed uitoefent op de gezondheid en de veiligheid van de werknemers . 
Het is daar dat wij de problemen moeten aanpakken . Wij moeten de sociale verhoudingen corrigeren . 
Naar aanleiding van het Groenboek over nieuwe vormen van arbeidsorganisatie wordt in dit Parlement een advies voorbereid met betrekking tot een mededeling van de Commissie . 
Hoewel het een belangrijke kwestie betreft , zal het verslag waarvoor ik de verantwoordelijkheid draag niet aan de plenaire vergadering worden voorgelegd , aangezien wij niet over de nodige tijd noch over een geschikt juridisch kader beschikken . 
Ik maak derhalve van de gelegenheid gebruik om te benadrukken dat het desbetreffende verslag onderwerpen behandelt die prioritair zijn en al onze aandacht verdienen , aangezien zij betrekking hebben op de arbeidsvoorwaarden , de arbeidsduur en de arbeidsverhoudingen , waarbij speciale aandacht wordt besteed aan de veiligheid en de gezondheid op de arbeidsplaats . 
In deze Vergadering wordt wel gediscussieerd over monetaire bagatellen , maar het ontbreekt ons aan tijd en een gepast juridisch kader om dit soort problemen te bespreken . Daarin moeten we dringend verandering brengen ! 
Mijnheer de Voorzitter , geachte collega ' s , het verslag van mevrouw Ojala werpt een kritische blik op drie documenten , die in twee verschillende categorien uiteenvallen . 
De eerste categorie betreft verslagen van de werkzaamheden van Europese instanties , en daaronder vallen de eerste twee documenten . Het gaat om het verslag van de werkzaamheden van het Raadgevend Comit voor de veiligheid , de hygine en de gezondheidsbescherming op de arbeidsplaats , en dat van het Permanent Orgaan voor de veiligheid en de gezondheidsvoorwaarden in de steenkolenmijnen en andere winningsindustrien . 
Het tweede deel van haar verslag is volgens mij veel interessanter , veel politieker van aard . Daarin behandelt ze een document van een andere soort , namelijk het tussentijds verslag over het actieprogramma van de Gemeenschap op het gebied van veiligheid , hygine en gezondheidsbescherming op het werk . 
Mijn fractie biedt mevrouw Ojala haar complimenten aan voor dit gedegen werkstuk . 
Wat betreft de eerste twee verslagen scharen wij ons volledig achter de klachten van de rapporteur over het gebrek aan transparantie rond de gegevens van het raadgevend comit . 
Verder maken wij ons met de rapporteur ernstig zorgen over de concrete voorstellen om de situatie op de werkvloer en de uitwisseling van informatie te verbeteren , aangezien de financile middelen ontoereikend zijn en op dit moment zelfs afnemen . 
Een en ander blijkt trouwens ook uit het verslag van het permanent orgaan . 
Het tussentijds verslag daarentegen is meer politiek van aard . Het behandelt het actieprogramma van de Gemeenschap gedurende twee periodes : 1996 - 1998 en 1998 - 2000 . 
In het eerste hoofdstuk stelt de rapporteur vast dat het Europees Agentschap voor de veiligheid en de gezondheid op het werk in Bilbao op zijn vier taakgebieden uitstekend werk heeft geleverd , en daar zijn wij het mee eens . 
Ook vinden wij het met de rapporteur niet terecht dat de Europese Stichting tot verbetering van de levens - en arbeidsomstandigheden in Dublin in haar middelen is gekort . 
Verder betreurt de rapporteur dat de Raad het SAFE - programma niet heeft goedgekeurd , en ook hier zijn wij het met haar eens . Het SAFE - programma is opgezet om concrete projecten op het gebied van gezondheid en veiligheid te bevorderen . 
Tot slot vinden ook wij dat er een positieve ontwikkeling te constateren valt op het gebied van de wetgeving , met name bij de omzetting in de nationale wetgeving van de lidstaten . 
Wat betreft de periode 1998 - 2000 delen wij de bezorgdheid van de rapporteur over de veranderende arbeidsomstandigheden en de risico ' s die daarmee gepaard gaan . 
De dienstensector groeit , het aantal werkende vrouwen neemt toe , de beroepsbevolking vergrijst en er ontstaan nieuwe vormen van arbeidsorganisatie . We zullen daar nu verder niet over in details treden . 
Met die nieuwe arbeidsomstandigheden gaat een aantal nieuwe risico ' s gepaard , en niet alleen fysieke , chemische of biologische . 
Werknemers lopen meer kans op spier - en skeletaandoeningen dan vroeger , en psychosociale problemen vormen een belangrijk gezondheidsrisico . 
Ik ga het daar nu verder niet over hebben , want dat hebben anderen voor mij al gedaan . 




In dit verslag vinden wij drie van onze eigen prioriteiten terug : de noodzaak van sociale voorzieningen voor alle landen van de Unie , het economische belang van de interne arbeidsmarkt met betrekking tot die van derde landen , en tenslotte de plicht politieke verantwoordelijkheidszin aan de dag te leggen . 
Ik complimenteer mevrouw Ojala nogmaals met haar verslag . U kunt op onze steun rekenen . 
Mijnheer de Voorzitter , ook ik wil mij allereerst aansluiten bij de gelukwensen voor mevrouw Ojala , die hier werkelijk weer eens heeft laten zien hoe iemand van links die zich verantwoordelijk opstelt , een bijdrage kan leveren aan de kwaliteit van het werk van het hele Parlement . 
Waar gaat het hier om ? 
Het gaat om de kenteringen in de wereld van de arbeid . Daar vinden op het ogenblik vergaande veranderingen plaats . 
De klassieke vormen van de fabriek en de lopende band en ook de daarmee verbonden bescherming zijn aan het verdwijnen . 
Op de grote Europese interne markt moeten wij ervoor zorgen dat de nieuwe vormen van arbeidsorganisatie niet tot meer problemen en stress en tot het vaker ontbinden van sociaal en juridisch beschermde arbeidsovereenkomsten ten gunste van overeenkomsten op het terrein van het handelsrecht leiden en dat de verworvenheden die in de oude structuren op het gebied van de arbeidsvoorwaarden met name op nationaal niveau zijn bereikt , ook op Europees niveau in nieuwe , gelijkwaardige vormen terugkeren . 
In dit verband beschikken we enerzijds over de mechanismen van vereniging van belangen en van communicatie en aan de andere kant over het actieprogramma van de Gemeenschap . 
Ik denk dat het hierbij duidelijk is dat het benoemingsrecht van de sociale partners deel van hun autonomie is , maar dat het ook onze taak is voor representativiteit en efficintie te zorgen . 
Naar mijn mening heeft mevrouw Ojala in zoverre tegenover de Fractie van de Europese Volkspartij gelijk . 
Ten tweede , wat het actieprogramma van de Gemeenschap betreft , ben ik van mening dat enkele van de hoofdpunten al zijn genoemd : asbest en fysieke belasting . 
Hier heeft het Parlement al heel wat werk verzet . Er is hier nog meer te doen . 
In het algemeen moet ik zeggen dat we dit acquis communautaire moeten vergroten en dat we ervoor moeten zorgen dat we werkelijk voorbereid zijn op het proces van uitbreiding naar het oosten en deels ook naar het zuiden , waardoor nieuwe generaties van werkenden binnen het geheel van de interne markt zullen komen , waarbij onze voornaamste taak zal bestaan uit het verzekeren van faire , gezonde en humane werkomstandigheden voor iedere werknemer , want daarover onderhandelen wij uiteindelijk . 
Humanisering van het werk is de taak waarvoor wij juist staan bij de grote Europese interne markt . 
Mijnheer de Voorzitter , ten eerste mijn felicitatie ook aan mevrouw Ojala . 
Ten tweede zou ik willen ingaan op de structuren . 
U vindt in het verslag van mevrouw Ojala kritiek op het feit dat het raadgevend comit en het permanent comit te weinig vrouwen bevatten . 
Ik hoor hier anderzijds dat wij ons daar niet mee mogen bemoeien , want dat zou getuigen van paternalisme ten opzichte van de sociale partners . 
Ik wil ten zeerste protesteren tegen een dergelijke houding , want ik kan toch niet geloven dat de sociale partners geen oog zouden willen hebben voor het feit dat ook de aanwezigheid van vrouwen op alle terreinen in het economisch leven meebrengt dat zij ook op alle terreinen vertegenwoordigd moeten zijn waar het om de besluitvorming gaat . 
Misschien moeten wij de sociale partners wel eens een zetje geven zodanig dat zij inderdaad de vrouwen die daartoe in staat zijn ook de kans geven in deze organen te zetelen . 
De kritiek die ik in dit document kan lezen op de organen die de Commissie in het leven heeft geroepen , is nogal virulent . 
Er wordt met name gesteld dat het aan alle kanten ontbreekt aan transparantie met betrekking tot de inhoud en de resultaten van de werkzaamheden van het raadgevend comit , onder meer met al die nieuwe werkgroepen die zijn opgericht , in 1996 een achttal . 
Als ik dan vooral de aandacht mag vragen , niet alleen van het Parlement maar van de Commissie en van de organen die zij heeft opgericht , op de kritiek die door de Commissie rechten van de vrouw werd geuit , namelijk dat te weinig aandacht wordt besteed in de verslagen aan de typische gendereffecten . 
Genderkwesties en ik citeer : " mogen niet worden beperkt tot zwangerschap en borstvoeding , maar moeten alle aspecten van gezondheid en veiligheid en de gevolgen hiervan voor vrouwen verwerken " . 
Ik zou stellen , ook voor mannen zijn er wellicht typische kwalen die op het werk verband houden met de arbeidsomstandigheden en wij vragen dat er meer aandacht aan besteed zou worden . 
Het gaat niet alleen over de voortplanting . 
Terecht werd door diverse leden van dit Parlement gewezen op de psychische aspecten die in toenemende mate druk leggen op de werknemers . 
Ik wil hier wijzen op de busstaking van gisteren in deze stad ingevolge het feit dat de buschauffeurs protesteren tegenover de onveiligheid op hun werk waarbij regelmatig overvallen plaatsgrijpen . 
Ik wil op diverse omstandigheden wijzen die het voor leraars zeer moeilijk maakt in verschillende lidstaten . 
Ik wil erop wijzen dat verplegenden na verloop van enige jaren bijna allemaal rugletsels beginnen te vertonen en wat dies meer zij . 
Ik wil een tweede aspect beklemtone. het is hier al door andere sprekers gedaa. namelijk de verwijdering van asbest . 
De Commissie heeft zich natuurlijk een mooi imago aangemeten door de kosten die werden gedaan om de asbest te laten verwijderen uit het Berlaymont - gebouw . 
Maar heeft de Commissie dan nooit vastgesteld op welke onverantwoorde wijze dit gebeurt door de arbeiders die precies die asbest moeten gaan verwijderen over de wijze waarop die asbestafval van het gebouw werd afgevoerd doorheen de Brusselse straten . 
Daar moet u maar uw licht eens opsteken in plaats van alleen maar in papieren te zitten snuisteren en dan tevreden te zijn dat het er op papier allemaal nogal treffelijk uitziet . 
Ik wil er ook op wijzen dat de openbare besturen in toenemende mate gesensibiliseerd zijn voor het probleem van de asbest , maar in dezelfde stad waar een klein museum de asbestplaten in het plafond moet verwijderen wordt nog altijd asbest geproduceerd en daar moet de Commissie ook dringend iets aan doen . 
Mijnheer de Voorzitter , de Junibeweging kan het verslag - Ojala steunen , omdat het niets dan goede dingen voor ons arbeidsmilieu , de veiligheid en gezondheid op het werk bevat . 
Het gaat echter voorbij aan het belangrijkste , namelijk aan het probleem van de totale harmonisatie , waarbij lidstaten die betere regels willen invoeren in conflict komen met de communautaire wetgeving . 
Wanneer de Unie voorschriften uitvaardigt die uitsluitend betrekking hebben op het milieu en het arbeidsmilieu , zijn het minimumregels , waarbij elke lidstaat het recht heeft om verder te gaan . 
Dit steunt de Junibeweging altijd . 
De problemen ontstaan echter wanneer de regels ook betrekking hebben op de interne markt , want dan kan een meerderheidsbeslissing in een geheim comit of een gesloten bijeenkomst in de Raad het nationaal parlement buiten spel zetten of een wet afschaffen , ook al was die met eenparigheid van stemmen in het nationaal parlement aangenomen . 
Neem nu bijvoorbeeld de lijst met kankerverwekkende stoffen . 
Nu moeten Deense arbeiders werken met stoffen , die zowel volgens de Wereldgezondheidsorganisatie als volgens de Deense autoriteiten kankerverwekkend zijn , omdat de Commissie geen voorstel wil doen en omdat er in de Raad geen 62 van de 87 stemmen gevonden kunnen worden om deze stoffen te verbieden . 
Voor creosoot heeft Denemarken de milieugarantie gebruikt en deze stof verboden , omdat hij kankerverwekkend is . In de EU is het gebruik van deze stof nog steeds toegelaten en de Commissie heeft het gebruik van de milieugarantie door Denemarken nog steeds niet goedgekeurd . 
Als het Verdrag van Amsterdam in werking zal treden , mogen wij allicht een brief van de Commissie verwachten waarin ze Denemarken verzoekt het verbod op creosoot op te heffen , omdat het Verdrag van Amsterdam niet toelaat dat bepaalde lidstaten verder gaan dan de meerderheid , ook al gaat het om de gezondheid van mensen . 
Het vrije verkeer van kankerverwekkende stoffen gaat dus vr de gezondheid van de mensen ! 
Als afsluiting van dit debat zou ik de commissaris willen vragen ons mee te delen of de Commissie van plan is creosoot in heel de EU te verbieden . 
Mijnheer de Voorzitter , de arbeidsomstandigheden van vandaag de dag maken het noodzakelijk dat er regels worden uitgevaardigd waarmee de normen voor veiligheid en bescherming van de werknemers in overeenstemming kunnen worden gebracht met de uitdagingen van de moderne samenleving , waarin de in het post - industrile tijdperk vastgestelde niveaus inmiddels volkomen achterhaald zijn . 
Als we het hebben over veiligheid op de werkplek denken we natuurlijk automatisch aan de actuele structuren . 
Een van de meest voor de hand liggende problemen betreft het gebruik van asbest en de verschillende toepassingen van dit materiaal . Sommige zijn bekend , andere zijn nog onbekend of worden over het hoofd gezien in deze weinig doortastende communautaire richtlijn . 
Asbest is een van de zaken die onmiddellijk in het oog springen en onze speciale aandacht verdienen . 
Ten tweede wordt de arbeidsmarkt van vandaag de dag , juist omdat de arbeid zich moet aanpassen aan de eisen van een in een stroomversnelling geraakte samenleving , gekenmerkt door problemen die nieuwe psychosen en nieuwe beroepsziekten hebben veroorzaakt die nog altijd niet afdoende zijn onderzocht . Desalniettemin dient er wel een zekere regelgeving voor in het leven te worden geroepen . 
Ik denk daarbij aan de steeds talrijkere gevallen van stress op het werk , aan vermoeidheidssyndromen die voortkomen uit zittend werk en steeds herhaalde activiteiten , maar ook aan indirecte oorzaken zoals geweld op het werk en het walgelijke probleem van seksuele intimidatie . 
Er is een evidente en structurele behoefte aan een Europese instelling op dit gebied . We hopen dan ook dat het inmiddels opgerichte Agentschap in Bilbao daadwerkelijk operationeel wordt . 
Nog belangrijker is het dat de tweede fase van het specifiek op deze problematiek gerichte SAFE - programma zo snel mogelijk wordt aangenomen . 
Als we de huidige balans opmaken van de mate waarin de verschillende richtlijnen in communautaire wetgeving zijn omgezet , zien we dat er reden is tot optimisme . 
In 1996 ging het nog om 70 % , maar vorig jaar was dat al gestegen tot 96 % . Er is natuurlijk nog heel wat te doen , maar we hopen en geloven zelfs , met een compliment aan het adres van de rapporteur , dat we de goede kant opgaan . 
Mijnheer de Voorzitter , met genoegen stelde ik vast dat mijn goede vriend , Jens - Peter Bonde van de Junibeweging , eindelijk besloten had aan dit debat deel te nemen . 
Ik dacht dat we iets constructiefs en positiefs zouden horen , maar het was weer de gewone propagandapraat met zijn negatieve clichs . 
Dit verslag is een goed en belangrijk initiatief . 
Het is belangrijk dat de EU en het Europees Parlement op dit gebied een actief en progressief beleid voeren . 
De EU moet de hefboom zijn voor een betere veiligheid en gezondheid op de arbeidsplaatsen in de Gemeenschap . 
Arbeidsongelukken kosten de gemeenschap jaarlijks miljarden euro ' s en wat nog erger is , ze gaan gepaard met persoonlijke drama ' s en kosten . 
Vaak is het te laat , wanneer de schade reeds is berokkend . 
Daarom is het zo belangrijk dat er voldoende middelen voor onderzoek en preventie ter beschikking worden gesteld . 
Het is niet alleen economisch gezien een goede investering . Het is een investering waarvan de opbrengst zich niet alleen in geld laat uitdrukken . 
Ik ben blij dat het Parlement in dit verslag bij de Commissie erop aandringt om het asbestprobleem aan te pakken . 
Het is hoog tijd dat asbest volledig verboden wordt . 
Vele arbeiders zijn in de loop der tijd aan deze gevaarlijke stof blootgesteld met alle rampzalige gevolgen van dien . 
Ze moeten de gevolgen heel hun leven meedragen en vaak krijgen ze kanker , die , zoals iedereen weet , een pijnlijke en vaak dodelijke ziekte is . 
Daarom moeten wij een totaal verbod eisen . 
Tenslotte wil ik benadrukken hoe belangrijk het is dat de EU een voortrekkersrol blijft spelen . 
Wij mogen niet zomaar met de handen in de schoot toekijken hoe nieuwe ongelukken gebeuren . 
Wij moeten de lidstaten actief onder druk zetten , opdat ze preventief handelen . 
Wij moeten aandacht besteden aan nieuwe vormen van arbeidsziekten , zoals spier - en skeletaandoeningen . 
Zo zijn er vele mensen die de hele dag met de computer werken en een muisarm hebben . 
Ook het psychische arbeidsmilieu is een probleem , dat veel te lang niet au srieux werd genomen . 
Bovendien moeten we ervoor ijveren dat de grenswaarden voor gevaarlijke stoffen verlaagd worden . 
De burgers in de EU verwachten en eisen terecht dat het Europees Parlement de ontwikkeling van een veilig en gezond arbeidsmarktbeleid stimuleert en controleert . 
Mijnheer de Voorzitter , mag ik beginnen met de verontschuldigingen van commissaris Flynn over te brengen die helaas vandaag verhinderd is om met u van gedachten te wisselen , maar voor wie deze zaak over gezondheid en veiligheid op de arbeidsplaats een buitengewoon belangrijk thema is . 
Ik doe mijn best met behulp van zijn voortreffelijke diensten hem zo goed mogelijk vandaag hier te vervangen . 
Mag ik heel in het bijzonder mijn waardering uitspreken voor het werk van de commissie in het algemeen , maar nog meer in het bijzonder voor het excellente werk van de rapporteur van de commissie , mevrouw Ojala . 
Want haar verslag bevat veel zaken die de Commissie in haar overwegingen wenst mee te nemen . 
Wij zijn het eens over het fundamenteel belang van de bevordering van de gezondheid en veiligheid op het werk in de Unielanden . 
En op Unieniveau is ook al veel bereikt en op grond hiervan moeten wij nu verder bouwen aan de toekomst . 
De Commissie heeft haar prioriteiten voor toekomstige actie in vier hoofdstukken gebundeld . 
De eerste prioriteit bestaat erin de EU - wetgeving op het gebied van gezondheid en veiligheid doeltreffender te maken . 
De lidstaten hebben in dat verband aanzienlijke inspanningen geleverd zodat 95 % van de communautaire instrumenten nu volledig is omgezet . 
Nu moet onze aandacht uitgaan naar de concrete tenuitvoerlegging en de effectiviteit van de nationale wetgeving . 
Wij moeten ook bestaande richtlijnen voortdurend onder de loep nemen en zo nodig moderniseren en rationaliseren . 
De Commissie neemt kennis van uw constructieve voorstellen over de wijze waarop wij de beste weg kunnen gaan om de wetgeving zo doeltreffend mogelijk te maken . 
Het uiteindelijk doel moet de preventie en de vermindering van het aantal arbeidsongevallen zijn . 
De Commissie zal de initiatieven van de lidstaten met het oog op het creren van de noodzakelijke veiligheidscultuur onder werkgevers en werknemers van harte steunen . 
Het Agentschap van Bilbao en de Stichting van Dublin spelen als informatieverstrekkers een sleutelrol in dit beleid . 
De verbetering van de informatie voor het midden - en kleinbedrijf is uiteraard van cruciaal belang . 
Een tweede prioriteit , dat is de voorbereiding van de uitbreiding van de Europese Unie . 
Ook dit gebied van de gezondheid en veiligheid op het werk zal van de kandidaat - landen aanzienlijke inspanningen vergen om het beschermingsniveau van de Unie te bereiken . 
De Commissie evalueert de mate waarin de kandidaat - landen aan het acquis communautaire voldoen . 
De resultaten van die evaluatie zullen ons in staat stellen vast te stellen welke hulp onzerzijds nodig is . 
Er bestaat behoefte aan opleiding , informatie en technische kennis , zoals ook u in uw ontwerpresolutie zegt en het is in niemands belang dat slechte arbeidsomstandigheden als concurrentiemiddel in de interne markt worden gebruikt . 
Dit ook in antwoord op een opmerking van de heer Pronk . 
De derde prioriteit is de versterking van de band met de inzetbaarheid . 
De toename van duurzame werkgelegenheid en de bevordering van de inzetbaarheid zijn twee van de belangrijkste elementen van de Europese werkgelegenheidsstrategie . 
Maatregelen ter verbetering van de gezondheid en veiligheid op het werk kunnen een belangrijke bijdrage aan die werkzaamheden vormen . 
Wij weten dat de preventie van ongevallen van cruciaal belang is voor de individuele werknemers en hun gezinnen . Maar wij onderschatten ook vaak het economisch belang daarvan . 
Minder ongevallen betekent meer werk , beter concurrentievermogen en lagere kosten voor de sociale zekerheid . 
Dat wordt wellicht door de beleidsmakers onvoldoende begrepen en komt ook in de politieke besluitvorming eigenlijk onvoldoende aan bod . 
De vierde prioriteit is de aandacht die aan de nieuwe risico ' s wordt besteed . 
De arbeidsmarkt , het is vandaag ook opgemerkt door verschillende geachte afgevaardigden , is in volle ontwikkeling . 
De omvorming van de economie tot een diensteneconomie , de gestage toename van het aantal werkende vrouwen , de vergrijzing van de arbeidskrachten , de grootschalige toepassing van nieuwe technologien en ook nieuwe vormen van werkorganisatie hebben allemaal gevolgen voor de veiligheid . 
De Europese Commissie zal meer nadruk leggen op de vaststelling van die gevolgen van deze veranderingen en zal ervoor zorgen dat deze kwesties in het toekomstige gezondheids - en veiligheidsbeleid aan de orde worden gesteld . 
Uw analyse komt in dit verband ook zeer goed van pas . 
In uw verslag benadrukt u terecht dat de inwerkingtreding van het Verdrag van Amsterdam de rol van het Europees Parlement en die van de sociale partners zal versterken . 
De Commissie is al doende met de uitwerking van de nodige maatregelen . 
De Commissie is van mening dat het juiste forum voor het voeren van een dialoog over de gezondheid en veiligheid op het werk het raadgevend comit voor de veiligheid , hygine en de gezondheidsbescherming op de arbeidsplaats is . 
Zij is voornemens dit comit te versterken door het samen te voegen met het permanent orgaan voor de veiligheids - en gezondheidsvoorwaarden in de steenkolenmijnen en andere winningsindustrien . 
Er zijn een aantal vragen gesteld en mede naar aanleiding daarvan zou ik ook willen opmerken dat de resolutie van uw Parlement het belang van het onderzoek op dit gebied nog eens onderstreept . 
De Commissie kan niet anders dan het daar volledig mee eens zijn en wijst er ook op dat ook in het vijfde kaderprogramma voor onderzoek en ontwikkeling dit gebied de nodige aandacht krijgt en dat ook uit dat onderzoeksprogramma in feite ondersteuning moet volgen voor de communautaire activiteiten op dit gebied . 
Mevrouw Boogerd met name heeft gesproken over nieuwe ziekten met inbegrip van het organisch psychosyndroom als gevolg van het gebruik van zekere chemicalin , nu , ook aan dat gebied wordt met name aandacht besteed onder dat vijfde kaderprogramma waarin bijvoorbeeld ook als onderwerp is opgenomen het voorkomen of bestrijden van de gevolgen van stress . 
Ik zou willen zeggen op de vraag die gesteld is ten aanzien van mogelijke schadeloosstellingen dat daarover beter kan worden gesproken op het moment dat aan de hand van het zojuist genoemde onderzoek meer inzicht in die problematiek bestaat . 
Tenslotte , het verbod op asbest is meermalen en door verschillende sprekers hier aan de orde gesteld . 
Het is juist dat een aantal soorten asbest op dit moment nog niet zijn verboden . 
Dit is ook een onderwerp dat nog steeds in onderzoek is bij ons Directoraat - generaal III waarvoor commissaris Bangemann verantwoordelijk is en waarover zodra daar meer resultaat uit die studie voortkomt , u nader zal worden bericht . 
Het heeft dus wel degelijk de aandacht van de Commissie . 
Mag ik hiermee afsluiten en nogmaals de geachte afgevaardigden zeer danken voor de zeer waardevolle suggesties en voorstellen . 
Zij zullen ons in de goede richting leiden en van zeer groot nut zijn voor de veiligheid van de werknemers en ook voor de economische welvaart in de Europese Unie . 
Dank u wel , commissaris Van den Broek . 
Het debat is gesloten . 
De stemming vindt vandaag om 11.00 uur plaats . 
De vergadering wordt om 10.35 uur onderbroken en om 11.00 uur hervat 
Mijnheer de Voorzitter , de presentielijsten van gisteren zijn twee keer rondgedeeld en ik sta op geen van beide lijsten , ofschoon ik wel heb getekend en zelfs het woord heb gevoerd over het vraagstuk - calan . 
Misschien was ik te zeer voor calan en de Koerden en wordt daarom een antiterroristische maatregel tegen mij getroffen . 
Ik verzoek u mijn naam op de lijst te zetten . 
Om de een of andere reden hebben wij problemen gehad met de presentielijst , maar wij weten dat u er was , en u wordt alsnog als aanwezig ingeschreven . 
Mijnheer de Voorzitter , mij overkomt hetzelfde als de heer Ephremidis . 
Ik wil daarop wijzen omdat ook ik hier was en heb getekend . 
Wij zullen ervoor zorgen dat u als aanwezig ingeschreven wordt . 
Mijn excuses hiervoor . 
Mijnheer de Voorzitter , ik heb gisteren en vandaag geprobeerd het woord te krijgen en ik dank u dat u mij nu de gelegenheid geeft iets te zeggen . 
Gisteren heeft mevrouw Stenzel gesproken over de lawineramp in Tirol . Ik wil haar bedanken voor haar woorden , die wij helemaal steunen . 
Helaas heeft zij uitdrukkelijk alleen uit naam van de Fractie van de Partij van de Europese Sociaal - Democraten en haar eigen delegatie gesproken en daarmee een derde van de Oostenrijkers genegeerd . 
Dat is jammer , want gezien de vreselijke omvang van deze ramp hadden wij graag gezien dat zij ook namens ons had gesproken . 
Binnenlands politiek ressentiment is op zo ' n moment niet op zijn plaats . 
Ik wil daarom nu ook namens de Freiheitliche Partei het innig medeleven en de solidariteit met de families van de slachtoffers uitspreken . 
Dank u . 
De hele Vergadering heeft haar deelneming met de slachtoffers van gistermiddag uitgesproken . 
Stemming 
Mijnheer de Voorzitter , gezien het gevoelige politieke klimaat waar onze betrekkingen met de Republiek Turkije zich momenteel in bevinden verzoek ik , namens de liberale fractie , om terugverwijzing van het verslag - Heinisch naar de commissie . 
Het lijkt ons niet juist een bepaald standpunt in te nemen inzake de kwestie - calan en tegelijkertijd samenwerkingsverbanden aan te gaan met de Republiek Turkije . 
Het probleem is niet dat de liberale fractie die samenwerking niet zou steune. integendeel , we zijn het er geheel mee eens dat Turkije bij de programma ' s SOCRATES en Jeugd voor Europa moet worden betrokke. maar dat we vinden dat het nu niet opportuun is daarvoor te stemmen . 
Als we dat wel zouden doen zou de Republiek Turkije dat zien als niet mis te verstane legitimering van haar beleid , juist nu de kwestie - calan op ieders lippen ligt . 
Onder deze omstandigheden lijkt het me van groot belang dat we onszelf eerst de tijd gunnen ons te bezinnen . 
Mijnheer de Voorzitter , ik denk dat het een slechte manier van aanpakken is dit verslag als politieke reactie te gebruiken in de zaak - calan . 
Mijn fractie is van oordeel dat als er n lijn open moet blijven tussen de Europese Unie en Turkije dat het dan wel de toegang is van jonge Turkse studenten en mensen in de Europese Unie . 
Wij hebben kunnen vaststellen , vorige week nog in Turkije , dat precies op dat niveau er een zeer grote vraag is ook van de meest progressieve en open groepen in Turkije om vooral niet dit terrein aan te pakken als het terrein waarop men de oorlog met Turkije uitvecht , die men niet de moed gehad heeft om op een politieke manier aan te pakken in de EU . 
Dit zou een verkeerd signaal zijn van het Europees Parlement . 
Het Parlement verwerpt het verzoek om terugverwijzing naar de commissie 
( Het Parlement neemt bij opeenvolgende stemmingen de beide wetgevingsresoluties aan ) 
De strijd tegen de Koerden in het zuidoosten van Turkije is de laatste tijd hevig opgelaaid . 
Volgens vertegenwoordigers van de mensenrechtenorganisaties is de situatie van de Koerden sinds de arrestatie van Abdullah calan verslechterd . 
De EU , de lidstaten , andere democratische landen en de internationale gemeenschap hebben Turkije verschillende vormen van samenwerking aangeboden . De bedoeling was in de meeste gevallen de mensenrechten en de democratie te bevorderen . 
In bepaalde samenwerkingsovereenkomsten zijn de eisen betreffende de naleving van de mensenrechten door Turkije zelfs expliciet opgenomen . Aan deze eisen is helaas niet voldaan . 
Het is belangrijk contact te houden met Turkije en de dialoog voort te zetten . 
Meestal is het totaal isolement van ondemocratische landen geen goede oplossing . 
Via het uitwisselingsprogramma voor jongeren krijgen jongeren de kans om te ervaren hoe een democratie fungeert en kunnen zij de wil kweken om iets te veranderen . 
Het is echter zeer belangrijk dat de selectiecriteria zo vastgesteld worden dat alle jongeren , ongeacht hun etnische achtergrond , aan de programma ' s kunnen deelnemen . 
Een andere eis is dat de jongeren bij terugkeer naar hun land niet het slachtoffer mogen worden van repressie . 
In de huidige situatie vinden wij het niet opportuun dat het Europees Parlement de voorgestelde samenwerking goedkeurt . 
Het Europees Parlement moet wachten met zijn goedkeuring tot er duidelijke signalen zijn dat Turkije de mensenrechten zal eerbiedigen . 
Wij hebben ons van stemming onthouden betreffende de opneming van Turkije in de programma ' s SOCRATES en Jeugd . 
Zolang Turkije de mensenrechten niet respecteert en geen aanvaardbare voorwaarden voor de minderheden in het land voorstelt , kunnen wij de deelname van Turkije aan deze programma ' s moeilijk steunen . 
Met deze stemverklaring houden wij ons aan het standpunt dat wij in andere kwesties betreffende Turkije hebben ingenomen , bijvoorbeeld de douane - unie en de zaak - calan . 
In zijn verslag van de Commissie cultuur , jeugd , onderwijs en media stelt het Europees Parlement ons voor om Turkije op te nemen in de programma ' s SOCRATES en Jeugd voor Europa III . 
Terwijl de Europese Unie terecht duidelijke criteria oplegt aan de landen van Midden - en Oost - Europa , vindt dit Parlement het normaal dat een land als Turkije , dat nauwelijks aan diezelfde criteria voldoet , deelneemt aan een aantal communautaire programma ' s die we bovendien met moeite gefinancierd krijgen . 
Turkije wordt er op dit moment door de internationale gemeenschap van verdacht een politiek proces voor Abdullah calan op stapel te zetten . 
De uitkomst ligt al op voorhand vast . De Europese Raad heeft de hoop moeten uitdrukken dat calan " eerlijk en correct behandeld wordt , dat hij een open proces krijgt volgens de regels van het recht , dat hij voor een onafhankelijke rechtbank verschijnt en dat de advocaten van zijn eigen keuze vrije toegang tot het proces krijgen " . 
De Raad laat de betrekkingen met Turkije afhangen van de vraag of aan deze eisen wordt voldaan , en laat daarmee blijken dat hij er zelf niet zo in gelooft . 
Eens te meer geeft het Europees Parlement blijk van een gebrek aan realiteitszin . Zoals in zoveel kwesties ziet het zijn gesprekspartners niet aan voor wat zij zijn , maar voor wat zij zouden moeten zijn . 
Als de verschillen zo groot zijn , kun je niet met twee maten blijven meten . 
Dat de Midden - en Oost - Europese landen aan deze programma ' s deelnemen is normaal , aangezien ze voldoen aan de gestelde criteria en zich voorbereiden op hun aansluiting bij de Unie . 
Turkije voldoet daarentegen bij lange na niet aan deze criteria , en het is ook maar de vraag of er ooit sprake van aansluiting kan zijn . 
Turkije heeft maar een onbeduidend stukje grondgebied op het Europese continent , en het is noch historisch , noch qua beschaving een Europese natie . 
Het zou zinvoller en consequenter zijn om daar voor eens en voor altijd duidelijk over te zijn . We zouden er beter aan doen onze betrekkingen met dit grote land op een andere manier te verdiepen , namelijk met partnerschapsovereenkomsten , in plaats van Turkije een aansluiting in het vooruitzicht te stellen die we toch voor ons uit blijven schuiven . 
Daarom hebben wij tegen dit verslag gestemd . 
Deze tweede lezing van het verslag van mevrouw Heinisch in het kader van de medebeslissingsprocedure is meer dan eens uitgesteld omdat het onderwerp zo controversieel is . 
De vraag is hier of Turkije moet worden opgenomen in de onderwijs - en jeugdprogramma ' s van de Europese Unie . 
Deze programma ' s , SOCRATES en Jeugd voor Europa III , lopen zoals bekend af aan het einde van 1999, en het is dus verre van zeker dat de deelname van Turkse jongeren veel effect zal hebben . 
Daar staat tegenover dat we met een ja - stem een principieel standpunt in kunnen nemen en dat we de betrekkingen op een aantal voor de toekomst van Turkije essentile gebieden , namelijk onderwijs en jeugd , vlot kunnen helpen trekken . 
In september 1998 heeft ons Parlement zich hier trouwens al eens voor uitgesproken door middel van een resolutie , en op de Europese Raad van Luxemburg van december 1997 is uitgemaakt dat Turkije in aanmerking komt voor aansluiting bij de Europese Unie . 
Als we voor stemmen , brengen we Turkse jongeren in contact met hun Europese collega ' s , wat hun openheid van geest en een algemeen klimaat van tolerantie in Turkije bevordert . Zo valt te hopen dat de Turkse bevolking als geheel zich bewust wordt van de noodzaak tot democratisering . 
Ja stemmen is een uitdaging voor de toekomst en geeft hoop op een betere naleving van de mensenrechten . 
Daarvoor zijn namelijk een specifieke opvoeding en vorming nodig die via deze uitwisselingsprogramma ' s verkregen kan worden . 
Alle mogelijkheden moeten benut worden om de burgers van Turkije in de fundamentele programma ' s voor democratie , vrijheid van meningsuiting en mensenrechten te integreren . 
Een dialoog met de burgers , vooral met de jongeren in Turkije , biedt een unieke mogelijkheid om belangrijke maatschappelijke problemen voor een democratische ontwikkeling aan te kaarten . 
Het tijdstip om Turkije in de programma ' s SOCRATES en Jeugd op te nemen is echter slecht gekozen . 
Wij moeten ons verzetten tegen en afstand nemen van de arrestatie van PKK - leider Abdullah calan en van het proces dat nu tegen hem in twijfelachtige omstandigheden begonnen is . 
Turkije weigert hem een rechtvaardige behandeling te geven in een vrij proces met juridische bijstand gedurende heel het proces en onder internationaal toezicht . 
Turkije weigert elke discussie over een erkenning van de Koerdische identiteit , taal en cultuur alsook over regionale autonomie voor de Koerdische gebieden binnen de officieel erkende grenzen van Turkije . 
Turkije aanvaardt geen democratische rechten zoals vrijheid van meningsuiting en het recht om democratische Koerdische partijen op te richten . 
De partij HADEP , die door Koerden gedomineerd wordt , en op 18 april aan de Turkse verkiezingen wil deelnemen , krijgt door het constitutioneel hof een verbod opgelegd om aan de verkiezingen deel te nemen . 
De EU zou een delegatie naar Turkije moeten sturen om het proces tegen Abdullah calan te volgen . Op een internationale conferentie zou een dialoog voor vrede in Turkije gestart moeten worden . 
Zolang niet duidelijk is hoe Turkije het Koerdisch probleem aanpakt , is het verkeerd dat de EU Turkije middelen geeft en laat deelnemen aan EU - programma ' s . 
Turkije heeft in de douane - overeenkomst met de EU immers beloofd dat het de eisen op het gebied van democratie , mensenrechten , folteringen enzovoort zal naleven . 
Aanbeveling voor de tweede lezing - Bazin ( A4 - 0033 / 99 ) 
Uit de statistieken van verzekeringsmaatschappijen blijkt dat autodiefstal een groot probleem vormt in de lidstaten van de EU . 
Veel gestolen auto ' s verlaten de Unie en worden opnieuw verkocht nadat ze in een andere kleur gespoten zijn en een ander chassisnummer gekregen hebben . 
Om autodiefstallen te kunnen bestrijden , is een controle van de registratiebewijzen noodzakelijk , maar de uiteenlopende regelgeving in de lidstaten bemoeilijkt de controle . 
Het voorstel voor een richtlijn verdient dan ook alle lof en de Commissie heeft een goed initiatief genomen . Het voorstel beoogt immers dat een aantal minimumgegevens en informatiecodes op de registratiebewijzen overal in de Unie gelijk zijn . 
De Raad heeft de amendementen van het Parlement op de tekst van de Commissie in eerste lezing gelukkig grotendeels overgenomen , zodat wij mogen hopen dat de richtlijn snel aangenomen en ten uitvoer gelegd wordt en zodoende een dam opwerpt tegen de georganiseerde autodiefstallen in de EU . 
Aanbeveling voor de tweede lezing - Pack ( A4 - 0062 / 99 ) 
Het Europees Parlement levert sinds 1994 strijd voor een redelijke en consequente financiering van het SOCRATES - programma . 
In 1998 is het laatste compromis aangenomen , waarbij de Europese Commissie ons heeft teleurgesteld door haar gebrek aan moed . 
Maar nu zien we onze moeite beloond met een verhoging van het budget voor 2000 - 2006 . 
Ik stem dus voor het verslag - Pack . 
De 119 miljoen studenten en 4 miljoen leerkrachten die de Europese Unie rijk is , willen dat dit programma wordt voortgezet . Het heeft een half miljoen studenten de kans gegeven in een ander land te gaan studeren , 60.000 leerkrachten in staat gesteld om in een ander land onderwijs te geven en 110.000 jongeren laten deelnemen aan educatieve uitwisselingsprogramma ' s . 
Deze samenwerking , deze verhoogde mobiliteit , deze uitbreiding van de Europese dimensie tot alle niveaus van het onderwijs moet worden aangemoedigd . 
87 % van de deelnemers beoordeelt zijn bijdrage aan SOCRATES als positief . Zij vinden met name dat zij bijdragen tot de opbouw van Europa en dat zij hun naaste buren beter hebben leren kennen . 
SOCRATES II besteedt extra aandacht aan ongeschoolde jonge volwassenen en aan de kandidaat - lidstaten . Deze twee aspecten waren de laatste 5 jaar niet aan bod gekomen . 
SOCRATES heeft van meet af aan te lijden gehad van geldgebrek , en dat zou alleen maar erger geworden zijn als we niets hadden ondernomen . We moeten iets doen . 
De verhoging van het budget is een consequente stap die van groot belang is voor dit programma . 
Wij staan positief tegenover deze tweede lezing van het verslag van mevrouw Pack in het kader van de medebeslissingsprocedure . 
In eerste lezing hebben wij 54 amendementen ingediend , en de Commissie heeft ons gesteund door er 34 geheel of gedeeltelijk over te nemen . 
Op de laatste vergadering van onze Commissie cultuur , jeugd , onderwijs en media is de rapporteur tot een compromis kunnen komen met onze collega Elchlepp , wat heeft geleid tot een zeer goed verslag . 
Wij willen de mobiliteit van studenten bevorderen , vooral voor hen die al aan hun opleiding bezig zijn . 
Bovendien willen wij dat de sociaal - economische omstandigheden van de kandidaten grondig worden onderzocht en in overweging worden genomen bij de beslissing al of geen beurs toe te kennen . 
Verder doen wij een beroep op de lidstaten om hun eigen bijdragen te leveren aan het verhogen van de mobiliteit van studenten . 
In klare taal : wij roepen de lidstaten op de financile steun aan een jongere niet te staken op grond van het feit dat hij deelneemt aan SOCRATES . 
Het enige wat ons vandaag nog te doen staat is stemmen over de budgettaire kant van de zaak : 2.500 miljoen euro over een periode van 7 jaar , in plaats van 1.550 miljoen euro over eenzelfde periode , zoals de Raad wil . 
Ons standpunt is des te meer gerechtvaardigd omdat het programma open staat voor de geassocieerde landen uit Midden - en Oost - Europa , Cyprus , Malta en Turkije . 
Verslag - Rothley ( A4 - 0037 / 99 ) 
Wij vinden dat het niet tot de taken van het Parlement behoort om op dit gebied voorstellen te doen . 
Naar onze mening bieden de Europese regels voordelen : octrooien kunnen alleen verleend worden als de uitvinding nieuw is en vr de dag van de aanvraag nog niet ter kennis van het publiek was gebracht . 
Dit is een eenvoudige en duidelijke regel . 
Een vrijwaringsperiode zou het aantal processen over de vraag wie recht heeft op een reeds bestaande uitvinding vermoedelijk doen toenemen . 
Indien een wijziging van de regels nodig is , moet er eerst een grondige analyse gemaakt worden van de juridische situatie en de gevolgen die een wijziging zou hebben . 
Dit behoort echter niet tot de taken van het Parlement . 
Het initiatiefverslag van de Commissie juridische zaken en rechten van de burger over de invoering van een vrijwaringsperiode heeft betrekking op een zeer belangrijk aspect van de octrooiwetgeving . 
Als basisprincipe moet elke octrooiwet uiteraard verhinderen dat octrooien worden verleend aan uitvindingen die reeds bij iedereen bekend zijn . 
De vrijwaringsperiode , zoals die in de Amerikaanse en Japanse octrooiwetgeving bestaat , bevoordeelt deze landen echter op een gebied dat zeer belangrijk is voor de ontwikkeling van ondernemingen en de creatie van nieuwe arbeidsplaatsen . 
Daarom is het noodzakelijk dat deze situatie rechtgetrokken wordt en dat de EU een beperkte vrijwaringsperiode invoert , waarin aan reeds bekende uitvindingen toch een octrooi kan worden verleend . 
Wij hebben sympathie voor de objectieve bedoeling van de rapporteur . 
Wij vinden echter dat octrooiproblemen binnen het internationale orgaan WIPO en het Europees Octrooibureau behandeld en geregeld moeten worden . 
Met de Europese Unie als bijkomende gesprekspartner worden de zaken alleen maar ingewikkelder . 
De verklaring van de Commissie over de bevoegdheid van de Unie is bovendien zwak gemotiveerd . 
Daarom stemmen wij in de eindstemming tegen het verslag . 
Verslag - Grossette ( A4 - 0053 / 99 ) 
Zoals mijn collega Souchet zojuist heeft aangegeven , heeft onze fractie alle amendementen op dit verslag goedgekeurd , behalve de nummers 12, 13 en 15 van de Commissie milieubeheer , volksgezondheid en consumentenbescherming . 
Alle technieken om de hoeveelheid verpakkingsafval te beperken moeten bevorderd worden , en niet alleen hergebruik en recycling . 
Zo kunnen hout en karton nog nuttig zijn bij de verbranding van huishoudelijk afval . 
De vervuiler betaalt . Op grond van dat principe vinden wij dat de fabrikanten van verpakkingsmaterialen op moeten draaien voor de kosten van de goedkeuringsprocedure van hun producten , en niet de verwerkende industrie . 
Bovendien worden de administratieve procedures eenvoudiger als het aantal betrokken partijen beperkt blijft . 
Tot slot wil ik graag het standpunt van mijn fractie over de milieuheffing op verpakkingen verduidelijken . 
In bepaalde landen gaat de milieuheffing gepaard met logge procedures en beperkende voorschriften . Daardoor wordt de nationale markt minder toegankelijk voor producten uit andere lidstaten . 
De Commissie dient hierover een duidelijk standpunt in te nemen en moet zich daarbij laten leiden door de Duitse en Franse regeling waar er een gemeenschappelijk markeringssysteem bestaat om het hergebruik van afval in goede banen te leiden . 
De administratie is simpel gehouden , en producenten van binnen en buiten de betreffende lidstaat worden eerlijk behandeld . 
Zo is er een goed functionerend en gentegreerd systeem ontstaan voor het beheer van verpakkingsmateriaal en - afval . 
Ik wil nog eens herhalen dat de heffingen op verpakkingsgrondstoffen ook eerlijk moeten worden verdeeld . 
Zo willen bepaalde instaties in Frankrijk het gebruik van meerdere grondstoffen aanmoedigen met een gunstiger btw - tarief . Daarmee willen ze het bedrijf Eco - emballages bevoordelen ten koste van andere milieuheffingsmaatschappijen . 
Als deze nieuwe fiscale regeling doorgaat , worden bepaalde vormen van recycling zoals die van glas benadeeld ten gunste van meer vervuilende grondstoffen . 
Verslag - Schnellhardt ( A4 - 0003 / 99 ) 
Mijnheer de Voorzitter , ik wil mijn gedrag bij de stemming uitleggen , want mij werd verweten dat ik vr de wijn heb gestemd en het bier dat in mijn kiesdistrict geproduceerd wordt , op de een of andere manier over het hoofd heb gezien . 
Ik heb heel bewust vr de wijn gestemd omdat ik van mening ben dat wijn een van de belangrijkste aspecten van onze beschaving is . 
Dat is al begonnen met de tijd van Jezus Christus , die immers destijds het eerste wonder met wijn heeft verricht . 
Indien hij nu geleefd zou hebben , zou hij waarschijnlijk wijn in water hebben veranderd , maar hij heeft nu eenmaal water in wijn veranderd en daarom moeten wij hier als onderdeel van de Europese traditie de wijn steunen , nog afgezien van het feit dat we rekening moeten houden met een grote aanval op de Europese wijn , en we alles in het werk moeten stellen om een fort rond de Europese wijn op te bouwen . 
Ik heb tegen dit verslag gestemd omdat ik wil dat we het Verdrag naleven en dat alles wat wijn en gedestilleerde dranken aangaat geregeld wordt met de verordeningen die voortvloeien uit de gemeenschappelijke ordening van de wijnmarkt . 
De tekst die het Parlement heeft aangenomen staat bol van de tegenstrijdigheden . 
Dit was gelukkig niet de definitieve stemming , anders zaten we nu opgescheept met een volkomen onuitvoerbare richtlijn . 
Het verslag had dus eigenlijk moeten worden terugverwezen naar de commissie . 
Helaas heeft de rapporteur de boel zelf in het honderd gestuurd door een stemlijst te verspreiden die niet klopte met de officile lijst van mijn fractie , waar hij trouwens zelf toe behoort . 
Dit is het zoveelste bewijs van zijn gebrek aan fair play , zowel in de discussie als bij de stemming binnen de commissie . 
De Commissie staat aan dezelfde kant als de 206 parlementsleden die tegen dit verslag hebben gestemd , en dat vind ik een hele geruststelling . 
Onze fractie heeft tegen de wetgevingsresolutie en tegen het gewijzigde voorstel voor een verordening gestemd . 
De bedoeling van deze richtlijn was namelijk om een procedure te creren voor de etikettering van alcoholhoudende dranken . 
De stemming in plenaire vergadering vertoont twee ernstige tekortkomingen . 
Ten eerste in verband met de zogenaamde premix , dat wil zeggen alcoholhoudende dranken gemengd met koolzuurhoudend water , suiker en aromatische stoffen , bestemd voor de jongerenmarkt . 
Deze premix zou na de stemming in plenaire vergadering veel gunstiger etiketteringsvoorschriften krijgen dan wijn en gedestilleerde dranken . 
Wijn is een cultuurproduct dat bestemd is voor een ouder publiek en dat bijna uitsluitend bij de maaltijd gebruikt wordt . 
De uitwerking van de alcohol is bij wijn en een premix dus totaal verschillend . De premix wordt namelijk bij feestjes op de nuchtere maag gedronken . 
De tweede tekortkoming betreft de lijst met producten in het aanhangsel . 
Amendement 14 van de heer Hallam voegt daar bier , cider en perencider aan toe , maar dat zijn geen landbouwproducten , dat wil zeggen , ze vallen niet onder een specifieke gemeenschappelijke marktordening met bijbehorende landbouwverordening en vallen dus niet onder de procedure uit artikel 43 . 
Het mengsel dat brouwers en industrilen van cider maken kan schadelijk zijn voor de hele wijnbouwsector . 
Om deze twee redenen zijn wij dus tegen deze richtlijn in het geweer gekomen . 
Wij hopen dat deze twee amendementen in de loop van de medebeslissingsprocedure , in tweede en derde lezing dus , door de plenaire vergadering worden verworpen . 
Verslag - Langen ( A4 - 0021 / 99 ) 
De belasting op tabak moet uit overwegingen die met de volksgezondheid te maken hebben , hoog zijn , omdat een hoge prijs de vraag doet dalen . 
De combinatie van een hoge prijs met de invoering van een leeftijdsgrens , de strikte controle op de handel en gezondheidsvoorlichting van het publiek , verhoogt de kans dat we de consumptie van tabak kunnen beperken . 
In bepaalde gevallen kan een hoge belasting op tabaksproducten in vergelijking met de buurlanden leiden tot een toename van illegale invoer en tot het ontstaan van een zwarte markt . 
Zweden is een van de landen waar dit het geval is . Om die reden werd Zweden gedwongen de belasting op sigaretten weer te verlagen teneinde de prikkel voor illegale handel weg te nemen en de zwarte markt terug te dringen . 
Wij stemmen tegen het verslag - Langer , niet omdat het onaanvaardbare amendementen op de tekst van de Commissie bevat , maar omdat het Front national altijd tegen fiscale harmonisatie is geweest en voor het behoud van belastingheffing als nationale bevoegdheid , een van de belangrijkste waarborgen voor de nationale soevereiniteit . 
Er is nog een andere reden waarom wij tegen dit verslag stemmen , namelijk de algemene hypocrisie van allerhande overheden ten aanzien van tabak . 
Iedereen weet dat roken niet goed is voor de gezondheid . 
Dat staat zelfs op elk pakje sigaretten gedrukt , maar er is geen mens die die waarschuwingen ooit nog leest . 
Beleidsmakers laten zich met de regelmaat van de klok voorstaan op het belang van hun strijd tegen de tabaksverslaving voor de volksgezondheid . 
Maar tegelijkertijd speelt de staat in mijn land een actieve rol in de sigarettenproductie en incasseert 75 % accijns op elk pakje dat verkocht wordt . 
We mogen ons dus gerust afvragen of de ogenschijnlijke bezorgdheid om de volksgezondheid geen ordinaire faade is waarachter de staat zijn ware bedoeling verbergt , namelijk het handhaven van een aanzienlijke bron van inkomsten . 
In Frankrijk zijn rokers , net als in andere lidstaten , even grote melkkoeien als automobilisten . 
Verder mogen we de economische realiteit niet uit het oog verliezen . 
Onze nationale tabaksteelt voorziet slechts voor 20 % in de behoefte van de tabaksindustrie . 
Nu is deze activiteit in heel wat regio ' s , waaronder de Elzas , van groot belang voor het plattelandsleven , en we mogen haar dus niet verloren laten gaan . 
We moeten de teelt van kwaliteitstabak met een lager teergehalte bevorderen . 
Wij zijn het daarom voor deze ene keer grotendeels eens met de hervorming van de gemeenschappelijke ordening van de tabaksmarkt , en we betreuren dat er niets ondernomen wordt om de importafhankelijkheid van de Europese Unie op dit vlak te verminderen . 
Mijnheer de Voorzitter , het grootste probleem voor de tabaksindustrie in Groot - Brittanni is het smokkelen vanuit Belgi en Frankrijk , in het bijzonder van roltabak . 
Ik ben daarom blij dat de rapporteur deze zaak in zijn verslag heeft opgenomen . 
Het is opmerkelijk dat de Commissie , als gevolg van het dogma van de gemeenschappelijke markt , absoluut niets schijnt te geven om het feit dat mensen hun baan gaan verliezen door afschaffing van de tax - free winkels . Maar tegelijkertijd stelt de Commissie zich net zo ongenteresseerd op als het gaat over banen in de tabaksindustrie die juist bedreigd worden door de verschillen die het smokkelen binnen de gemeenschappelijke markt mogelijk maakt . 
Ik zou graag zien dat mijn eigen regering de accijns op roltabak in het Verenigd Koninkrijk zou verlagen . 
Maar aangezien dit waarschijnlijk onhaalbaar is , zou , als enig alternatief , de accijns op die tabak aan deze kant van het Kanaal verhoogd moeten worden . 
Alleen al in 1998 heeft de Britse douane het verlies aan rijksmiddelen als gevolg van de smokkel die via de overkant van het Kanaal plaatsvindt op 1000 miljoen pond geschat . 
En hierbij is nog niet eens het verlies aan inkomsten inbegrepen dat ontstaat door de smokkel die via grote consignatiezendingen of door de lucht plaats vindt . 
Wij hebben hier duidelijk te maken met een belangrijk probleem , dat een nadelige invloed op de Britse werkgelegenheid heeft . 
De Commissie zou wat meer aandacht moeten besteden aan de politici , die door het volk zijn gekozen en die in dit kader om actie roepen . 
Hechtenis van Abdullah calan ( B4 - 0223 / 99 ) 
Mijnheer de Voorzitter , ik heb heel bewust tegen alles in deze resolutie gestemd , want ik vind het een slechte resolutie en wel om n reden : hier wordt een terrorist , die vele duizenden doden op zijn geweten heeft , bij wijze van spreken op een voetstuk gezet , hij wordt geerd , terwijl aan de andere kant de Voorzitter van ons Parlemen. niet u , een ande. geweigerd heeft de kwestie van de Albanezen in Kosovo , die bij duizenden tegelijk door de Servirs vermoord worden , nu aan de orde te stellen en het tot sint - juttemis heeft uitgesteld . 
Ik vind dat schandalig , want onze eerste verplichting geldt niet terroristen , maar onschuldige burgers , vrouwen , kinderen en bejaarden , die vermoord worden . 
Ik wil daarom alleen zeggen : ik heb heel bewust tegen de hele resolutie gestemd , want die is misplaatst . 
Het is niet onze taak ons voor terroristen in te zetten , maar voor hen die vreedzaam en echt actief opkomen voor de vrijheid der volkeren . 
Ontwerpovereenkomst met Zuid - Afrika ( B4 - 0222 / 99 ) 
Wij hebben steeds onze volle steun gegeven aan Nelson Mandela en de strijd van het Zuid - Afrikaanse volk om de uitdieping van de antiracistische democratie , zelfs toen een aantal van de afgevaardigden die nu met veel vertoon deze doelstellingen verdedigen zich nog niet hadden bekeerd en felle kritiek uitten op Mandela en het ANC . Die steun mag echter nu geen voorwendsel zijn voor onverantwoorde concessies op een fundamenteel gebied dat niet met protectionisme mag worden verward . 
Het heeft ons de grootste moeite gekost op Europees niveau , en vanaf 2000 in het kader van de Wereldhandelsorganisatie , erkenning te krijgen voor de bescherming van de oorsprongsaanduidingen port en sherry , jerez . 
Wij kunnen dan ook niet aanvaarden dat aan deze garantie wordt getornd . 
Dit geldt des te meer daar het door commissaris Deus Pinheiro opgestelde voorakkoord geen uitsluitsel geeft over de vraag of Zuid - Afrika al dan niet zal afzien van het gebruik van de benamingen PORT en SHERRY , wanneer de overgangsperiode. die op zich al ruim bemeten zij. zijn verstreken . Tijdens die overgangsperioden mag het land bijvoorbeeld zijn producten uitvoeren naar bijzonder belangrijke markten zoals die van de Verenigde Staten van Amerika . 
Het probleem beperkt zich overigens niet tot de bilaterale betrekkingen EU - Zuid - Afrika , aangezien wij het risico lopen een precedent te scheppen dat ook door andere wijnproducerende landen zoals de Verenigde Staten van Amerika ( Californi ) , Australi , Chili , enz. tegen port en sherry kan worden gebruikt . 
En aangezien wij burgers en bevolkingen vertegenwoordige. in tegenstelling tot hen die op een onverantwoorde wijze het voorakkoord in Davos hebben onderteken. stemmen wij tegen de resolutie en verzoeken wij de Raad alles in het werk te stellen om de akkoorden tussen de EU en Zuid - Afrika zo spoedig mogelijk aan te nemen zodra voor de voornoemde aspecten een evenwichtige oplossing is gevonden . 
Het is buitengewoon teleurstellend te horen dat er tijdens de jongste onderhandelingen tussen de Europese Unie en Zuid - Afrika een probleem is ontstaan . 
Die onderhandelingen zijn inmiddels al drie jaar aan de gang , en ik wil eraan herinneren dat wij ons vastgelegd hebben om de overeenkomst tussen de Europese Unie en Zuid - Afrika op z ' n laatst in maart rond te krijgen . 
Het laatste pakket voorstellen waarover commissaris Pinheiro onderhandeld heeft , en dat door de voltallige Commissie is gesteund , vormt de basis voor een hecht partnerschap op het gebied van handel , ontwikkeling en technische samenwerking . 
In dit verband wil ik de Franse , Italiaanse , Spaanse en Portugese regering ertoe aansporen om , met betrekking tot het bereiken van een overeenkomst , zeer zorgvuldig te overwegen wat de gevolgen van een vertragingstactiek zouden kunnen zijn . 
Laat ons niet vergeten dat een overeenkomst zoals deze niet alleen de handel en het zakendoen betreft . 
Het gaat hier om iets dat van bijzonder groot politiek belang is . 
Zuid - Afrika is een land dat worstelt met een democratische gedaanteverwisseling , en dat met zijn verleden in het reine moet komen . 
Het is een land met zowel politieke als sociale problemen . 
Deze overeenkomst kan van wezenlijk belang zijn in het bevorderen van de positieve ontwikkelingen die aan de gang zijn . 
Het zou een enorme klap voor onze Zuid - Afrikaanse partners betekenen als die overeenkomst nu vertraagd zou worden . 
Ik doe een beroep op de betrokken regeringen om hun standpunt te herzien en om alle obstakels te verwijderen die een overeenkomst in de weg staan en op kortetermijndenken berusten . 
Ik roep hen op om de situatie op de lange termijn te bezien , en om in te stemmen met de voorstellen van de Commissie , die niet alleen de wensen van deze Vergadering weergeven , maar ook die van de Europese Raad van Wenen . 
Alles moet in het werk gesteld worden om het compromis dat in Davos is gesloten tot uitvoer te brengen , om zo de betrekkingen tussen de Europese Unie en Zuid - Afrika van een solide ondergrond te kunnen voorzien . 
Zoals ik al gezegd heb is deze overeenkomst van levensbelang voor de nog jonge Zuid - Afrikaanse democratie ; maar zij vormt ook de basis voor een vorm van samenwerking tussen gelijken , waarvan beide partners in zowel economisch als strategisch opzicht zullen profiteren . 
De overeenkomst betreffende handel en samenwerking met de Republiek Zuid - Afrika verdient onze onvoorwaardelijke steun aangezien ze bijdraagt aan de uitdieping van de betrekkingen tussen de Europese Unie en de omvangrijke sociale en economische ruimte van Zuid - Afrika , die voor de toekomst van de mensheid bijzonder relevant is . 
Dit neemt echter niet weg dat de desbetreffende overeenkomst slechts zin heeft wanneer ze de belangen van alle betrokken partijen behartigt . 
Welnu , wij stellen vast dat tot dusver niet alle belangen van de betrokken partijen zijn ingewilligd . 
Ik denk dan voornamelijk aan de port . Het moet duidelijk zijn dat Zuid - Afrika na het verstrijken van de overgangsperiode geen wijn onder deze naam mag produceren of op de markt brengen . 
Deze verplichting moet expliciet in de tekst van de overeenkomst of in een bijgevoegde verklaring worden opgenomen . 
En in dit kader heeft de door de Europese Unie toegezegde steun ter waarde van 15 miljoen euro slechts zin indien deze wordt aangewend om op tafelwijn over te schakelen of van de wijnbouwactiviteiten af te zien . Indien dit niet gebeurt , is ook de tariefconcessie met betrekking tot een contingent van 32 miljoen liter tafelwijn uit den boze . 
Om al deze redenen zijn wij van mening dat de Raad er goed aan heeft gedaan de beslissing uit te stellen totdat al deze kwesties zijn opgehelderd . 
Wij zijn dan ook tegen de resolutie die hier vandaag door het Europees Parlement is aangenomen . 
Wij twijfelen er niet aan dat het afsluiten van een samenwerkingsovereenkomst met de Europese Unie voor Zuid - Afrika en het Zuid - Afrikaanse democratische regime vanuit politiek oogpunt bijzonder belangrijk is . 
En wij zijn ons tevens bewust van het belang en de noodzaak bij te dragen aan de versteviging van het regime dat Zuid - Afrika zijn nationale waardigheid hielp terugvinden en alles in het werk stelt om het racisme uit te roeien . 
In dit opzicht zou ik willen onderstrepen dat zij die op dit moment opkomen voor de democratie in Zuid - Afrika , maar eertijds hun ogen sloten voor de vervolgingen en de misdaden van het apartheidsregime en president Mandela als een terrorist beschouwden , niet over het nodige morele en politieke gezag beschikken om zich naar aanleiding van de overeenkomst die wij hier vandaag bespreken op de democratie te beroepen . 
Dit gezegd zijnde , dient erop gewezen dat het aangekondigde uitstel van de beslissing ons geen hoofdbrekens bezorgt , ondanks het feit dat tijdens de Raad van Wenen werd afgesproken dat de beslissing betreffende de ontwerpovereenkomst in maart dit jaar moest vallen . 
De door de Commissie via commissaris Deus Pinheiro aangegane concrete verplichtingen bieden bepaald geen ideale oplossing aangezien zij bij minstens vier lidstaten ( Portugal , Frankrijk , Spanje en Itali ) weerstand hebben ondervonden . 
Het is dan ook noodzakelijk dat zij worden herzien indien men althans tot een evenwichtig akkoord wenst te komen dat geen nadelige gevolgen heeft voor belangrijke communautaire sectoren . 
En wat mijn land in het bijzonder aanbelangt , dient gegarandeerd te worden dat de voornoemde verbintenissen de sector van de port , die van vitaal belang is voor de nationale economie , niet in gevaar brengen . 
Het komt erop aan aanvaardbare termijnen vast te stellen na het verstrijken waarvan voor altijd een punt moet worden gezet achter de productie en de verhandeling van een product dat enkel in de vallei van de Douro , in Portugal , wordt gemaakt en waarvan de oorsprongsaanduiding door niemand anders mag worden gebruikt , onder geen enkel voorwendsel . 
Daarom lijkt het ons verstandig dit initiatief niet door te zetten maar een afwachtende houding aan te nemen en ervoor te zorgen dat deze en andere kwesties op passende en doelmatige wijze worden opgelost om op die manier een overeenkomst te bereiken die volledig voldoet aan de wensen van de betrokken partijen . 
Dat is de reden waarom wij het voorstel dat hier vandaag wordt aangenomen niet onderschrijven en steunen . 
Het ziet immers belangrijke elementen over het hoofd die in een toekomstig akkoord tussen de Europese Unie en Zuid - Afrika niet mogen ontbreken , aangezien deze lacunes de politieke en economische doeltreffendheid van een dergelijke overeenkomst zouden kunnen ondergraven . 
Verslag - Grosch ( A4 - 0032 / 99 ) 
Ik ben behoorlijk tevreden over het werk van onze collega Mathieu Grosch . Dat hij vragen stelt bij de sociale situatie in de vervoersector is terecht , vooral waar het gaat over het uiterst belangrijke punt van de werktijden . 
Ik ben het eens met het uitgangspunt van de rapporteur dat de veiligheid samenhangt met de werktijd . 
Daar wil ik van mijn kant nog de levensomstandigheden van de loontrekkenden aan toevoegen . 
In de tekst wordt van het principe uitgegaan dat een verkorting van de arbeidsduur niet gepaard mag gaan met een verlaging van het oorspronkelijke loon . 
Dat moest gezegd worden . 
Het kan daarentegen gevaarlijk zijn om arbeidsduurverkorting te koppelen aan flexibiliteit . Flexibiliteit beperkt loontrekkenden uit de vervoersector toch al sterk in hun bewegingsvrijheid , en de onzekerheid die daar rechtstreeks of onrechtstreeks mee gepaard gaat , wordt nog vergroot door de lange dagen die toch al in die sector gemaakt worden . 
Voorts wil ik de Commissie bedanken , en dan met name Neil Kinnock . Hij heeft het gevaar al van verre zien aankomen . 
Hij was het ook die besefte wat de sociale gevolgen zouden zijn van de sociale dumping waar bepaalde bedrijven zich schuldig aan maken , en hoe dit de intracommunautaire concurrentie zou benvloeden . 
In het licht van de groeiende internationalisering van de vervoersector vind ik tot slot dat we in de diverse internationale fora moeten opkomen voor onze wetgeving en moeten pleiten voor een aantal minimumvoorschriften , met name voor de zee - en luchtvaart . 
Ik koester de hoop dat deze belangrijke stap op weg naar een harmonisering van de sociale wetgeving navolging krijgt op andere domeinen . 
Ik blijf ervan overtuigd dat de opbouw van een sterke Europese Unie onmogelijk is zonder een convergentie van de nationale sociale normen . 
Het uitgangspunt van dit verslag is zonder twijfel positief . 
Er zijn vele punten waarmee wij uiteraard kunnen instemmen , onder andere wat betreft de arbeidstijden in de vervoersector en de faciliteiten voor gehandicapte personen . 
Wij vragen ons echter af of de EU de juiste autoriteit is om over deze zaken te beslissen . 
De EU kan wel als cordinerend orgaan fungeren , maar dat de lidstaten hun bevoegdheid afgeven en de EU supranationale besluiten op het gebied van sociale wetgeving laten nemen , keuren wij niet goed . 
Dit verslag is belachelijk , bemoeit zich met zaken die de EU niets aangaan en houdt zich bezig met details . 
Arbeidstijden en sociale wetgeving binnen de vervoersector moeten tot stand komen door overeenkomsten tussen de sociale partners en indien dit niet mogelijk is , door wetgeving op nationaal niveau . 
Er is geen enkele reden waarom de EU rijtijden , rijschema ' s , rusttijden en andere details met een richtlijn zou moeten regelen . 
Wij vinden dat dit in de grond een goed verslag is . 
Het behandelt de problemen waarmee werknemers in grensoverschrijdende beroepen op het gebied van sociale wetgeving te maken kunnen hebben , wat wij in Zweden met arbeidsrechtelijke wetgeving oplossen . 
Wij zien de noodzaak in van de wetgeving die de rapporteur voorstelt . Wij vinden echter dat het niet tot de taken van de Commissie behoort om wetsvoorstellen te doen en deze wetgeving op te stellen . 
De liberalisatie van de markt heeft ernstige gevolgen : verlies van een groot aantal arbeidsplaatsen , toename van de atypische vormen van arbeid en deeltijdwerk en gelijktijdige vermindering van het aantal duurzame arbeidsplaatsen , overtreding van de arbeids - en verzekeringswetgeving door middel van dienstverleningscontracten , ondermijning van collectieve arbeidsovereenkomsten en loonsvermindering . Alhoewel niemand deze gevolgen betwist , gaan de Commissie en de lidstaten gewoon door met deze liberalisatie . 
Zij treffen zelfs steeds weer nieuwe maatregelen . Ik denk met name aan de liberalisatie van de spoorwegen en passagiersvervoer over de weg . 
Ook wordt scrupuleus de hand gehouden aan het tijdsschema voor de volledige liberalisatie van de cabotage in het zeevervoer . 
Derhalve is het van het allergrootste belang dat maatregelen worden getroffen om de sociale bescherming van de werknemers in deze sector te versterken . Deze maatregelen moeten verbetering van de arbeidsvoorwaarden , ondersteuning van de collectieve arbeidsovereenkomsten en vermindering van het aantal werkuren zonder loonsverlies beogen . 
De Commissie zou dit debat over de uitbreiding van de richtlijn inzake arbeidstijden tot de vervoerssector moeten aangrijpen om de wekelijkse arbeidstijd te verminderen . 
Wij zijn fel gekant tegen nog meer soepelheid en tegen afschaffing van de reglementering inzake de wekelijkse arbeidsduur door middel van uitbreiding van de referentieperiode voor migrerende werknemers , waartoe in het onderhavige ontwerp voorstellen worden gedaan . 
Verder moet het begrip " arbeidstijd " duidelijk worden gedefinieerd . In de vervoerssector is dit namelijk een uiterst gevoelig begrip . 
Daaronder valt niet alleen de rij - , laad - en lostijd , maar ook de tijd waarin de werknemer ter beschikking is van de werkgever . 
In de lidstaten wordt de bestaande wetgeving gewijzigd om de bedrijven in staat te stellen meer winst te boeken en het hoofd te bieden aan de verscherpte concurrentie . Dit heeft echter een verslechtering van de arbeidsvoorwaarden en de lonen van de werknemers tot gevolg en wij betreuren ten zeerste dat de Commissie daar niet tegen optreedt . 
Men moet met name onmiddellijk maatregelen treffen tegen de zogenaamde " tweede scheepsregisters " . 
In plaats van te proberen de nationale wetgevingen te verbeteren , ontneemt de Commissie met haar voorstel tot wijziging van de bestaande verordening zelfs het gastland de bevoegdheid tot het vaststellen van de voorwaarden voor scheepbemanning . 
Ons inziens mag de internationale concurrentieslag en meer algemeen de marktontwikkeling geen alibi zijn voor de vermindering van de sociale bescherming van de werknemers . Integendeel , deze maakt juist hoge sociale normen en cordinatie noodzakelijk . 
De landen met lage sociale voorzieningen moeten het beschermingsniveau optrekken . 
De werknemers moeten daadwerkelijk worden beschermd . Ook moet worden gezorgd voor een verbetering van de veiligheid van zowel de werknemers als de gebruikers . 
Als men dat wil verwezenlijken , moet men in eerste instantie het principe inzake overheidsdienst respecteren en de met de liberalisatie ingeslagen weg zo spoedig mogelijk verlaten . Deze heeft immers tot nu toe alleen maar narigheid veroorzaakt . 
De werknemers in de vervoerssector moeten absoluut worden beschermd . 
De liberalisatie heeft acute problemen veroorzaakt . De arbeidsvoorwaarden en de veiligheid van de werknemers zijn enorm achteruitgegaan . 
Daarom steunen wij de rapporteur . De meeste voorstellen gaan de goede kant uit en wij hopen dan ook dat deze worden aangenomen en uitgevoerd . 
Verslag - Gallagher ( A4 - 0018 / 99 ) 
Ik heb voor de amendementen 6 en 20 gestemd , met andere woorden voor het verzoek aan de Commissie om in haar voorstel toe te voegen dat de grens van 12 zeemijl uiterlijk op 31 december 2001 tot 24 zeemijl wordt uitgebreid . 
Het gaat hierbij om decentralisatie en het biedt kuststaten de mogelijkheid om de kustvisserij op nationaal niveau zelf te regelen . 
De reden waarom er geen gemeenschappelijk visserijbeleid in de Europese Unie bestaat , is omdat de regio ' s altijd over het hoofd worden gezien . 
Er is een toenemende behoefte om beter inzicht te krijgen in wat er nodig en vereist is voor deze zeer belangrijke gebieden , waar de visindustrie , zowel te land als ter zee , van levensbelang is voor de plaatselijke gemeenschap en de economie . 
Wij moeten een visserijbeleid zien te ontwikkelen waarin de behoeften van deze industrietak tot uiting komen . 
Het huidige beleid , in het bijzonder met het oog op de Preferentieverklaring van Den Haag , werkt volkomen in het nadeel van Noord - Ierland , en daarin moet verandering komen , zodat alle betrokken partijen in de visserij een eerlijke kans krijgen . 
Ook moeten wij zorgen voor een uitbreiding van onze territoriale wateren . 
Ik dring er bij het Parlement op aan om voor een limiet van 24 kilometer te stemmen , teneinde onze kleine vissersvloten te kunnen beschermen . 
Een aantal belangrijke aspecten van het verslag verdienen speciale aandacht . 
Het behoud van het principe van relatieve stabiliteit is ongetwijfeld een van deze punten . 
Voorts moet ook worden gewezen op de elementen die in het verslag zijn opgenomen naar aanleiding van de door ons ingediende amendementen die , indien zij worden aangenomen , slechts uiting geven aan de wens van dit Parlement om de toegang tot de territoriale wateren , de 12 - mijlszone , over te laten aan de exclusieve nationale soevereiniteit van de kuststaten en dit gebied zelfs nog uit te breiden tot 24 mijl . 
Deze aspecten spelen een belangrijke en beslissende rol bij de tenuitvoerlegging van wat wij verstaan onder regionaal beleid . 
Het gaat daarbij met name om de toepassing van het subsidiariteitsbeginsel op het gemeenschappelijk visserijbeleid door middel van een verregaande decentralisatie die de lidstaten in de gelegenheid moet stellen algemene richtsnoeren te ontwikkelen voor de instandhouding van de visbestanden en de controle op het gemeenschappelijk visserijbeleid . Bovendien moeten in samenspraak met de desbetreffende sector en de Europese Gemeenschap concrete maatregelen worden getroffen op regionaal en / of nationaal vlak , die aansluiten op meer algemene doelstellingen . 
Deze zienswijze vinden wij in het verslag niet terug . 
Dat gaat eerder uit van een vaag en onvoldoende gedefinieerd concept van regionalisering waarbij zeen en delen van oceanen in regio ' s en subregio ' s worden onderverdeeld ; deze onderdelen worden dan op hun beurt beheerd door verschillende groepen landen , al naar gelang de geografische ligging van de desbetreffende zones . 
De in het kader van een dergelijk beheer gedefinieerde richtsnoeren zouden volledig worden losgekoppeld van gemeenschappelijke discussies en zouden nagenoeg alle aspecten beslaan die momenteel onder het gemeenschappelijk visserijbeleid vallen . 
Het spreekt voor zich dat dit soort beheer ongelijkheden en discriminatie in de hand kan werken . 
Daarom onderschrijven wij de eerder genoemde voorstellen betreffende de toegang tot de bestanden , waarvan wij trouwens de auteurs zijn , en wijzen wij het in het verslag gehanteerde regionalisatieconcept af . 
Onze fractie heeft tegen het verslag van onze collega Gallagher gestemd , ondanks het feit dat er amendementen zijn aangenomen die gericht waren op een decentralisatie van het gemeenschappelijk visserijbeleid . 
Die amendementen gingen in tegen de regionalisatie die de rapporteur oorspronkelijk had voorgesteld . 
Gisteren heb ik in de plenaire vergadering gezegd dat ik alle amendementen verwierp die bedoeld waren om het gemeenschappelijk visserijbeleid ten gronde te veranderen . 
Nu zijn de amendementen 6 en 7 van de heer Provan namens de Fractie van de Europese Volkspartij gericht op het uitbreiden van de visserijzone van 12 naar 24 zeemijl . 
Dit zou ernstige problemen opleveren voor onze vissers uit Bretagne en Normandi , die dan geen toegang meer krijgen tot traditionele visgronden , vooral dan die in de buurt van het Verenigd Koninkrijk . 
Ik verbaas mij erover dat deze bepalingen nu zijn aangenomen . Ik begrijp vooral niet waarom de Franse parlementsleden voor hebben gestemd , terwijl dit toch ingaat tegen het belang van onze vissers . 
Dit was de voornaamste reden voor onze fractie om tegen deze wetgevingsresolutie te stemmen , het resultaat van het initiatiefverslag van het Europees Parlement . 
Het gemeenschappelijk visserijbeleid wordt in 2002 hervormd , en ik hoop voor de Franse vissers dat deze resolutie geen gevolgen gaat krijgen bij de Commissie of bij de Raad . 
De status quo van de twaalfmijlszone is het best denkbare compromis voor de hele Franse visserijsector . 
Mijnheer de Voorzitter , ik heb voor dit verslag gestemd , omdat het een van de belangrijkste verslagen op het gebied van de visserij is die ooit door dit Parlement in behandeling zijn genomen . 
Het grootste probleem met de visserij in de Europese zeewateren ligt in het behoud van gezonde bestanden . 
Daar is doelmatig beheer voor nodig op het gebied van controlesystemen en wetenschappelijke gegevens . 
Zulk beheer is onmogelijk , gegeven de onvolmaaktheden in het gecentraliseerde systeem dat aan het huidige gemeenschappelijke visserijbeleid ten grondslag ligt . 
De enige oplossing ligt in het regionaliseren , en de volledige inzet van alle betrokken partijen . 
De Commissie moet kennis nemen van dit verslag , en dat is een van de redenen waarom ik een oproep heb gedaan om tot daadwerkelijke actie over te gaan , met het doel om een systeem te ontwikkelen waarmee een geregionaliseerd gemeenschappelijk visserijbeleid op basis van een strikt tijdschema ontwikkeld kan worden . 
Verslag - de Lassus Saint Genis ( A4 - 0027 / 99 ) 
Een paar maanden geleden was ik rapporteur inzake het concurrentievermogen van de industrie in de Europese Unie , en ik heb het werk van onze collega de Lassus over de concurrentiepositie van onze regio ' s dus met belangstelling gevolgd . 
Deze tekst ondersteunt mijn analyse over wat er nodig is om onze concurrentiekracht te verhogen . 
Maar gezien het debat over de toekomst van de structuurfondsen in het kader van Agenda 2000 moet mij van het hart dat de huidige voorstellen ontoereikend zijn . 
Het is namelijk zo dat de ongelijkheden tussen de verschillende regio ' s de laatste jaren weer de neiging hebben toe te nemen , vooral op het punt waarover wij vandaag debatteren . 
Om de regio ' s weer met elkaar in evenwicht te brengen , vind ik met de rapporteur dat we het verband tussen onderzoeksprogramma ' s en structuurfondsen moeten versterken . Toch moeten we ook realistisch blijven . 
Om tot resultaten te kunnen komen , moeten we nadenken over hoe we de verbindingswegen in deze " achtergebleven " gebieden kunnen verbeteren . Ik kan me namelijk niet voorstellen dat innovatieve bedrijven zich gaan vestigen in een regio met slechte verbindingen . 
Omgekeerd komt zo ' n regio daardoor ook niet uit zijn isolement . Het is een vicieuze cirkel . 
Tenslotte mogen we de ogen ook niet sluiten voor het feit dat een Europese ruimtelijke ordening beperkt blijft in haar mogelijkheden doordat zij afhankelijk blijft van die van de lidstaten . 
We moeten dus vormen van synergie creren tussen lokale entiteiten , nationale staten en de Europese Unie . Dit zal zeker een complexe zaak worden , maar het is nodig . 
Tegelijkertijd moeten we werken aan grensoverschrijdende beleidsinstrumenten . 
Het verslag van de heer de Lassus bevat een interessante gedachte over hoe de cohesie en het concurrentievermogen vergroot kunnen worden met behulp van onderzoek en ontwikkeling op technologisch vlak . 
De rapporteur betreurt terecht dat er zo weinig middelen voor onderzoek worden uitgetrokken in het kader van de structuurfondsen , namelijk 5, 37 % voor doelstelling 1 en 2, 06 % voor doelstelling 5b . 
De Europese Unie zou kunnen zorgen voor een meerwaarde als zij eersterangs wetenschappelijke projecten aanmoedigde en daar de economische en sociale partner. het midden - en kleinbedrijf , handelsvertegenwoordigingen in het buitenland en universiteite. bij betrok . 
Het verslag legt de nadruk op de rol van het midden - en kleinbedrijf in de technologische ontwikkeling . 
Wij hebben er meer dan eens op gehamerd dat het midden - en kleinbedrijf een belangrijke bron is van nieuwe werkgelegenheid en in grote mate bijdraagt tot de economische levenskracht van landelijke gebieden . 
Het midden - en kleinbedrijf moet mee kunnen profiteren van het gedane onderzoek . 
We moeten het dus aangepaste en efficinte financile instrumenten ter beschikking stellen . 
Met een technologisch onderzoeks - en ontwikkelingsbeleid dat de slagkracht van het midden - en kleinbedrijf vergroot , bevorderen we de sociale cohesie en de economische levenskracht van de minst welvarende gebieden . 
De heer de Lassus heeft het met graagte over ultraperifere en eilandregio ' s . 
Wij vragen ook aandacht voor het platteland en de gebieden die op visvangst zijn aangewezen . 
De nieuwe informatietechnologie stelt ons in staat om op het platteland zelf onderzoeks - en ontwikkelingsteams samen te stellen , of om ze ernaar te delokaliseren . 
Zo krijgt het bedrijfsleven in afgelegen gebieden toegang tot de nieuwe technologie die het nodig heeft om concurrerend en innovatief te blijven . 
Hoewel we niet mogen overdrijven in ons optimisme en realisme de bovenhand moet blijven voeren , moeten we gebruik maken van de mogelijkheden die zich aandienen . 
We vinden het wel jammer dat de heer de Lassus van de gelegenheid gebruik heeft gemaakt om te pleiten voor een Europese ruimtelijke ordening , maar zijn gedegen verslag en zijn rake voorstellen hebben voor onze Fractie van Onafhankelijken voor het Europa van de Nationale Staten niettemin de doorslag gegeven . Wij steunen zijn verslag . 
Verslag - A.J. Donnelly ( A4 - 0014 / 99 ) 
Ik ben blij met het verslag van onze collega Alan Donnelly . 
Ik deel de bezorgdheid van de rapporteur over de vervoer - , de bank - en de nucleaire sector , en ik ben het eens met zijn voorstellen om Rusland te helpen bij het aanpakken van zijn problemen . 
Al wil ik geen doemdenker zijn , er dreigt wel degelijk gevaar , en het is onze plicht om te voorkomen dat er ongelukken gebeuren , zowel in deze als in andere sectoren van de economie . 
Anderzijds vraag ik me af hoe het zit met de verantwoordelijkheid van de informaticabedrijven . Het millenniumprobleem zat er immers al jaren aan te komen . 
Informaticabedrijven schijnen te denken dat ze geen enkele vorm van nazorg hoeven te bieden nadat ze een product op de markt hebben gebracht , en daar ben ik eigenlijk nogal verbaasd over . 
Dat geldt niet alleen voor het millenniumprobleem , maar ook voor andere gevallen waarbij softwarepakketten regelmatig moeten worden bijgewerkt om verborgen gebreken te verhelpen . Dit gebeurt altijd op kosten van de " onfortuinlijke " koper . 
Ik stem dus voor de resolutie van collega McCartin die de Commissie oproept besprekingen met de informaticasector aan te vatten , zodat particulieren en kleine ondernemers deze " fout " kunnen verhelpen zonder dat ze voor de zoveelste keer moeten betalen voor een probleem dat al jaren bekend was en waar ze niets aan kunnen doen . 
Tot slot vind ik dat we eens moeten onderzoeken hoe we de fundamentele rechten van de consument kunnen beschermen ten opzichte van de hardware - en softwarebedrijven . 
De burgers zijn vandaag van een groot aantal genformatiseerde diensten afhankelijk zoals bijvoorbeeld pensioen , gezinsuitkeringen , ziektekostenverzekering , verzekeringen , energievoorziening en vervoer . 
Het gevaar bestaat dat vele van deze levensnoodzakelijke diensten door het millenniumprobleem benvloed worden . 
De verantwoordelijkheid voor het millenniumprobleem ligt uiteraard in eerste instantie bij de leveranciers en gebruikers van de informaticaprogramma ' s , maar omdat het probleem zo omvangrijk is , moeten ook de openbare autoriteiten hun steentje bijdragen . 
Ik steun daarom de vele initiatieven van de Commissie met betrekking tot het millenniumprobleem , waaronder de oproep tot samenwerking over de grenzen heen en de behandeling van het probleem in de Raad en tussen alle betrokken partijen in de industrie en de lidstaten . 
De verslagen van de Commissie over de stand van zaken met betrekking tot de oplossing van het probleem zullen zeer belangrijk zijn voor de cordinatie van de inspanningen . 
Het is uiteraard noodzakelijk dat wij speciale aandacht besteden aan bijzonder gevoelige sectoren , bijvoorbeeld aan de Oost - Europese kerncentrales en de grensoverschrijdende problemen die zij kunnen veroorzaken en dat wij de vereiste maatregelen nemen . 
Mijnheer de Voorzitter , ik stem vandaag voor dit verslag . 
Hoewel het op het eerste gezicht een technische zaak van ondergeschikt belang lijkt , is het niet uitgesloten dat het millenniumprobleem het alledaagse leven van miljoenen mensen in n klap tot stilstand kan brengen , om nog maar van erger te zwijgen . 
Men vergeet heel makkelijk hoe afhankelijk wij tegenwoordig zijn van microchips , die alles , van vaatwassers tot dialyseapparaten , draaiende houden . 
De mogelijkheid bestaat dat allerlei diensten die van levensbelang zijn worden onderbroken , het vervoer tot stilstand komt , en dat bedrijven gesloten moeten worden . 
En toch kunnen wij , met de juiste voorbereiding , ervoor zorgen dat de hoofdpijn waarmee we allen na de eeuwwisseling te kampen zullen hebben , niet van de computerellende komt maar van de champie . 
Met haar pionierscampagne Actie 2000 heeft de Britse Labourregering het voortouw genomen in de strijd tegen het millenniumprobleem in Europa . 
Onder auspicin van de regering hebben de Britse openbare nutsbedrijven ( waaronder de water - , gas - , elektriciteits - en telefoonbedrijven ) al gemeld te verwachten dat de zaken gedurende de eeuwwisseling gewoon zullen draaien . 
De andere openbare diensten , zoals de gezondheidszorg , de nooddiensten , de afdeling Sociale Zaken , de postdiensten en de spoorwegen , liggen niet ver achter . 
Groot - Brittanni kan echter niet alleen maar op zijn eigen inspanningen vertrouwen . 
In een wereldcontext die almaar verder geglobaliseerd wordt , is de paraatheid van andere landen ( of het gebrek daaraan ) ook van invloed op de toestand in eigen land . 
Ik zou graag willen zien dat mijn kiezers met volle teugen van de eeuwwisseling kunnen genieten , zonder angst voor de dag daarna . 
Ik steun daarom de inspanningen van de Europese Unie om te zorgen dat Europa , en de wereld als geheel , volledig toegerust is om het millenniumvarkentje te wassen . 
Hiermee is de stemming beindigd . 
Onderbreking van de zitting 
Nu alle agendapunten behandeld zijn , verklaar ik de zitting van het Europees Parlement te zijn onderbroken . 
De vergadering wordt om 12.30 uur gesloten 
